<?php
$lang['admin']['msg_notimedifference'] = 'Ingen tidsdifferanse funnet for filsystemet';
$lang['admin']['error_timedifference'] = 'Filesystemtid er ulik servertid';
$lang['admin']['server_time_diff'] = 'Test for tidsdifferanser i filsystemet';
$lang['admin']['tz_offset'] = 'Forskyvning av tidssone';
$lang['admin']['gcb_name_help'] = '(kan kun inneholde bokstaver og tall)';
$lang['admin']['pagedefaultsupdated'] = 'Standardinnstillinger for side oppdatert';
$lang['admin']['help_function_module_available'] = '<h3> Hva gjør denne?</h3>
<p>Dette er en plugin for å teste om en gitt modul (ved navn) er installert, og tilgjengelig for bruk. </p>
<h3>Hvilke parametere tar denne?</h3>
<ul>
<li><strong>(påkrevd)modul</strong> - (string) Navnet på modulen</li>
<li><em>(valgfritt) assign</em> - Tilordne utdata av plugin til den navngitte smartyvariabelen</li>
</ul>
<h3>Eksempel:</h3>
{module_available modul=\'News\' assign=\'havenews\'}{if $havenews}{cms_module modul=News}{/if}
<h3> Merk:</h3>
<p>Du kan ikke bruke den korte formen av modulkallet, dvs.: <em>{News}</em> i denne type uttrykk.</p>';
$lang['admin']['prettyurls_noeffect'] = 'Vakre urler er ikke konfigurert... denne url vil ikke ha noen effekt.';
$lang['admin']['help_function_cms_lang_info'] = '<h3>What does this do?</h3>
<p>This plugin returns an object containing the information that CMSMS has about the selected language.  This can include locale information, encodings, language aliases etc.</p>
<h3>What parameters does it take?</h3>
<ul>
<li><em>(optional)lang</em> - The language to return information for.  If the lang parameter is not specified then the information for the current CMSMS language is used.</li>
<li><em>(optional)assign</em> - Assign the output of the plugin to the named smarty variable.</li>
</ul>
<h3>Example:</h3>
<pre>{cms_lang_info assign=\'nls\'}{$nls->locale()}</pre>
<h3>See Also:</h3>
<p>the CmsNls class documentation.</p>';
$lang['admin']['help_function_cms_set_language'] = '<h3>What does this do?</h3>
<p>This plugin attempts to set the current language for use by translation strings and date formatting to the desired language.  The language specified must be known to CMSMS (The nls file must exist).  When this function is called, (and unless overridden in the config.php) an attempt will be made to set the locale to the local associated with the language.  The locale for the language must be installed on the server.</p>
<h3>What parameters does it take?</h3>
<ul>
<li><strong>(required)lang</em> - The desired language.  The language must be known to the CMSMS installation (nls file must exist).</li>
</ul>';
$lang['admin']['help_function_cms_get_language'] = '<h3>What does this do?</h3>
<p>This plugin returns the current CMSMS language name. The language is used for translation strings and date formatting.</p>
<h3>What parameters does it take?</h3>
<ul>
<li><em>(optional)assign</em> - Assign the output of the plugin to the named smarty variable.</li>
</ul>';
$lang['admin']['help_modifier_cms_escape'] = '<h3>What does this do?</h3>
<p>This modifier is used to escape the string in one of many ways.  This can be used for converting the string to multiple different display formats, or to make user entered data with special characters displayable on a standard web page.</p>
<h3>Usage:</h3>
<pre><code>{$some_var_with_text|cms_escape[:<escape type>|[<character set>]]}</code></pre>
<h4>Valid escape types:</h4>
<ul>
<li>html <em>(default)</em> - use htmlspecialchars.</li>
<li>htmlall - use htmlentities.</li>
<li>url - raw url encode all entities.</li>
<li>urlpathinfo - Similar to the url escape type, but also encode /.</li>
<li>quotes - Escape unescaped single quotes.</li>
<li>hex - Escape every character into hex.</li>
<li>hexentity - Hex encode every character.</li>
<li>decentity - Decimal encode every character.</li>
<li>javascript - Escape quotes, backslashes, newlines etc.</li>
<li>mail - Encode an email address into something that is safe to display.</li>
<li>nonstd - Escape non standard characters, such as document quotes.</li>
</ul>
<h4>Character Set::</h4>
<p>If the character set is not specified, utf-8 is assumed. The character set is only applicable to the "html" and "htmlall" escape types.</p>';
$lang['admin']['help_modifier_cms_date_format'] = '<h3>What does this do?</h3>
<p>This modifier is used to format dates in a suitable format. It uses the standard strftime parameters. If no format string is specified, the system will use the date format string user preference (for logged in users) or the system date format preference.</p>
<p>This modifier is capable of understanding dates in many formats.  i.e: date-time strings output from the database or integer timestamps generated by the time() function.</p>
<h3>Usage:</h3>
<pre><code>{$some_date_var|cms_date_format[:<format string>]}</code></pre>
<h3>Example:</h3>
<pre><code>{\'2012-03-24 22:44:22\'|cms_date_format}</code></pre>';
$lang['admin']['help_modifier_summarize'] = '<h3>What does this do?</h3>
<p>This modifier is used to truncate a long sequence of text to a limited number of "words".</p>
<h3>Usage:</h3>
<pre><code>{$some_var_with_long_text|summarize:<number>}</code></pre>
<h3>Example:</h3>
<p>The following example would strip all html tags from the content and truncate it after 50 words.</p>
<pre><code>{content|strip_tags|summarize:50}</code></pre>';
$lang['admin']['module_param_lang'] = '<strong>Utgått</strong> - Overstyr nåværende språk som er satt for å velge oversatte strenger.';
$lang['admin']['server_db_grants'] = 'Test tilgangsnivå for database';
$lang['admin']['error_nograntall_found'] = 'Kunne ikke finne en passende "GRANT ALL"-tillatelse. Dette kan bety at du kan få problemer med å installere eller fjerne moduler. Eller til og med legge til eller slette enheter, inkludert sider';
$lang['admin']['msg_grantall_found'] = 'Fant et "GRANT ALL"-uttrykk som ser ut til å passe';
$lang['admin']['curlversion'] = 'Tester curlversjon';
$lang['admin']['curl'] = 'Test for curlbiblioteket';
$lang['admin']['test_curl'] = 'Tester for curltilgjengelighet';
$lang['admin']['test_curlversion'] = 'Tester curlversjon';
$lang['admin']['curl_versionstr'] = 'versjon %s, minimum anbefalt versjon er %s';
$lang['admin']['lines_in_error'] = '%d linjer med feil';
$lang['admin']['no_files_scanned'] = 'Ingen filer ble skannet under verifiseringsprosessen (kanskje filen er ugyldig)';
$lang['admin']['stylesheetnotfound'] = 'Stilark %d ikke funnet';
$lang['admin']['sysmain_updateurls'] = 'Oppdater ruter';
$lang['admin']['sysmain_confirmupdateurls'] = 'Er du sikker på at du vil oppfriske rutedatabasen';
$lang['admin']['routesrebuilt'] = 'Databaserutene er gjenoppbygd';
$lang['admin']['text_changeowner'] = 'Sett valgte sider til en annen bruker';
$lang['admin']['changeowner'] = 'Endre eier';
$lang['admin']['xmlreader_class'] = 'Tester for XMLReader-klassen';
$lang['admin']['info_smarty_cacheudt'] = 'Hvis aktivert vil alle kall til brukerdefinerte tagger bli mellomlagret. Dette vil være nyttig for tagger som viser utdata av databasespørringer. Du kan deaktivere mellomlagring ved å benytte en nocache parameter i UDT kallet. F.eks.: <code> {myusertag nocache}</code>';
$lang['admin']['prompt_smarty_cacheudt'] = 'Mellomlagre UDT-kall';
$lang['admin']['always'] = 'Alltid';
$lang['admin']['never'] = 'Aldri';
$lang['admin']['moduledecides'] = 'Modulen bestemmer';
$lang['admin']['info_smarty_cachemodules'] = 'Velg hvordan du vil mellomlagre tagger i ulike maler som kaller modulhandlinger. Om aktivert vil alle modulkall mellomlagres. Dette kan ha negative effekter på enkelte moduler, eller moduler med skjemaer. <em> (Merk: Du kan overstyre dette ved hjelp av nocachealternativet som beskrevet i smartymanualen) </em>. Hvis dette er deaktivert vil ingen modulkall bli mellomlagret, noe som kan ha en effekt på ytelsen. Hvis du velger å tillate modulen til å bestemme, er standard at mellomlagring ikke blir utført. Modulen kan overstyre dette, og du kan deaktivere mellomlagring bruker nocache parameter når du kaller opp modulen.';
$lang['admin']['prompt_smarty_cachemodules'] = 'Mellomlagre modulkall';
$lang['admin']['info_smarty_compilecheck'] = 'Hvis det er deaktivert vil ikke smarty sjekke modifikasjonsdatoene for maler for å se om de har blitt modifisert. Dette kan forbedre ytelsen mye, men utfører man en forandring på en mal (eller til og med noen endringer i innholdet) kan dette kreve en mellomlagertømming';
$lang['admin']['prompt_smarty_compilecheck'] = 'Gjør en kompileringstest';
$lang['admin']['info_smarty_options'] = 'Følgende alternativer har bare virkning når overstående alternativer for hurtigbufring er aktivert';
$lang['admin']['info_smarty_caching2'] = 'Når dette er aktivert, vil produksjonen fra ulike plugins bli lagret for å øke ytelsen. Dette gjelder bare ut på innholdssider merket som cachable, og bare for ikke-administrative brukere. Merk: Denne funksjonaliteten kan forstyrre oppførselen til enkelte moduler eller plugins, eller plugins som bruker ikke-inline former. Dette alternativet har ingen effekt for brukere av PHP 5.2.x';
$lang['admin']['prompt_use_smartycaching'] = 'Aktiver Smartymellomlagring';
$lang['admin']['smarty_settings'] = 'Smartyinnstillinger';
$lang['admin']['help_function_cms_init_editor'] = '<h3> Hva gjør dette? </h3>
  <p> Dette programtillegget brukes til å initialisere valgt WYSIWYG-editor for visning når WYSIWYG-funksjonalitet er nødvendig for innsending av data i frontend. Denne modulen vil finne den valgte frontend wysiwyg, avgjøre om den har blitt forespurt, og genererer eventuelt den aktuelle html-kode <em>(vanligvis javascriptlenker)</em> slik at wysiwyg vil starte skikkelig når siden er lastet. Hvis ingen WYSIWYG-editor har blitt forespurt for frontendforespørselen, vil ikke dette programtillegget generere noe output. </p>
  <p><strong>Merk:</strong> Dette programtillegget vil fungere gitt at det er standardkonfigurasjonen av CMSMS. Hvis du har endret "process_whole_template" konfigurasjon variabelen fra sin standardverdi, må du kanskje justere parametere som er tilgjengelig for denne plugin. </p>
<h3>Hvordan bruker jeg dette?</h3>
<p>Det første du må gjøre er å velge  hvilken WYSIWYG-editor som skal brukes i frontend. Dette gjøres i \'globale innstillinger\'-siden i adminpanelet. Neste steg, hvis du bruker frontend WYSIWYG-editor på mange sider, kan det være best å plassere {cms_init_editor}-plugin direkte i din sidemal. Hvis du bare ønsker at WYSIWYG-editoren skal være aktivert på et begrenset antall sider, kan du bare plassere den i "Sidespesifikke Metadata"-feltet på hver enkelt side.</p>
<h3>Hvilke parametere tar programtillegget?</h3>
<ul>
<li><em>(valgfritt) wysiwyg </em> - Angi navnet på WYSIWYG-editormodulen som skal initialiseres. Brukes med forsiktighet. Hvis du har en annen WYSIWYG-editor valgt i de globale innstillingene, vil dette tvinge den spesifiserte editor å bli initialisert.</li>
<li><em>(valgfritt) force=0</em> - Vanligvis vil denne plugin ikke initialisere den spesifiserte (eller oppdagede) editor hvis den ikke har blitt merket som "aktiv". Denne parameteren vil overstyre den oppførselen. Denne parameteren kan være nødvendig i tilfelle "process_whole_template"-konfigurasjonsvariabel er satt til ikke-standard verdi. </li>
<li><em>(valgfritt) tilordner</em> - Tilordner utdata fra innstikksmodulen til den navngitte smarty-variabelen</li>
</ul>';
$lang['admin']['info_pagedefaults'] = 'Dette skjemaet kan angi ulike alternativer til de opprinnelige innstillingene når du oppretter nye innholdssider. Elementene i denne siden har ingen effekt når du redigerer eksisterende sider';
$lang['admin']['default_contenttype'] = 'Standard innholdstype';
$lang['admin']['info_default_contenttype'] = 'Gjelder når du legger til nye innholdsobjekter, hvor denne kontrollen spesifiserer typen som er valgt som standard. Vennligst forsikre deg at det valgte elementet ikke er en av de "nektede typene" nedenfor.';
$lang['admin']['error_contenttype'] = 'Innholdstypen som er knyttet til denne siden er ugyldig eller ikke tillatt';
$lang['admin']['info_disallowed_contenttypes'] = 'Velg hvilke innholdstyper å fjerne fra "innholdstype"-dropdown når du redigerer eller legger til innhold. Bruk CTRL+klikk for å velge eller velge bort elementer. Om ingen elementer er valgt vil dette indikere at alle innholdstyper er tillatt';
$lang['admin']['disallowed_contenttypes'] = 'Innholdstyper som ikke er tillatte';
$lang['admin']['search_module'] = 'Søkemodul';
$lang['admin']['info_search_module'] = 'Velg modulen som skal benyttes for å indeksere ord for søking, og som vil gi nettstedet søkefunksjon';
$lang['admin']['filecreatedirbadchars'] = 'Ugyldige tegn ble oppdaget i det oppgitte katalognavnet';
$lang['admin']['modulehelp_yourlang'] = 'Vis i ditt valgte språk';
$lang['admin']['info_umask'] = '"umask" er en oktal verdi som brukes til å angi standard tillatelse til nyopprettede filer (dette er brukt for filer i cache-katalogen, og for opplastede filer. For mer informasjon, se <a href="http://en.wikipedia.org/wiki/umask">Wikipedia-artikkelen. </a>';
$lang['admin']['general_operation_settings'] = 'Generelle bruksinnstillinger';
$lang['admin']['info_checkversion'] = 'Om påslått, vil en sjekk utføres en gang daglig etter nye versjoner av CMSMS';
$lang['admin']['checkversion'] = 'Tillat periodisk sjekk for nye versjoner';
$lang['admin']['actioncontains'] = 'Handling inneholder';
$lang['admin']['filterapplied'] = 'Nåværende filter';
$lang['admin']['automatedtask_success'] = 'Automatisk oppgave utført';
$lang['admin']['siteprefsupdated'] = 'Nettstedinnstillinger opdatert';
$lang['admin']['ip_addr'] = 'IP-adresse';
$lang['admin']['warn_admin_ipandcookies'] = 'Advarsel: Adminaktiviteter benytter cookies og sporer din IP-adresse';
$lang['admin']['event_desc_loginfailed'] = 'Innlogging feilet';
$lang['admin']['event_help_loginfailed'] = '<p>Sendt etter at en bruker feilet innlogging til adminpanelet.</p>';
$lang['admin']['modulehelp_english'] = 'Vis på engelsk';
$lang['admin']['nopluginabout'] = 'Ingen "Om"-informasjon tilgjengelig for denne innstikksmodulen';
$lang['admin']['nopluginhelp'] = 'Ingen hjelp tilgjengelig for denne innstikksmodulen';
$lang['admin']['moduleupgraded'] = 'Oppgradering vellykket';
$lang['admin']['added_css'] = 'La til stilark';
$lang['admin']['toggle'] = 'Veksle';
$lang['admin']['added_group'] = 'La til gruppe';
$lang['admin']['expanded_xml'] = 'Utpakket XML-fil inneholder %s %s';
$lang['admin']['installed_mod'] = 'Installert versjon %s';
$lang['admin']['uninstalled_mod'] = 'Avinstallert modul %s';
$lang['admin']['upgraded_mod'] = '%s oppgradert fra versjon %s til %s';
$lang['admin']['edited_gcb'] = 'Redigerte Global Innholdsblokk (Global Content Block)';
$lang['admin']['edited_content'] = 'Redigerte innhold';
$lang['admin']['added_content'] = 'La til innhold';
$lang['admin']['added_css_association'] = 'La til stilark kobling';
$lang['admin']['deleted_group'] = 'Slettet gruppe';
$lang['admin']['deleted_content'] = 'Slettet innhold';
$lang['admin']['edited_user'] = 'Redigerte bruker';
$lang['admin']['edited_udt'] = 'Redigerte brukerdefinert tagg (User Defined Tag)';
$lang['admin']['content_copied'] = 'Innholdselement kopiert til %s';
$lang['admin']['deleted_template'] = 'Slettet mal';
$lang['admin']['added_udt'] = 'La til brukerdefinert tagg (User Defined Tag)';
$lang['admin']['deleted_udt'] = 'Slettet brukerdefinert tagg (User Defined Tag)';
$lang['admin']['added_gcb'] = 'La til global innholdsblokk (Global Content Block)';
$lang['admin']['edited_group'] = 'Redigerte gruppe';
$lang['admin']['deleted_css_association'] = 'Slettet stilarkkobling';
$lang['admin']['user_logout'] = 'Brukerutlogging';
$lang['admin']['user_login'] = 'Brukerinnlogging';
$lang['admin']['login_failed'] = 'Brukerinnlogging feilet';
$lang['admin']['deleted_css'] = 'Slettet stilark';
$lang['admin']['uploaded_file'] = 'Lastet opp fil';
$lang['admin']['created_directory'] = 'Opprettet katalog';
$lang['admin']['deleted_file'] = 'Slettet fil';
$lang['admin']['deleted_directory'] = 'Slettet katalog';
$lang['admin']['edited_template'] = 'Redigerte mal';
$lang['admin']['deleted_user'] = 'Slettet bruker';
$lang['admin']['deleted_module'] = 'Fjernet %s permanent';
$lang['admin']['deleted_gcb'] = 'Slettet global innholdsblokk (Global Content Block)';
$lang['admin']['added_user'] = 'La til bruker';
$lang['admin']['edited_user_preferences'] = 'Redigerte brukerinnstillinger';
$lang['admin']['added_template'] = 'La til mal';
$lang['admin']['event_desc_stylesheetpostcompile'] = 'Sendes etter et silark er behandlet med smarty';
$lang['admin']['event_desc_stylesheetprecompile'] = 'Sendes før et silark er behandlet med smarty';
$lang['admin']['confirm_uploadmodule'] = 'Er du sikker på at ønsker å laste opp denne XML-filen? Modulfiler som lastes opp feil kan ødelegge en fungerende nettside';
$lang['admin']['error_module_mincmsversion'] = 'Denne modulen krever en nyere versjon av CMS Made Simple';
$lang['admin']['info_browser_cache_expiry'] = 'Spesifiser hvor lenge (i minutter) som nettlesere kan mellomlagre sider. Å sette denne verdi til 0 deaktiverer funksjonen';
$lang['admin']['browser_cache_expiry'] = 'Nettleser Mellomlagrings utløpsperiode <em>(minutter)</em>';
$lang['admin']['info_browser_cache'] = 'Gjelder bare for sider som er tillatt å mellomlagre, denne innstillingen indikerer at nettlesere skal få lov til å mellomlagre sidene for en tid. Hvis dette er aktivert vil tilbakevendende besøkende til nettstedet ditt kanskje ikke umiddelbart se endringer i innholdet på sidene.';
$lang['admin']['allow_browser_cache'] = 'Tillat nettleser å mellomlagre sider';
$lang['admin']['server_cache_settings'] = 'Mellomlagringsinnstillinger for server';
$lang['admin']['browser_cache_settings'] = 'Mellomlagringsinnstillinger for nettleser';
$lang['admin']['help_function_browser_lang'] = '<h3>Hva gjør denne?</h3>
  <p>Denne plugin oppdager og skriver ut det språket som brukerens nettleser aksepterer, og kryssrefererer det med en liste med tillatte språk for å avgjøre en språkverdi for sesjonen.</p>
<h3>Hvordan bruker jeg denne?</h3>
<p>Sett inn taggen tidlig i din sidemal <em>(den kan stå overfor <head> seksjonen om du ønsker dette)</em> og sett inn navnet på standardspråket i taggen, og deretter de aksepterte språkene (kun tobokstavs språknavn er godtatt), deretter gjør du noe med resultatet.  F.eks.:</p>
<pre><code>{browser_lang accept=de,fr,en,es default=en assign=tmp}{session_put var=lang val=$tmp}</code></pre>
<p><em>({session_put} er en annen plugin som kommer fra CGSimpleSmarty modulen)</em></p>
<h3>Hvilke parametere tar denne?</h3>
<ul>
<li><strong>accepted <em>(required)</em></strong><br/> - En kommaseparert liste med tostavelse språknavn som er aksepterte.</li>
<li>default<br/>- <em>(optional)</em> Et standard språk som skal vises om ingen aksepterte språk var støttet av nettleseren.  en er benyttet om ingen annen verdi er oppgitt.</li>
<li>assign<br/>- <em>(optional)</em> Navnet på smarty-variabelen resultatet tilegnes. Om dette ikke er oppgitt vil resultatet av denne funksjonen blir returnert.</li>
</ul>';
$lang['admin']['info_target'] = 'Dette valget kan benyttes av Menu Manager for å indikere når og hvordan nye rammer eller vinduer skal åpnes. Noen menybehandlermaler vil muligens ignorere dette valget.';
$lang['admin']['close'] = 'Lukk';
$lang['admin']['open'] = 'Åpne';
$lang['admin']['revert'] = 'Tilbakestill alle endringer';
$lang['admin']['autoclearcache2'] = 'Fjern mellomlagrede filer(cache) som er eldre enn det spesifiserte antall dager';
$lang['admin']['root'] = 'Rot (root)';
$lang['admin']['info_content_autocreate_flaturls'] = 'Hvis aktivert, vil alle nettadresser bli opprettet som en kopi av side-alias (men ikke synkronisert til side-alias)';
$lang['admin']['content_autocreate_flaturls'] = 'Automatisk opprettede URL\'er er flate';
$lang['admin']['content_autocreate_urls'] = 'Opprett side-URL\'er automatisk';
$lang['admin']['content_mandatory_urls'] = 'Side-URL\'er er påkrevd';
$lang['admin']['content_imagefield_path'] = 'Sti for bildefeltet';
$lang['admin']['info_content_imagefield_path'] = 'I forhold til banene for bildeopplasting, angi et katalognavn som inneholder banene som inneholder filer for bildefeltet';
$lang['admin']['content_thumbnailfield_path'] = 'Sti for miniatyrbildefeltet';
$lang['admin']['info_content_thumbnailfield_path'] = 'I forhold til banene for bildeopplasting, angi et katalognavn som inneholder banene som inneholder filer for bildefeltet. Vanligvis vil dette være det samme som stien ovenfor.';
$lang['admin']['contentimage_path'] = 'Sti for {content_image}-taggen';
$lang['admin']['info_contentimage_path'] = 'I forhold til banene for opplasting, angi et katalognavn som inneholder banene som inneholder filer for  {content_image}-taggen. Denne verdien brukes som standard for dir parameteren';
$lang['admin']['editcontent_settings'] = 'Innholdsredigeringsinnstillinger';
$lang['admin']['help_page_url'] = 'Angi en alternativ URL (relativt til roten på ditt nettsted) som kan brukes for å identifisere denne siden. i.e: sti/til/minside Side-URL\'en er kun nyttig når vakre URL\'er er påslått.';
$lang['admin']['help_page_alias'] = 'Aliaset brukes som et alternativ til side-ID for å unikt identifisere en side. Det må være unikt på tvers av alle sidene. Aliaset brukes også til å hjelpe å bygge nettadressen til siden';
$lang['admin']['help_page_searchable'] = 'Denne innstillingen angir om innholdet på denne siden skal indekseres av søkemotoren';
$lang['admin']['help_page_cachable'] = 'Ytelsen kan økes ved å sette så mange sider som mulig til å mellomlagres(cachable). Men dette kan ikke brukes på sider der innholdet kan endres per forespørsel';
$lang['admin']['sitedownexcludeadmins'] = 'Ikke ta med innloggede administratorer';
$lang['admin']['your_ipaddress'] = 'Din IP-adresse er';
$lang['admin']['use_wysiwyg'] = 'Benytt WYSIWYG';
$lang['admin']['contenttype_redirlink'] = 'Omdirigeringslenke';
$lang['admin']['yes'] = 'Ja';
$lang['admin']['no'] = 'Nei';
$lang['admin']['listcontent_showalias'] = 'Vis "Alias"-kolonnen';
$lang['admin']['listcontent_showurl'] = 'Vis "URL"-kolonnen';
$lang['admin']['listcontent_showtitle'] = 'Vis Sidetittel eller Menytekst';
$lang['admin']['listcontent_settings'] = 'Innstillinger for innholdsliste';
$lang['admin']['lctitle_page'] = 'Tittelen på eksisterende innholdselementer';
$lang['admin']['lctitle_alias'] = 'Alias på eksisterende innholdselementer. Noen innholdselementer har ikke alias';
$lang['admin']['lctitle_url'] = 'URL-ending (suffix) for innholdselementet. Om satt';
$lang['admin']['lctitle_template'] = 'Den valgte malen for innholdselementet. Noen innholdselementer har ikke maler';
$lang['admin']['lctitle_owner'] = 'Eieren av innholdselementet';
$lang['admin']['lctitle_active'] = 'Angir om innholdselementet er aktivt. Inaktive elementer kan ikke vises.';
$lang['admin']['lctitle_default'] = 'Angi hvilket innholdselement som skal vises når rot-url etterspøres. Bare ett element kan være standard';
$lang['admin']['lctitle_move'] = 'Tillater arrangering av innholdshierarkiet';
$lang['admin']['lctitle_multiselect'] = 'Velg alle / velg ingen';
$lang['admin']['invalid_url2'] = 'Sidens URL er ugyldig. Den skal kun inneholde alfanumeriske tegn, eller - eller /. Endelsen skal bare inneholde alfanumeriske tegn og være mindre enn 5 tegn langt. Det er også mulig at URL\'en du har angitt allerede er i bruk.';
$lang['admin']['page_url'] = 'Sidens URL';
$lang['admin']['runuserplugin'] = 'Kjør brukerplugin';
$lang['admin']['output'] = 'Utdata';
$lang['admin']['run'] = 'Kjør';
$lang['admin']['run_udt'] = 'Kjør denne brukerdefinerte taggen(User Defined Tag)';
$lang['admin']['stylesheetcopied'] = 'Stilark kopiert';
$lang['admin']['templatecopied'] = 'Mal kopiert';
$lang['admin']['ecommerce_desc'] = 'Moduler for å tilføre e-handelegenskaper';
$lang['admin']['ecommerce'] = 'E-Commerce (e-handel)';
$lang['admin']['help_function_content_module'] = '<h3>Hva gjør denne?</h3>
<p>Denne innholdsblokktypen tillater samhandling med forskjellige moduler for å opprette forskjellige innholdsblokk typer.</p>
<p>Noen moduler kan definere innholdsblokktyper for bruk i modulmaler. F.eks.: FrontEndUsers modulen kan definere en gruppeliste-innholdsblokk type. Denne vil da indikere hvordan du kan benytte content_module taggen for å benytte den blokktypen inne i dine maler.</p>
<p><strong>Merk:</strong> Denne blokktypen må bare benyttes med kompatible moduler. Du må ikke benytte denne på noen annen måte enn slik det er instruert i tilleggsmodulene.</p>
<p>Denne taggen aksepterer noen parametre, og passerer alle andre paramters til modulen for behandling. </p>
<p>Parametere:
  <ul>
  <li><strong>(påkrevd)</strong>modul - Navnet på modulen som vil gi denne innholdsblokken. Denne modulen må være installert og tilgjengelig </li>
  <li><strong>(påkrevd)</strong>block -. Navnet på innholdsblokken</li>
  <li><em>(valgfritt)</em>label - En etikett for innholdet blokken for bruk når du redigerer siden </li>
  <li><em>(valgfritt)</em>tab - Ønsket fane for å vise dette feltet på i redigeringskjema .. </li>
  <li><em>(valgfritt)</em>assign (streng) - Tilordne resultatet til en smarty variabel med dette navnet </li>
  </ul>
</p>';
$lang['admin']['error_parsing_content_blocks'] = 'Det oppstod en feil ved tolkning av innholdsblokker (mulig det er to eller flere like navn på blokker)';
$lang['admin']['error_no_default_content_block'] = 'Ingen standard innholdsblokk (content) ble oppdaget i denne malen. Vennligst pass på at du har en {content}-tagg i sidemalen.';
$lang['admin']['help_function_cms_stylesheet'] = '<h3>Hva gjør denne?</h3>
  <p>Dette er en erstatning for den gamle {stylesheet}taggen. Denne taggen tilbyr mellomlagring av stilark(css)-filer ved å generere statiske filer i tmp/cache katalogen, og smartyprosessering av de individuelle malene.</p>
  <p>Dette programtillegget henter stilark informasjon fra systemet. Som standard, tar den tak i alle stilarkene knyttet til den nåværende malen i den rekkefølgen som er angitt av designeren, og genererer stilarktagger.</p>
  <p>Genererte stilark blir unikt navnet i henhold til siste endringsdato i databasen, og blir kun generert om stilarket er endret.</p>
  <p>Denne taggen er en erstatning for {stylesheet}-taggen.</p>
  <h3>Hvordan bruke rjeg denne?</h3>
  <p>Bare sett inn taggen i din mal/side\'s head seksjon som dette: <code>{cms_stylesheet}</code></p>
  <h3>Hvilke parametere tar denne?</h3>
  <ul>
  <li><em>(valgfri)</em>name - I stedet for å ta alle stilark for den angitte siden, så vil den bare ta en spesifikk med oppgitt navn, uansett om stilarket er tilknyttet til nåværende mal eller ikke.</li>

  <li><em>(optional)</em>nocombine - If set to a non zero value, and there are multiple stylesheets associated with the template, the stylesheets will be output as separate tags rather than combined into a single tag.</li>
  <li><em>(optional)</em>https - (boolean) indicates wether the ssl_url config entry should be used to prefix stylesheet urls.  If not specified, the system will attempt to determine the proper root url based on the secure flag of the page being displayed.</li>
  <li><em>(optional)</em>templateid - If templateid is defined, this will return stylesheets associated with that template instead of the current one.</li>
  <li><em>(optional)</em>media - When used in conjunction with the name parameter this parameter will allow you to override the media type for that stylesheet.  When used in conjunction with the templateid parameter, the media parameter will only output stylesheet tags for those stylesheets that are marked as compatible with the specified media type.</li>
  </ul>

  <h3>Smarty prosessering</h3>
  <p>Når stilarkfiler genereres vil systemet sende stilarkene som hentes fra databasen gjennom smarty. Smarty atskillerne har blitt endret fra CMSMS standard { og } til [[ og ]] henholdsvis for å lette overgangen i stilarkene. Dette tillater å lage smarty variabler som f.eks.: [[assign var=\'red\' value=\'#900\']] på toppen av stilarket, og så benytte disse variablene senere i stilarket, f.eks.:</p>
<pre>
<code>
h3 .error { color: [[$red]]; }<br/>
</code>
</pre>
<p>Fordi de genererte filene blir mellomlagret i tmp/cache katalogen i CMSMS installasjonen, så er stilarkenes(CSS) relative arbeidskatalog ikke i roten på nettstedet. Derfor bør alle bilder, eller andre tagger som krever en url benytte [[root_url]] taggen for å tvinge dette til å bli en absolutt url. F.eks.:</p>
<pre>
<code>
h3 .error { background: url([[root_url]]/uploads/images/error_background.gif); }<br/>
</code>
</pre>
<p><strong>Merk:</strong> På grunn av mellomlagringsegenskapen til denne programtillegget, så bør smarty variabler plasseres på toppen av HVERT stilark som er knyttet til en mal.</p>';
$lang['admin']['pseudocron_granularity'] = 'Pseudocron korning';
$lang['admin']['info_pseudocron_granularity'] = 'Denne innstilling angir hvor ofte det vil bli forsøkt å håndtere regelmessig planlagte oppgaver';
$lang['admin']['cron_request'] = 'Hver forespørsel';
$lang['admin']['cron_15m'] = '15 minutter';
$lang['admin']['cron_30m'] = '30 minutter';
$lang['admin']['cron_60m'] = '1 time';
$lang['admin']['cron_120m'] = '2 timer';
$lang['admin']['cron_3h'] = '3 timer';
$lang['admin']['cron_6h'] = '6 timer';
$lang['admin']['cron_12h'] = '12 timer';
$lang['admin']['cron_24h'] = '24 timer';
$lang['admin']['adminlog_1day'] = '1 dag';
$lang['admin']['adminlog_1week'] = '1 uke';
$lang['admin']['adminlog_2weeks'] = '2 uker';
$lang['admin']['adminlog_1month'] = '1 måned';
$lang['admin']['adminlog_3months'] = '3 måneder';
$lang['admin']['adminlog_6months'] = '6 måneder';
$lang['admin']['adminlog_manual'] = 'Manuell sletting';
$lang['admin']['adminlog_lifetime'] = 'Komplett logg';
$lang['admin']['info_adminlog_lifetime'] = 'Denne innstillingen bestemmer hvor lenge logg filene skal lagres før de slettes.';
$lang['admin']['filteruser'] = 'Brukernavnet er';
$lang['admin']['filtername'] = 'Hendelsesnavn inneholder';
$lang['admin']['filteraction'] = 'Handlingen inneholder';
$lang['admin']['filterapply'] = 'Bruk filtre';
$lang['admin']['filterreset'] = 'Nullstill filtre';
$lang['admin']['filters'] = 'Filtre';
$lang['admin']['showfilters'] = 'Vis filter';
$lang['admin']['clearcache_taskdescription'] = 'Utføres daglig, denne oppgaven vil rense mellomlagrede filer som er eldre enn alderen forhåndsinnstilt i de globale preferansene';
$lang['admin']['clearcache_taskname'] = 'Rens mellomlagrede filer';
$lang['admin']['info_autoclearcache'] = 'Angi en verdi på 0 for å deaktivere automatisk mellomlager rensing';
$lang['admin']['autoclearcache'] = 'Automatisk tømme mellomlageret hver Nte dager';
$lang['admin']['listtemplates_pagelimit'] = 'Antall rader per side ved visning av maler';
$lang['admin']['liststylesheets_pagelimit'] = 'Antall rader per side ved visning av stilark';
$lang['admin']['listgcbs_pagelimit'] = 'Antall rader per side ved visning av globale innholdsblokker(GCB)';
$lang['admin']['insecure'] = 'Usikker (HTTP)';
$lang['admin']['secure'] = 'Sikker (HTTPS)';
$lang['admin']['secure_page'] = 'Benytt HTTPS for denne siden';
$lang['admin']['thumbnail_width'] = 'Miniatyrbildets bredde';
$lang['admin']['thumbnail_height'] = 'Miniatyrbildets høyde';
$lang['admin']['E_STRICT'] = 'Er E_STRICT deaktivert i error_reporting';
$lang['admin']['test_estrict_failed'] = 'E_STRICT er aktivert i error_reporting';
$lang['admin']['info_estrict_failed'] = 'Noen biblioteker som CMS Made Simple benytter fungerer ikke godt med E-STRICT. Vennligst deaktivere denne før du fortsetter';
$lang['admin']['E_DEPRECATED'] = 'Er E_DEPRECATED deaktivert i error_reporting';
$lang['admin']['test_edeprecated_failed'] = 'E_DEPRECATED er aktivert';
$lang['admin']['info_edeprecated_failed'] = 'Om E_DEPRECATED er aktivert i din feilrapportering så vil brukere se mange feilmeldinger som kan ha effekt på visning og funksjonalitet';
$lang['admin']['session_use_cookies'] = 'Sesjoner tillates å benytte cookies';
$lang['admin']['errorgettingcontent'] = 'Kunne ikke finne informasjon om det spesifiserte innholdsobjektet';
$lang['admin']['errordeletingcontent'] = 'Feil ved sletting av innhold (enten har denne siden barn eller så er den standard innholdside)';
$lang['admin']['invalidemail'] = 'E-postadressen som er oppgitt er ugyldig';
$lang['admin']['info_deletepages'] = 'Merk: Vrunnet tilgangsrestriksjoner kan noen sidene du valgte for sletting være utelatt fra listen nedenfor';
$lang['admin']['info_pagealias'] = 'Spesifiser et unikt alias for denne siden.';
$lang['admin']['info_autoalias'] = 'Om dette feltet er tomt vil et nytt alias bli opprettet automatisk';
$lang['admin']['invalidparent'] = 'Du må velge en foreldreside (kontakt din administrator om du ikke ser dette valget).';
$lang['admin']['forgotpwprompt'] = 'Oppgi ditt adminbrukernavn. En e-post med ny innloggingsinformasjon vil da bli sendt til den e-postadressen som er forbundet med det brukernavnet';
$lang['admin']['info_basic_attributes'] = 'Dette feltet tillater deg å spesifisere hvilke innholdegenskaper som brukere uten "Manage All Content"-rettighet har tillatelse til å redigere. De valgte egenskaper vil vises i "hovedfanen" på rediger innhold-siden.';
$lang['admin']['basic_attributes'] = 'Grunnleggende innstillinger';
$lang['admin']['no_permission'] = 'Du har ikke rettighet til å utføre denne handling.';
$lang['admin']['bulk_success'] = 'Masseoperasjonen ble vellykket gjennomført.';
$lang['admin']['no_bulk_performed'] = 'Ingen masseoperasjon ble utført.';
$lang['admin']['info_preview_notice'] = 'Advarsel. Dette forhåndsvisningsvinduet oppfører seg mye likt et nettleservindu hvor det tillater deg å surfe bort fra den opprinnelige forhåndsviste siden.
Men om du gjør så, vil du oppleve uventet oppførsel. Om du navigerer bort fra den opprinnelige siden og vender tilbake så vil du du trolig ikke se det ennå ikke lagrede innholdet før du igjen gjør en endring på innholdet i hovedfanen og laster denne fanen på ny. Ved innlegging av innhold, om du navigerer bort fra denne siden vil du ikke kunne vende tilbake, og må oppfriske dette panelet.';
$lang['admin']['sitedownexcludes'] = 'Utelat disse adressene fra nettsted nede-meldinger';
$lang['admin']['info_sitedownexcludes'] = 'Denne parameter tillater å liste opp en kommaseparert liste med ip-adresser eller nettverk som ikke skal berøres av Nettsted nede mekanismen. Dette tillater administratorer å arbeide på et nettsted mens anonyme besøkere ser en Nettsted nede melding.<br/><br/>Adresser kan spesifiseres på følgende formater:<br/>
1. xxx.xxx.xxx.xxx -- (nøyaktig IP-adresse)<br/>
2. xxx.xxx.xxx.[yyy-zzz] -- (IP-adresseserien)<br/>
3. xxx.xxx.xxx.xxx/nn -- (nnn = antall bits, cisco stil.  f.eks.:  192.168.0.100/24 = hele 192.168.0 klasse C delnettet)';
$lang['admin']['setup'] = 'Avansert oppsett';
$lang['admin']['handle_404'] = 'Brukertilpasset 404-handling';
$lang['admin']['sitedown_settings'] = 'Netsted nede-innstillinger';
$lang['admin']['general_settings'] = 'Generelle innstillinger';
$lang['admin']['help_function_page_attr'] = '<h3>Hva gjør denne?</h3>
<p>page_attr taggen kan benyttes for å returnere verdien for attributtene for en bestemt side.</p>
<h3>Hvordan benytter jeg denne?</h3>
<p>Sett inn taggen i din mal som dette: <code>{page_attr key="extra1"}</code>.</p>
<h3>Hvilke parametere tar denne?</h3>
<ul>
  <li><strong>key [required]</strong> Nøkkelen(key) som det skal returneres attributter for.</li>
  <li><em>(valgfri)</em> assign (string) - Tilordne resultatet til en smarty variabel med det navnet.</li>
</ul>';
$lang['admin']['forge'] = 'Forge (Modul bibliotek)';
$lang['admin']['disable_wysiwyg'] = 'WYSIWYG ikke tillatt for denne siden (uansett mal eller burkerinnstilling)';
$lang['admin']['help_function_page_image'] = '<h3>Hva gjør denne?</h3>
<p>Denne taggen kan benyttes til å returnere verdien for bilde- eller miniatyrbilde feltene på en bestemt side.</p>
<h3>Hvordan benytter jeg denne?</h3>
<p>Sett inn en tagg i din mal som dette: <code>{page_image}</code>.</p>
<h3>Hvilke parametere tar denne?</h3>
<ul>
  <li>thumbnail - Valgfritt vis verdien til thumbnail(miniatyrbilde) egenskapen i stedet for image(bilde) egenskapen.</li>
  <li><em>(valgfri)</em> assign (string) - Tilegn resultatet til en smarty variabel med dette navnet.</li>
</ul>';
$lang['admin']['pagelink_circular'] = 'En sidelenke kan ikke liste en annen sidelenke som sitt mål';
$lang['admin']['destinationnotfound'] = 'Den valgte siden ble ikke funnet eller er ikke gyldig';
$lang['admin']['help_function_dump'] = '<h3>Hva gjør denne?</h3>
  <p>Denne taggen kan benyttes for å dumpe innholdet av enhver smarty variabel til et mer lesbart format. Dette er nyttig for feilsøking, og redigering av maler, for å få vite formatet og type data som er tilgjengelig.</p>
<h3>Hvordan benytter jeg denne?</h3>
<p>Sett taggen inn i malen som <code>{dump item=\'smarty_variabelen_som_skal_dumpes\'}</code>.</p>
<h3>Hvilke parametere tar denne?</h3>
<ul>
<li><strong>item (required)</strong> - Smarty variabelen som det skal dumpes innhold fra.</li>
<li>maxlevel - Maksimal antall nivå å hente (kun gyldig om \'recurse\'(hente) også er benyttet. Standard verdi for denne parameter er 3</li>
<li>nomethods - Ikke vis utdata for methods fra objekter.</li>
<li>novars - Ikke vis utdata for objekt medlemmer.</li>
<li>recurse - Hent(Recurse) et maksimalt antall nivå gjennom objektene ved å tilby utførlig utdata for hver enhet inntil maksimalt antall nivå er nådd.</li>
  <li><em>(valgfri)</em> assign (string) - Tilegn resultatet til en smarty variabel med dette navnet.</li>
</ul>';
$lang['admin']['sqlerror'] = 'SQL-feil i %s';
$lang['admin']['image'] = 'Bilde';
$lang['admin']['thumbnail'] = 'Miniatyrbilde';
$lang['admin']['searchable'] = 'Denne siden er søkbar';
$lang['admin']['help_function_content_image'] = '<h3>Hva gjør denne?</h3>
<p>Dette programtillegget tillater maldesignere å be brukerne om å velge en bildefil når de redigerer innhold på en side. Den oppfører seg tilsvarende content programtillegget for ekstra innholdblokker.</p>
<h3>Hvordan bruker jeg denne?</h3>
<p>Bare sett taggen inn i din sidemal som dette <code>{content_image block=\'image1\'}</code>.</p>
<h3>Hvilke parametere tar denne?</h3>
<ul>
  <li><em><strong>(påkrevd)</strong></em> block - Navnet på denne ekstra innholdblokken.
  <p>Eksempel:</p>
  <pre>{content_image block=\'image1\'}</pre><br/>
  </li>

  <li><em>(valgfri)</em> label - En etikett(label) eller spørsmål for denne innholdblokken på \'rediger innhold\'-siden. Om dette ikke er spesifisert, vil blokkens navn bli benyttet.</li>
 
  <li><em>(valgfri)</em> dir - Navnet på katalogen (relativ til uploads katalogen, for hvor bildefiler skal velges. Om dette ikke er spesifisert vil uploads katalogen bli benyttet.
  <p>Eksempel: benytt bilder fra uploads/image katalogen.</p>
  <pre>{content_image block=\'image1\' dir=\'images\'}</pre><br/>
  </li>

  <li><em>(valgfri)</em> class - css klassens navn å benytte for img taggen på frontend visningen.</li>

  <li><em>(valgfri)</em> id - Id navnet som skal benyttes for img taggen på frontend visningen.</li> 

  <li><em>(valgfri)</em> name - Tagg navnet å benytte for img taggen på frontend visning.</li> 

  <li><em>(valgfri)</em> width - Den ønskede bredde for bildet.</li>

  <li><em>(valgfri)</em> height - Den ønskede høyde for bildet.</li>

  <li><em>(valgfri)</em> alt - Alternativ tekst om bildet ikke blir funnet.</li>

  <li><em>(valgfri)</em> urlonly - sender bare url til bildet, og ignorerer alle parametere som id, name, width, height, osv.</li>

  <li><em>(valgfri)</em> assign (string) - Tilegn resultatet til en smarty variabel med dette navnet.</li>

</ul>';
$lang['admin']['error_udt_name_chars'] = 'Et gyldig UDT-navn starter med en bokstav eller understrek, fulgt av ethvert antall med bokstaver, tall eller understreker.';
$lang['admin']['errorupdatetemplateallpages'] = 'Malen er ikke aktiv';
$lang['admin']['hidefrommenu'] = 'Ikke i meny';
$lang['admin']['settemplate'] = 'Sett mal';
$lang['admin']['text_settemplate'] = 'Benytt annen mal for de valgte sidene';
$lang['admin']['cachable'] = 'Kan mellomlagres';
$lang['admin']['noncachable'] = 'Mellomlagres ikke';
$lang['admin']['copy_from'] = 'Kopier fra';
$lang['admin']['copy_to'] = 'Kopier til';
$lang['admin']['copycontent'] = 'Kopier innholdselement';
$lang['admin']['md5_function'] = 'md5-funksjon';
$lang['admin']['tempnam_function'] = 'tempnamfunksjon';
$lang['admin']['register_globals'] = 'PHP register_globals&nbsp;';
$lang['admin']['output_buffering'] = 'PHP output_buffering&nbsp;';
$lang['admin']['disable_functions'] = 'disable_functions i PHP';
$lang['admin']['xml_function'] = 'Basic XML (expat)-støtte';
$lang['admin']['magic_quotes_gpc'] = 'Magic quotes for  Get/Post/Cookie';
$lang['admin']['magic_quotes_gpc_on'] = 'apostrof(Single-quote), gåseøyne(double quote) og backslash blir beskyttet automatisk. Du kan få problemer ved lagring av maler';
$lang['admin']['magic_quotes_runtime'] = 'Magic quotes er aktivert';
$lang['admin']['magic_quotes_runtime_on'] = 'De fleste funksjoner som returnerer data vill ha gåseøyne beskyttet med backslash. Du kan få problemer med dette';
$lang['admin']['file_get_contents'] = 'Test for file_get_contents';
$lang['admin']['check_ini_set'] = 'Test for ini_set';
$lang['admin']['check_ini_set_off'] = 'Du kan ha problemer med noen funksjoner uten denne funksjonaliteten. Denne testen kan feile om safe_mode er aktivert';
$lang['admin']['file_uploads'] = 'Filopplasting';
$lang['admin']['test_remote_url'] = 'Test for fjern-URL';
$lang['admin']['test_remote_url_failed'] = 'Du vil trolig ikke kunne åpne en fil på en annen webserver.';
$lang['admin']['test_allow_url_fopen_failed'] = 'Når allow url fopen er slått av vil du ikke få tilgang til URL objekt som fil ved å benytte ftp eller http protokollen.';
$lang['admin']['connection_error'] = 'Utgående http tilkoblinger ser ikke ut til å virke! Er det en brannmur eller noe ACL for eksterne tilkoblinger aktivt? Dette vil resultere i at Module Manager, og potensielt annen funksjonalitet feiler.';
$lang['admin']['remote_connection_timeout'] = 'Tilkoblingen fikk tidsavbrudd!';
$lang['admin']['search_string_find'] = 'Tilkobling ok!';
$lang['admin']['connection_failed'] = 'Tilkobling feilet!';
$lang['admin']['remote_response_ok'] = 'Fjernrespons: ok!';
$lang['admin']['remote_response_404'] = 'Fjernrespons: ikke funnet!';
$lang['admin']['remote_response_error'] = 'Fjernrespons: feil!';
$lang['admin']['notifications_to_handle'] = 'Du har <b>%d</b> varsler du ikke har tatt stilling til';
$lang['admin']['notification_to_handle'] = 'Du har <b>%d</b> varsel du ikke har tatt stilling til';
$lang['admin']['notifications'] = 'Varsler';
$lang['admin']['dashboard'] = 'Vis dashbord';
$lang['admin']['ignorenotificationsfrommodules'] = 'Ignorer varsler fra disse modulene';
$lang['admin']['admin_enablenotifications'] = 'Tillat brukere å se varsler på adminsidene<br/><em>(varsler vil bli vist på alle administrasjonsider)</em>';
$lang['admin']['enablenotifications'] = 'Slå på brukervarsler i administrasjonsseksjonen.';
$lang['admin']['test_check_open_basedir_failed'] = 'Open basedir-restriksjoner er aktive. Du kan får problemer med noe tilleggfunksjonalitet med denne restriksjonen.';
$lang['admin']['config_writable'] = 'config.php er skrivbar. Det er mer sikkert om du endrer rettigheten til skirvebeskyttet';
$lang['admin']['caution'] = 'Forsiktig';
$lang['admin']['create_dir_and_file'] = 'Tester om httpd-prosessen kan opprette en fil inne i katalogen den opprettet';
$lang['admin']['os_session_save_path'] = 'Ingen test på grunn av OS-sti';
$lang['admin']['unlimited'] = 'Ubegrenset';
$lang['admin']['open_basedir'] = 'PHP Open Basedir';
$lang['admin']['open_basedir_active'] = 'Ingen test grunnet at open basedir er aktiv';
$lang['admin']['invalid'] = 'Ugyldig';
$lang['admin']['checksum_passed'] = 'Alle sjekksummer passer med de i den opplastede filen';
$lang['admin']['error_retrieving_file_list'] = 'Feil ved henting av fillisten';
$lang['admin']['files_checksum_failed'] = 'Kunne ikke kjøre sjekksummer på filer';
$lang['admin']['failure'] = 'Feilet';
$lang['admin']['help_function_process_pagedata'] = '<h3>Hva gjør denne?</h3>
<p>Denne plugin vil prosessere data i "Smarty data eller logikk..."(pagedata) blokken for innholdsider gjennom smarty. Dette tillater deg å spesifisere sidespesifikk data til smarty uten å endre malen for hver side.</p>
<h3>Hvordan benytter jeg denne?</h3>
<ol>
  <li>Sett inn smarty assign variabler og annen smarty logikk i "Smarty data eller logikk..."(pagedata) feltet for noen av dine innholdsider.</li>
  <li>Sett inn <code>{process_pagedata}</code> taggen helt på toppen av din sidemal.</li>
</ol>
<br/>
<h3>Hvilke parametere tar denne?</h3>
<p><em>(valgfritt)</em> assign (streng) -. Tilordne resultatet til en smarty variabel med det navnet </p>';
$lang['admin']['page_metadata'] = 'Sidespesifikk metadata';
$lang['admin']['pagedata_codeblock'] = 'Smartydata- eller logikk som er spesifikk for denne siden';
$lang['admin']['error_uploadproblem'] = 'En feil oppstod under opplastingen';
$lang['admin']['error_nofileuploaded'] = 'Ingen fil har blitt lastet opp';
$lang['admin']['files_failed'] = 'Filer feilet md5sum-testen';
$lang['admin']['files_not_found'] = 'Filer ble ikke funnet';
$lang['admin']['info_generate_cksum_file'] = 'Denne funksjon vil tillate deg å generere en checksum fil og lagre den på din lokale datamaskin for senere gyldighetstest. Dette bør gjøres rett før du ruller ut nettstedet, og/eller etter alle oppgraderinger eller større endringer.';
$lang['admin']['info_validation'] = 'Denne funksjon vil sammenligne testsummer funnet i den opplastede filen med filene i nåværende installasjon. Dette kan hjelpe med å finne problemer med opplasting, eller eksakt hvilke filer som er endret om ditt system er hakket. En sjekksumfil blir generert for hver utgivelse av CMS Made simple fra versjon 1.4 og utover.';
$lang['admin']['download_cksum_file'] = 'Last ned checksumfil';
$lang['admin']['perform_validation'] = 'Utfør gyldighetstest';
$lang['admin']['upload_cksum_file'] = 'Last opp checksumfil';
$lang['admin']['checksumdescription'] = 'Gyldighetstest integriteten for CMS-filer ved å sammenligne dem mot kjente checksums';
$lang['admin']['system_verification'] = 'Systemverifisering';
$lang['admin']['extra1'] = 'Ekstra sideattributt 1';
$lang['admin']['extra2'] = 'Ekstra sideattributt 2';
$lang['admin']['extra3'] = 'Ekstra sideattributt 3';
$lang['admin']['start_upgrade_process'] = 'Start oppgraderingen';
$lang['admin']['warning_upgrade'] = '<em><strong>Advarsel:</strong></em> CMSMS har behov for en oppgradering.';
$lang['admin']['warning_upgrade_info1'] = 'Du kjører nå databaseskjema versjon %s. og du trenger å oppgradere til versjon %s';
$lang['admin']['warning_upgrade_info2'] = 'Vennligst klikk på følgende lenke: %s.';
$lang['admin']['warning_mail_settings'] = 'Dine e-postinnstillinger har ikke blitt konfigurert ennå. Dette kan medføre at ditt nettsted ikke kan sende epost. Du bør gå til <a href="%s">Utvidelser >> CMSMailer</a> og konfigurere e-postinnstillingene med nødvendig informasjon. Du bør ha fått dette fra din nettstedtilbyder.';
$lang['admin']['view_page'] = 'Vis denne siden i et nytt vindu';
$lang['admin']['off'] = 'Av';
$lang['admin']['on'] = 'På';
$lang['admin']['invalid_test'] = 'Ugyldig testparameterverdi!';
$lang['admin']['copy_paste_forum'] = 'Klikk her for å lime inn i et foruminnlegg';
$lang['admin']['permission_information'] = 'Rettighetsinformasjon';
$lang['admin']['server_os'] = 'Servers operativsystem';
$lang['admin']['server_api'] = 'Server-API';
$lang['admin']['server_software'] = 'Serverprogramvare';
$lang['admin']['server_information'] = 'Serverinformasjon';
$lang['admin']['session_save_path'] = 'Lagringssti for sesjoner';
$lang['admin']['max_execution_time'] = 'Maksimum utførelsestid';
$lang['admin']['gd_version'] = 'GD-versjon';
$lang['admin']['upload_max_filesize'] = 'Maksimum \'Upload Size\'';
$lang['admin']['post_max_size'] = 'Maksimum \'Post Size\'';
$lang['admin']['memory_limit'] = 'Effektiv PHP Memory Limit';
$lang['admin']['server_db_type'] = 'Serverdatabase';
$lang['admin']['server_db_version'] = 'Serverdatabase versjon';
$lang['admin']['phpversion'] = 'Nåværende PHP-versjon';
$lang['admin']['php_information'] = 'PHP-informasjon';
$lang['admin']['cms_install_information'] = 'CMS Installasjonsinformasjon';
$lang['admin']['cms_version'] = 'CMS-versjon';
$lang['admin']['installed_modules'] = 'Installerte moduler';
$lang['admin']['config_information'] = 'Konfigurasjonsinformasjon';
$lang['admin']['systeminfo_copy_paste'] = 'Vennligst kopier og lim inn følgende valgte tekst i ditt forum innlegg';
$lang['admin']['help_systeminformation'] = 'Informasjonen vist nedenfor er samlet inn fra en rekke steder og samlet her slik at du enkelt skal finne informasjonen du trenger når du forsøker å diagnostisere et problem eller spør om hjelp med din CMS Made Simple™ installasjon.';
$lang['admin']['systeminfo'] = 'Systeminformasjon';
$lang['admin']['systeminfodescription'] = 'Vis forskjellig informasjon om ditt system som kan være nyttig ved diagnostisering av problemer';
$lang['admin']['systemmaintenance'] = 'Systemvedlikehold';
$lang['admin']['systemmaintenancedescription'] = 'Ulike funksjoner for å opprettholde helsen til systemet ditt. Du kan også lese endringsloggen for CMSMadeSimple';
$lang['admin']['sysmaintab_changelog'] = 'Endringslogg';
$lang['admin']['sysmaintab_content'] = 'Mellomlager og innhold';
$lang['admin']['sysmain_content_status'] = 'Innholdstatus';
$lang['admin']['sysmain_cache_status'] = 'Mellomlagerstatus';
$lang['admin']['sysmain_database_status'] = 'Databasestatus';
$lang['admin']['sysmain_updatehierarchy'] = 'Oppdater sidehierarkiets rekkefølge';
$lang['admin']['sysmain_confirmupdatehierarchy'] = 'Er du sikker på at du vil oppdatere side-hierarki posisjonene?';
$lang['admin']['sysmain_update'] = 'Oppdater';
$lang['admin']['sysmain_pagesfound'] = 'sider funnet';
$lang['admin']['sysmain_hierarchyupdated'] = 'Sidehierarkiets rekkefølge ble oppdatert';
$lang['admin']['sysmain_nostr_errors'] = 'Ingen strukturelle feil ble funnet i databasen';
$lang['admin']['sysmain_str_error'] = 'Strukturelle feil funnet i databasen';
$lang['admin']['sysmain_str_errors'] = 'Strukturelle feil funnet i tabeller';
$lang['admin']['sysmain_tablesfound'] = 'tabeller funnet (av disse er %d ikke seq-tabeller)';
$lang['admin']['sysmain_repair'] = 'Reparer';
$lang['admin']['sysmain_repairtables'] = 'Reparer tabeller';
$lang['admin']['sysmain_tablesrepaired'] = 'Tabeller reparert';
$lang['admin']['sysmain_optimizetables'] = 'Optimer tabeller';
$lang['admin']['sysmain_tablesoptimized'] = 'Tabeller optimert';
$lang['admin']['sysmain_optimize'] = 'Optimer';
$lang['admin']['sysmain_confirmclearcache'] = 'Er du sikker på at du vil tømme mellomlageret?';
$lang['admin']['sysmain_nocontenterrors'] = 'Ingen innholdsfeil ble oppdaget';
$lang['admin']['sysmain_pagesmissinalias'] = 'sider som mangler alias';
$lang['admin']['sysmain_confirmfixaliases'] = 'Er du sikker på at du vil legge til alias til sider som mangler dette?';
$lang['admin']['sysmain_fixaliases'] = 'Legg til alias der det mangler';
$lang['admin']['sysmain_aliasesfixed'] = 'alias ble fikset';
$lang['admin']['sysmain_pagesinvalidtypes'] = 'sider med ugyldig innholdstype';
$lang['admin']['sysmain_confirmfixtypes'] = 'Er du sikker på at du vil konvertere alle med ugyldig innholdstype til standard innholdsider?';
$lang['admin']['sysmain_fixtypes'] = 'Konverter til standard innholdside';
$lang['admin']['sysmain_typesfixed'] = 'sideinnholdstyper ble fikset';
$lang['admin']['welcome_user'] = 'Logget inn som';
$lang['admin']['itsbeensincelogin'] = 'Det har gått %s siden din forrige innlogging';
$lang['admin']['days'] = 'dager';
$lang['admin']['day'] = 'dag';
$lang['admin']['hours'] = 'timer';
$lang['admin']['hour'] = 'time';
$lang['admin']['minutes'] = 'minutter';
$lang['admin']['minute'] = 'minutt';
$lang['admin']['help_css_max_age'] = 'Denne parameteren bør settes relativt høyt for statiske nettsted, og bør settes til 0 under utvikling av nettstedet';
$lang['admin']['css_max_age'] = 'Maksimum tid (sekunder) stilark kan få lov å bli mellomlagret i nettleseren';
$lang['admin']['error'] = 'Feil';
$lang['admin']['new_version_available'] = '<em>Obs:</em> En ny versjon av CMS Made Simple er tilgjengelig. Vennligst meld ifra til din CMS Made Simple-administrator.';
$lang['admin']['master_admintheme'] = 'Standard administrasjonstema (for innloggingssiden og for nye brukerkontoer)';
$lang['admin']['contenttype_separator'] = 'Adskiller';
$lang['admin']['contenttype_sectionheader'] = 'Seksjonshode';
$lang['admin']['contenttype_content'] = 'Innhold';
$lang['admin']['contenttype_pagelink'] = 'Intern sidelenke';
$lang['admin']['nogcbwysiwyg'] = 'Ikke tillat WYSIWYG redigerer på Globale innholdsblokker(GCB)';
$lang['admin']['destination_page'] = 'Mål side';
$lang['admin']['additional_params'] = 'Tilleggsparametere';
$lang['admin']['help_function_current_date'] = '<h3 style="color: red;">Deprecated</h3>
	 <p>use <code>{$smarty.now|cms_date_format}</code></p>
<h3>Hva gjør denne?</h3>
	<p>Skriver ut nåværende dato og tid. Om ingen format er satt, vil formatet bli en standard omtrent som dette \'Jan 01, 2004\'.</p>
<h3>Hvordan bruker jeg denne?</h3>
	<p>Bare sett inn taggen i din mal/side som dette: <code>{current_date format="%A %d-%b-%y %T %Z"}</code></p>
	<h3>Hvilke parametere tar denne?</h3>
	<ul>
		<li><em>(optional)</em>format - Dato/Tid format ved å bruke parametere fra php\'s strftime funksjon.  Se <a href="http://php.net/strftime" target="_blank">her</a> for en liste med parametere og annen informasjon.</li>
		<li><em>(optional)</em>ucword - Om sann skriv første bokstav i hvert ord som stor bokstav.</li>
  <li><em>(valgfri)</em> <tt>assign</tt> - Tilegn resultatet til en navnet smarty variabel.</li>
	</ul>';
$lang['admin']['help_function_valid_xhtml'] = '<h3>Hva gjør denne?</h3>
<p>Returnerer en lenke til w3c HTML validator.</p>
<h3>Hvordan bruker jeg den?</h3>
<p>Sett ganske enkelt taggen inn i din mal/side slik: <code>{valid_xhtml}</code></p>
<h3>Hvilke parametrer tar denne?</h3>
    <ul>
	<li><em>(optional)</em> url         (string)     - URL\'en som bruke til validering, dersom ingen, brukes http://validator.w3.org/check/referer.</li>
	<li><em>(optional)</em> class       (string)     - Dersom satt, vil dette bli brukt som class attributt for link (a) elementet</li>
	<li><em>(optional)</em> target      (string)     - Dersom satt, vil dette bli brukt som target attributt for link (a) elementet</li>
	<li><em>(optional)</em> image       (true/false) - Dersom satt til false, vil en tekst lenke bli brukt i stedet for et bilde/ikon.</li>
	<li><em>(optional)</em> text        (string)     - Dersom satt, vil dette bli brukt som lenke tekst eller alt tekst for bildet. Standard verdi er \'Valid XHTML 1.0 Transitional\'.<br /> Når et bilde blir brukt, vil den oppgitte strengen også bli brukt for  bilde alt attributten (som standard, dette kan overstyres ved å bruke \'alt\' parameteret).</li>
	<li><em>(optional)</em> image_class (string)     - Bare dersom \'image\' ikke er satt til false. Dersom satt, vil dette bli brukt som class attributt for bilde (img) elementet</li>
	<li><em>(optional)</em> src         (string)     - Bare dersom \'image\' ikke er satt til false. Ikonet som skal vises. Standard er http://www.w3.org/Icons/valid-xhtml10</li>
	<li><em>(optional)</em> width       (string)     - Bare dersom \'image\' ikke er satt til false. Bilde bredde. Standardverdi er 88 (Bredden på http://www.w3.org/Icons/valid-xhtml10)</li>
	<li><em>(optional)</em> height      (string)     - Bare dersom \'image\' ikke er satt til false. Bilde høyde. Standardverdi er 31 (Høyden på http://www.w3.org/Icons/valid-xhtml10)</li>
	<li><em>(optional)</em> alt         (string)     - bare dersom \'image\' ikke er satt til false. Alternativ tekst (\'alt\' attributt) for bilde (element). Dersom ingen oppgis, vil lenke tekst bli brukt.</li>
  <li><em>(valgfri)</em> <tt>assign</tt> - Tilegn resultatet til en navnet smarty variabel.</li>
    </ul>';
$lang['admin']['help_function_valid_css'] = '<h3>Hva gjør denne?</h3>
<p>Returnerer en lenke til w3c CSS validator.</p>
<h3>Hvordan bruker jeg den?</h3>
<p>Sett ganske enkelt taggen inn i din mal/side slik: <code>{valid_css}</code></p>
<h3>Hvilke parametrer tar denne?</h3>
    <ul>
        <li><em>(optional)</em> url         (string)     - URL\'en som bruke til validering, dresom ingen, brukes http://jigsaw.w3.org/css-validator/check/referer.</li>
	<li><em>(optional)</em> class       (string)     - Dersom satt, vil dette bli brukt som class attributt for link (a) elementet</li>
	<li><em>(optional)</em> target      (string)     - Dersom satt, vil dette bli brukt som target attributt for link (a) elementet</li>
	<li><em>(optional)</em> image       (true/false) - Dersom satt til false, vil en tekst lenke bli brukt i stedet for et bilde/ikon.</li>
	<li><em>(optional)</em> text        (string)     - Dersom satt, vil dette bli brukt som lenke tekst eller alt tekst for bildet. Standard verdi er \'Valid CSS 2.1\'.<br /> Når et bilde blir brukt, vil den oppgitte strengen også bli brukt for  bilde alt attributten (som standard, dette kan overstyres ved å bruke \'alt\' parameteret).</li>
	<li><em>(optional)</em> image_class (string)     - Bare dersom \'image\' ikke er satt til false. Dersom satt, vil dette bli brukt som class attributt for bilde (img) elementet</li>
	<li><em>(optional)</em> src         (string)     - Bare dersom \'image\' ikke er satt til false. Ikonet som skal vises. Standard er http://jigsaw.w3.org/css-validator/images/vcss</li>
	<li><em>(optional)</em> width       (string)     - Bare dersom \'image\' ikke er satt til false. Bilde bredde. Standardverdi er 88 (Bredden på http://jigsaw.w3.org/css-validator/images/vcss)</li>
	<li><em>(optional)</em> height      (string)     - Bare dersom \'image\' ikke er satt til false. Bilde høyde. Standardverdi er 31 (Høyden på http://jigsaw.w3.org/css-validator/images/vcss)</li>
	<li><em>(optional)</em> alt         (string)     - bare dersom \'image\' ikke er satt til false. Alternativ tekst (\'alt\' attributt) for bilde (element). Dersom ingen oppgis, vil lenke tekst bli brukt.</li>
  <li><em>(valgfri)</em> <tt>assign</tt> - Tilegn resultatet til en navnet smarty variabel.</li>
    </ul>';
$lang['admin']['help_function_title'] = '<h3>Hva gjør denne?</h3>
	<p>Skriver tittelen for siden.</p>
<h3>Hvordan bruker jeg denne?</h3>
	<p>Bare sett inn taggen i malen/siden som dette: <code>{title}</code></p>
	<h3>Hvilke parametere tar denne?</h3>
	<p><em>(optional)</em> assign (string) - Tilegner(Assign) resultatet til en smarty variabel med dette navnet.</p>';
$lang['admin']['help_function_stylesheet'] = '<h3>Hva gjør denne?</h3>

        <p><strong>Deprecated:</strong> This function is deprecated (from version 1.8) and will be removed in later versions of CMSMS.</p>

	<p>Henter inn stilark informasjonen fra systemet. Som standard, henter den inn alle stilarkene som er koblet til gjeldende mal.</p>
<h3>Hvordan bruker jeg denne?</h3>
	<p>Bare sett inn taggen i din mal/sides hode(head) seksjon som dette: <code>{stylesheet}</code></p>
	<h3>Hvilke parametere tar denne?</h3>
	<ul>
		<li><em>(optional)</em>name - I stedet for å hente alle stilark tilknyttet gjeldende side så vil den hente kun en spesifikk etter navn, om det er tilknyttet gjeldende mal eller ikke.</li>
		<li><em>(optional)</em>media - Om navn er definert, vil denne tillate deg å sette en annen media type for det stilarket.</li>
    <li><em>(optional)</em>templateid - Om templateid er definert, vil denne benytte stilark assosiert med den malen i stedet for nåværende.</li>
  <li><em>(valgfri)</em> <tt>assign</tt> - Tilegn resultatet til en navnet smarty variabel.</li>
	</ul>
	</p>';
$lang['admin']['help_function_sitename'] = '<h3>Hva gjør denne?</h3>
        <p>Viser nettstedets navn. Dette blir definert under installasjonen og kan endres i Globale innstillinger seksjonen i administrasjonskonsollet.</p>
<h3>Hvordan bruker jeg denne?</h3>
        <p>Bare sett inn taggen i din mal/side som dette: <code>{sitename}</code></p>
	<h3>Hvilke parametere tar denne?</h3>
	<p><em>(optional)</em> assign (string) - Tilegner(Assign) resultatet til en smarty variabel med dette navnet.</p>';
$lang['admin']['help_function_search'] = '<h3>What does this do?</h3>
	<p>This is actually just a wrapper tag for the Search module to make the tag syntax easier. 
	Instead of having to use <code>{cms_module module=\'Search\'}</code> you can now just use <code>{search}</code> to insert the module in a template.
	</p>
	<h3>How do I use it?</h3>
	<p>Just put <code>{search}</code> in a template where you want the search input box to appear. For help about the Search module, please refer to the Search module help.';
$lang['admin']['help_function_root_url'] = '<h3>Hva gjør denne?</h3>
	<p>Skriver root url lokasjonen for nettstedet.</p>
<h3>Hvordan bruker jeg denne?</h3>
	<p>Bare sett inn taggen i din mal/side som dette: <code>{root_url}</code></p>
	<h3>Hvilke parametere tar denne?</h3>
        <p><em>(valgfri)autossl=1</em> - Påslått som standard, dette valget wil oppdage og om spørringen til serveren var over SSL, og om det var det så vil passende konfigurert SSL url gis. For å slå av denne egenskapen så angir du autossl=0.</p>
	<p>  <li><em>(valgfri)</em> <tt>assign</tt> - Tilegn resultatet til en navnet smarty variabel.</li></p>';
$lang['admin']['help_function_repeat'] = '<h3>What does this do?</h3>
  <p>Repeats a specified sequence of characters, a specified number of times</p>
  <h3>How do I use it?</h3>
  <p>Insert a tag similar to the following into your template/page, like this: <code>{repeat string=\'repeat this \' times=\'3\'}</code>
  <h3>What parameters does it take?</h3>
  <ul>
  <li>string=\'text\' - The string to repeat</li>
  <li>times=\'num\' - The number of times to repeat it.</li>
  <li><em>(valgfri)</em> <tt>assign</tt> - Tilegn resultatet til en navnet smarty variabel.</li>
  </ul>';
$lang['admin']['help_function_recently_updated'] = '<h3>Hva gjør denne?</h3>
	<p>Gir ut en liste  over nylig oppdaterte sider.</p>
	<h3>Hvordan bruker jeg den?</h3>
	<p>Sett denen koden inn i din mal/side slik: <code>{recently_updated}</code></p>
	<h3>Hvilke parametere tar den?</h3>
	<ul>
	<li><p><em>(optional)</em> number=\'10\' - Antall oppdaterte sider som skal vises.</p><p>Eksempel: <pre>{recently_updated number=\'15\'}</pre></p></li>
											 	<li><p><em>(optional)</em> leadin=\'Last changed\' - Tekst som skal vises til venstre for modifisert dato.</p><p>Eksempel: <pre>{recently_updated leadin=\'Sist Endret\'}</pre></p></li>
											 	<li><p><em>(optional)</em> showtitle=\'true\' - Viser tittel attributten dersom denne eksisterer (true|false).</p><p>Eksempel: <pre>{recently_updated showtitle=\'true\'}</pre></p></li>											 	
											 	<li><p><em>(optional)</em> css_class=\'some_name\' - omslutter et div element med denne class attributten rundt listen.</p><p>Eksempel: <pre>{recently_updated css_class=\'et_navn\'}</pre></p></li>											 	
											 		<li><p><em>(optional)</em> dateformat=\'d.m.y h:m\' - default is d.m.y h:m , use the format you whish (php -date- format)</p><p>Example: <pre>{recently_updated dateformat=\'D M j G:i:s T Y\'}</pre></p></li>											 	
  <li><em>(valgfri)</em> <tt>assign</tt> - Tilegn resultatet til en navnet smarty variabel.</li>
	</ul>
	<p>or combined:</p>
	<pre>{recently_updated number=\'15\' showtitle=\'false\' leadin=\'Last Change: \' css_class=\'my_changes\' dateformat=\'D M j G:i:s T Y\'}</pre>';
$lang['admin']['help_function_print'] = '<h3>What does this do?</h3>
	<p>This is actually just a wrapper tag for the Printing module to make the tag syntax easier. 
	Instead of having to use <code>{cms_module module=\'Printing\'}</code> you can now just use <code>{print}</code> to insert the module on pages and templates.
	</p>
	<h3>How do I use it?</h3>
	<p>Just put <code>{print}</code> on a page or in a template. For help about the Printing module, what parameters it takes etc., please refer to the Printing module help.';
$lang['admin']['login_info_title'] = 'Informasjon';
$lang['admin']['login_info'] = 'For at administrasjonskonsollet skal fungere godt bør du påse';
$lang['admin']['login_info_params'] = '<ol> 
  <li>At cookies er tillatt i din nettleser</li> 
  <li>At Javaskript er tillatt i din nettleser </li> 
  <li>At popup vinduer tillates for følgende adresse:</li> 
</ol>';
$lang['admin']['help_function_news'] = '<h3>What does this do?</h3>
	<p>This is actually just a wrapper tag for the <a href="listmodules.php?action=showmodulehelp&module=News">News module</a> to make the tag syntax easier. 
	Instead of having to use <code>{cms_module module=\'News\'}</code> you can now just use <code>{news}</code> to insert the module on pages and templates.
	</p>
	<h3>How do I use it?</h3>
	<p>Just put <code>{news}</code> on a page or in a template. For help about the News module, what parameters it takes etc., please refer to the News module help.';
$lang['admin']['help_function_modified_date'] = '<h3>Hva gjør denne?</h3>
        <p>Skriver dato og tid siden siste ble oppdatert.  Dersom intet format oppgis, vil standardformat være slik som dette: \'Jan 01, 2004\'.</p>
        <h3>Hvordan bruker jeg denne?</h3>
        <p>Sett bare inn taggen i din mal/side slik: <code>{modified_date format="%A %d-%b-%y %T %Z"}</code></p>
        <h3>Hvilke parametere tar den?</h3>
        <ul>
                <li><em>(optional)</em>format - Dato/Tid format med parametre fra php\'s strftime funksjon.  Se <a href="http://php.net/strftime" target="_blank">her</a> for parameterliste og informasjon.</li>
  <li><em>(valgfri)</em> <tt>assign</tt> - Tilegn resultatet til en navnet smarty variabel.</li>
        </ul>';
$lang['admin']['help_function_metadata'] = '<h3>Hva gjør denne?</h3>
	<p>Viser metadata for denne siden. Både globale metadata fra globale innstillinger og metadata fra siden vil bli vist.</p>
<h3>Hvordan bruker jeg denne?</h3>
	<p>Bare sett inn taggen i din mal/side som dette: <code>{metadata}</code></p>
	<h3>Hvilke parametere tar denne?</h3>
	<ul>
		<li><em>(optional)</em>showbase (true/false) - Om satt til false(usann) vil ikke base taggen bli sendt til nettleseren.</li>
  <li><em>(valgfri)</em> <tt>assign</tt> - Tilegn resultatet til en navnet smarty variabel.</li>
	</ul>';
$lang['admin']['help_function_menu_text'] = '<h3>Hva gjør denne?</h3>
	<p>Skriver menyteksten for siden.</p>
	<h3>Hvordan bruker jeg den?</h3>
	<p>Sett inn taggen i din mal/side slik: <code>{menu_text}</code></p>
	<h3>Hvilke parametre tar denne?</h3>
	<p>  <li><em>(valgfri)</em> <tt>assign</tt> - Tilegn resultatet til en navnet smarty variabel.</li></p>';
$lang['admin']['help_function_menu'] = '<h3>Hva gjør denne?</h3>
	<p>Dette er bare en forenklet tagg for Menu Manager modulen for å gjøre tagg syntaksen enklere. 
	I stedet for å måtte benytte <code>{cms_module module=\'MenuManager\'}</code> kan du nå også benytte <code>{menu}</code> for å sette inn modulen i dine sider og maler.
	</p>
<h3>Hvordan bruker jeg denne?</h3>
	<p>Bare sett inn <code>{menu}</code> i en side eller i en mal. For hjelp med Meny bahandler(Menu Manager) modulen, hvilke parametere tar den osv., vennligst se i Menybehandler(Menu Manager) modulhjelpen.';
$lang['admin']['help_function_last_modified_by'] = '<h3>What does this do?</h3>
        <p>Prints last person that edited this page.  If no format is given, it will default to a ID number of user .</p>
        <h3>How do I use it?</h3>
        <p>Just insert the tag into your template/page like: <code>{last_modified_by format="fullname"}</code></p>
        <h3>What parameters does it take?</h3>
        <ul>
                <li><em>(optional)</em>format - id, username, fullname</li>
  <li><em>(valgfri)</em> <tt>assign</tt> - Tilegn resultatet til en navnet smarty variabel.</li>
        </ul>';
$lang['admin']['help_function_image'] = '<h3>What does this do?</h3>
  <p>Creates an image tag to an image stored within your images directory</p>
  <h3>How do I use it?</h3>
  <p>Just insert the tag into your template/page like: <code>{image src="something.jpg"}</code></p>
  <h3>What parameters does it take?</h3>
  <ul>
     <li><em>(required)</em>  <tt>src</tt> - Image filename within your images directory.</li>
     <li><em>(optional)</em>  <tt>width</tt> - Width of the image within the page. Defaults to true size.</li>
     <li><em>(optional)</em>  <tt>height</tt> - Height of the image within the page. Defaults to true size.</li>
     <li><em>(optional)</em>  <tt>alt</tt> - Alt text for the image -- needed for xhtml compliance. Defaults to filename.</li>
     <li><em>(optional)</em>  <tt>class</tt> - CSS class for the image.</li>
     <li><em>(optional)</em>  <tt>title</tt> - Mouse over text for the image. Defaults to Alt text.</li>
     <li><em>(optional)</em>  <tt>addtext</tt> - Additional text to put into the tag</li>
  <li><em>(valgfri)</em> <tt>assign</tt> - Tilegn resultatet til en navnet smarty variabel.</li>
  </ul>';
$lang['admin']['help_function_html_blob'] = '<h3>Hva gjør denne?</h3>
	<p>Vennligst sjekk hjelpen for global_content for en beskrivelse.</p>';
$lang['admin']['help_function_google_search'] = '<h3>What does this do?</h3>
	<p>Search\'s your website using Google\'s search engine.</p>
	<h3>How do I use it?</h3>
	<p>Just insert the tag into your template/page like: <code>{google_search}</code><br>
	<br>
	Note: Google needs to have your website indexed for this to work. You can submit your website to google <a href="http://www.google.com/addurl.html">here</a>.</p>
	<h3>What if I want to change the look of the textbox or button?</h3>
	<p>The look of the textbox and button can be changed via css. The textbox is given an id of textSearch and the button is given an id of buttonSearch.</p>

	<h3>What parameters does it take?</h3>
	<ul>
		<li><em>(optional)</em> domain - This tells google the website domain to search. This script tries to determine this automatically.</li>
		<li><em>(optional)</em> buttonText - The text you want to display on the search button. The default is "Search Site".</li>
  <li><em>(valgfri)</em> <tt>assign</tt> - Tilegn resultatet til en navnet smarty variabel.</li>
	</ul>
	</p>';
$lang['admin']['help_function_global_content'] = '<h3>Hva gjør denne?</h3>
	<p>Setter inn en Global innholdblokk(global content block) i din mal eller side.</p>
	<h3>Hvordan bruker jeg denne?</h3>
	<p>Bare sett inn taggen i din mal/side som dette: <code>{global_content name=\'myblob\'}</code>, hvor navnet(name) er navnet på blokken når den ble laget.</p>
	<h3>Hvilke parametere tar denne?</h3>
	<ul>
		<li>name - Navnet på den Globale innholdblokken)global content block) som skal vises.</li>
          <li><em>(optional)</em> assign - Navnet på smartyvariabelen som den globale innholdblokken skal tilegnes til.</li>
	</ul>';
$lang['admin']['help_function_get_template_vars'] = '<h3>What does this do?</h3>
	<p>Dumps all the known smarty variables into your page</p>
	<h3>How do I use it?</h3>
	<p>Just insert the tag into your template/page like: <code>{get_template_vars}</code></p>
	<h3>What parameters does it take?</h3>
	  <p><em>(valgfri)</em> <tt>assign</tt> - Tilegn resultatet til en navnet smarty variabel.</p>';
$lang['admin']['help_function_uploads_url'] = '<h3>What does this do?</h3>
	<p>Prints the uploads url location for the site.</p>
	<h3>How do I use it?</h3>
	<p>Just insert the tag into your template/page like: <code>{uploads_url}</code></p>
	<h3>What parameters does it take?</h3>
	<p><em>(valgfri)</em> <tt>assign</tt> - Tilegn resultatet til en navnet smarty variabel.</p>';
$lang['admin']['help_function_embed'] = '<h3>What does this do?</h3>
	<p>Enable inclusion (embeding) of any other application into the CMS. The most usual use could be a forum. 
	This implementation is using IFRAMES so older browsers can have problems. Sorry bu this is the only known way 
	that works without modifing the embeded application.</p>
	<h3>How do I use it?</h3>
        <ul>
        <li>a) Add <code>{embed header=true}</code> into the head section of your page template, or into the metadata section in the options tab of a content page.  This will ensure that the required javascript gets included.   If you insert this tag into the metadata section in the options tab of a content page you must ensure that <code>{metadata}</code> is in your page template.</li>
        <li>b) Add <code>{embed url="http://www.google.com"}</code> into your page content or in the body of your page template.</li>
        </ul>
        <br/>
        <h4>Example to make the iframe larger</h4>
	<p>Add the following to your style sheet:</p>
        <pre>#myframe { height: 600px; }</pre>
        <br/>
        <h3>What parameters does it take?</h3>
        <ul>
            <li><em>(required)</em>url - the url to be included 
            <li><em>(required)</em>header=true - this will generate the header code for good resizing of the IFRAME.</li>
            <li>(optional)name - an optional name to use for the iframe (instead of myframe).<p>If this option is used, it must be used identically in both calls, i.e: {embed header=true name=foo} and {embed name=foo url=http://www.google.com} calls.</p>
        </ul>';
$lang['admin']['help_function_description'] = '<h3>What does this do?</h3>
	<p>Prints the description (title attribute) of the page.</p>
	<h3>How do I use it?</h3>
	<p>Just insert the tag into your template/page like: <code>{description}</code></p>
	<h3>What parameters does it take?</h3>
	<p><em>(valgfri)</em> <tt>assign</tt> - Tilegn resultatet til en navnet smarty variabel.</p>';
$lang['admin']['help_function_created_date'] = '<h3>What does this do?</h3>
        <p>Prints the date and time the page was created.  If no format is given, it will default to a format similar to \'Jan 01, 2004\'.</p>
        <h3>How do I use it?</h3>
        <p>Just insert the tag into your template/page like: <code>{created_date format="%A %d-%b-%y %T %Z"}</code></p>
        <h3>What parameters does it take?</h3>
        <ul>
                <li><em>(optional)</em>format - Date/Time format using parameters from php\'s strftime function.  See <a href="http://php.net/strftime" target="_blank">here</a> for a parameter list and information.</li>
  <li><em>(valgfri)</em> <tt>assign</tt> - Tilegn resultatet til en navnet smarty variabel.</li>
        </ul>';
$lang['admin']['help_function_content'] = '<h3>Hva gjør denne?</h3>
	<p>Dette er her innholdet for sidene dine vil bli vist. Den settes inn i malen og endres basert på nåværende side som vises.</p>
	<h3>Hvordan bruker jeg denne?</h3>
	<p>Bare sett inn taggen i din mal som dette: <code>{content}</code>.</p>
	<p><strong>Standard blokken <code>{content}</code> er påkrevd for at systemet skal fungere optimalt. (dvs. uten block-parameteren)</strong> For å gi blokken en spesifikk etikett, benytt label-parameteren. Ekstra blokker kan legges til ved å benytte block-parameteren.</p>
	<h3>Hvilke parametere tar denne?</h3>
	<ul>
		<li><em>(optional)</em> block - Tillater deg å ha mer enn en innholdsblokk per side. Når flere innholdstagger settes inn i en mal, vil dette antall av redigeringsbokser bli vist når siden redigeres.
<p>Eksempel:</p>
<pre>{content block="Second Content Block"}</pre>
<p>Nå, når du redigerer en side vil det vises et tekstområde med navn "Second Content Block".</li>
		<li><em>(optional)</em> wysiwyg (=\'true\'/\'false\') - Om satt til \'false\', vil en wysiwyg aldri bli brukt for redigering av denne blokken. Om satt \'true\' så vil den være på som vanlig. Kun gyldig når block parameteren er brukt.</li>
		<li><em>(optional)</em> oneline (=\'true\'/\'false\') - Om satt til \'true\', vil kun en redigeringslinje bli vist når du redigerer denne blokken. Om \'false\', vil det være som normalt. Kun gyldig når block parameteren er brukt.</li>
<li><em>(optional)</em> size - Kun gyldig når oneline parameteren er benyttet. Denne valgfrie parameter tillater deg å spesifisere størrelse på redigeringsfeltet. Standard verdien er 50.</li>
		<li><em>(optional)</em> default - Tillater deg å spesifisere standard innhold for denne innholdblokken (gjelder kun ekstra innholdblokker).</li>
		<li><em>(optional) </em>label - Tillater å spesifisere en etikett for visning på rediger innhold siden.</li>
		<li><em>(optional)</em> assign - Tilegner(Assigns) innholdet til en smarty parameter, som du så kan benytte i andre områder på siden, eller benytte for å teste om innhold eksisterer i den eller ikke.
<p>Eksempel på å sende side innhold til en Brukerdefinert tagg(User Defined Tag/UDT) som en parameter:</p>
<pre>
         {content assign=pagecontent}
         {table_of_contents thepagecontent="$pagecontent"}
</pre>
</li>
	</ul>';
$lang['admin']['help_function_contact_form'] = '<h2>NOTE: This plugin is deprecated</h2>
  <h3>This plugin has been removed as of CMS made simple version 1.5</h3>
  <p>You can use the module FormBuilder instead.</p>';
$lang['admin']['help_function_cms_versionname'] = '<h3>Hva gjør denne?</h3>
	<p>Denne taggen blir benyttet for å sette inn gjeldende versjonsnavn for CMSMS inn i din mal eller side. Den viser ikke noe annet enn versjonnavnet.</p>
	<h3>Hvordan benytter jeg denne?</h3>
	<p>Dett er kun en enkel tagg plugin. Du kan sette den inn i din mal eller side som dette: <code>{cms_versionname}</code>
	<h3>Hvilke parametere tar denne?</h3>
	<p><em>(valgfri)</em> <tt>assign</tt> - Tilegn resultatet til en navnet smarty variabel.</p>';
$lang['admin']['help_function_cms_version'] = '<h3>Hva gjør denne?</h3>
	<p>Denne taggen benyttes for å sette inn gjeldende versjonsnummer for CMSMS inn i din mal eller innhold. Denne viser ingenting ekstra foruten versjonsnummeret.</p>
<h3>Hvordan bruker jeg denne?</h3>
	<p>Dette er kun en grunnleggende tagg plugin. Du setter den inn i din mal eller innhold som dette: <code>{cms_version}</code>
	<h3>Hvilke parameter tar denne?</h3>
	<p><em>(valgfri)</em> assign (string) - Tilegn resultatene til en smarty variabel med dette navnet.</p>';
$lang['admin']['about_function_cms_selflink'] = '<p>Author: Ted Kulp <tedkulp@users.sf.net></p>
		<p>Version: 1.1</p>
		<p>Modified: Martin B. Vestergaard <mbv@nospam.dk></p>
		<p>Version: 1.41</p>
		<p>Modified: Russ Baldwin</p>
		<p>Version: 1.42</p>
		<p>Modified: Marcus Bointon <coolbru@users.sf.net></p>
		<p>Version: 1.43</p>
		<p>Modified: Tatu Wikman <tsw@backspace.fi></p>
		<p>Version: 1.44</p>
		<p>Modified: Hans Mogren <http://hans.bymarken.net/></p>
		<p>Version: 1.45</p>

		<p>
		Change History:<br/>
		1.47 - Adds width and height parameters.<br/>
		1.46 - Fixes a problem with too many queries when using the dir=start option.<br/>
		1.45 - Added a new option for "dir", "up", for links to the parent page e.g. dir="up" (Hans Mogren).<br />
		1.44 - Added new parameters "ext" and "ext_info" to allow external links with class="external" and info text after the link, ugly hack but works thinking about rewriting this(Tatu Wikman)<br />
		1.43 - Added new parameters "image" and "imageonly" to allow attachment of images to be used for page links, either instead of or in addition to text links. (Marcus Bointon)<br />
		1.42 - Added new parameter "anchorlink" and a new option for "dir" namely, "anchor", for internal page links. e.g. dir="anchor" anchorlink="internal_link". (Russ)<br />
		1.41 - added new parameter "href" (LeisureLarry)<br />
		1.4 - fixed bug next/prev linking to non-content pages. (Thanks Teemu Koistinen for this fix)<br />
		1.3 - added option "more"<br />
		1.2 - by Martin B. Vestergaard
		<ul>
		<li>changed default text to Page Name (was Page Alias)</li>
		<li>added option dir=next/prev to display next or previous item in the hirachy - thanks to 100rk</li>
		<li>added option class to add a class= statement to the a-tag.</li>
		<li>added option menu to display menu-text in sted of Page Name</li>
		<li>added option lang to display link-labels in different languages</li>
		</ul>
		1.1 - Changed to new content system<br />
		1.0 - Initial release
		</p>';
$lang['admin']['help_function_cms_selflink'] = '<h3>What does this do?</h3>
		<p>Creates a link to another CMSMS content page inside your template or content. Can also be used for external links with the ext parameter.</p>
		<h3>How do I use it?</h3>
		<p>Just insert the tag into your template/page like: <code>{cms_selflink page="1"}</code> or  <code>{cms_selflink page="alias"}</code></p>
		<h3>What parameters does it take?</h3>
		<ul>
		<li><em>(optional)</em> <tt>page</tt> - Page ID or alias to link to.</li>
		<li><em>(optional)</em> <tt>dir anchor (internal links)</tt> - New option for an internal page link. If this is used then <tt>anchorlink</tt> should be set to your link. </li> <!-- Russ - 25-04-2006 -->
		<li><em>(optional)</em> <tt>anchorlink</tt> - New paramater for an internal page link. If this is used then <tt>dir ="anchor"</tt> should also be set. No need to add the #, because it is added automatically.</li> <!-- Russ - 25-04-2006 -->
		<li><em>(optional)</em> <tt>urlparam</tt> - Specify additional parameters to the URL.  <strong>Do not use this in conjunction with the <em>anchorlink</em> parameter</em></strong>
		<li><em>(optional)</em> <tt>tabindex ="a value"</tt> - Set a tabindex for the link.</li> <!-- Russ - 22-06-2005 -->
		<li><em>(optional)</em> <tt>dir start/next/prev/up (previous)</tt> - Links to the default start page or the next or previous page, or the parent page (up). If this is used <tt>page</tt> should not be set.</li> <!-- mbv - 21-06-2005 -->
		</ul>
		<strong>Note!</strong> Only one of the above may be used in the same cms_selflink statement!!
		<ul>
		<li><em>(optional)</em> <tt>text</tt> - Text to show for the link.  If not given, the Page Name is used instead.</li>
		<li><em>(optional)</em> <tt>menu 1/0</tt> - If 1 the Menu Text is used for the link text instead of the Page Name</li> <!-- mbv - 21-06-2005 -->
		<li><em>(optional)</em> <tt>target</tt> - Optional target for the a link to point to.  Useful for frame and javascript situations.</li>
		<li><em>(optional)</em> <tt>class</tt> - Class for the <a> link. Useful for styling the link.</li> <!-- mbv - 21-06-2005 -->
		<li><em>(optional)</em> <tt>lang</tt> - Display link-labels  ("Next Page"/"Previous Page") in different languages (0 for no label.) Danish (dk), English (en) or French (fr), for now.</li> <!-- mbv - 21-06-2005 -->
		<li><em>(optional)</em> <tt>id</tt> - Optional css_id for the <a> link.</li> <!-- mbv - 29-06-2005 -->
		<li><em>(optional)</em> <tt>more</tt> - place additional options inside the <a> link.</li> <!-- mbv - 29-06-2005 -->
		<li><em>(optional)</em> <tt>label</tt> - Label to use in with the link if applicable.</li>
		<li><em>(optional)</em> <tt>label_side left/right</tt> - Side of link to place the label (defaults to "left").</li>
		<li><em>(optional)</em> <tt>title</tt> - Text to use in the title attribute.  If none is given, then the title of the page will be used for the title.</li>
		<li><em>(optional)</em> <tt>rellink 1/0</tt> - Make a relational link for accessible navigation.  Only works if the dir parameter is set and should only go in the head section of a template.</li>
		<li><em>(optional)</em> <tt>href</tt> - If href is used only the href value is generated (no other parameters possible). <strong>Example:</strong> <a href="{cms_selflink href="alias"}"><img src=""></a></li>
		<li><em>(optional)</em> <tt>image</tt> - A url of an image to use in the link. <strong>Example:</strong> {cms_selflink dir="next" image="next.png" text="Next"}</li>
		<li><em>(optional)</em> <tt>alt</tt> - Alternative text to be used with image (alt="" will be used if no alt parameter is given).</li>
		<li><em>(optional)</em> <tt>imageonly</tt> - If using an image, whether to suppress display of text links. If you want no text in the link at all, also set lang=0 to suppress the label. <b>Example:</b> {cms_selflink dir="next" image="next.png" text="Next" imageonly=1}</li>
		<li><em>(optional)</em> <tt>ext</tt> - For external links, will add class=\'\' external and info text. <strong>warning:</strong> only text, target and title parameters are compatible with this parameter</li>
		<li><em>(optional)</em> <tt>ext_info</tt> - Used together with "ext" defaults to (external link)</li>
		<li><em>(optional)</em> <tt>ext_info</tt> - Used together with "ext&" defaults to (external link).</li>
        <li><em>(optional)</em> <tt>assign</tt> - Assign the results to the named smarty variable.</li>
		</ul>';
$lang['admin']['about_function_cms_module'] = '<p>Author: Ted Kulp<tedkulp@users.sf.net></p>
	<p>Version: 1.0</p>
	<p>
	Change History:<br/>
	None
	</p>';
$lang['admin']['help_function_cms_module'] = '<h3>What does this do?</h3>
	<p>This tag is used to insert modules into your templates and pages.  If a module is created to be used as a tag plugin (check it\'s help for details), then you should be able to insert it with this tag.</p>
	<h3>How do I use it?</h3>
	<p>It\'s just a basic tag plugin.  You would insert it into your template or page like so: <code>{cms_module module="somemodulename"}</code>
	<h3>What parameters does it take?</h3>
	<p>There is only one required parameter.  All other parameters are passed on to the module.</p>
	<ul>
		<li>module - Name of the module to insert.  This is not case sensitive.</li>
	</ul>';
$lang['admin']['about_function_breadcrumbs'] = '<p>Author: Marcus Deglos <<a href="mailto:md@zioncore.com">md@zioncore.com</a>></p>
<p>Version: 1.7</p>
<p>
Change History:<br/>
1.1 - Modified to use new content rewrite (wishy)<br />
1.2 - Added parameters: delimiter, initial, and root (arl)<br />
1.3 - Added parameter: classid (tdh / perl4ever)<br />
1.4 - Added parameter currentclassid and fixed some bugs (arl)<br />
1.5 - Modified to use new hierarchy manager<br />
1.6 - Modified to skip any parents that are marked to be "not shown in menu" except for root<br />
1.7 - Added root_url parameter (elijahlofgren)<br />
1.8 - Fixes to the root param.<br/>
</p>';
$lang['admin']['help_function_breadcrumbs'] = '<h3>style="font-weight:bold;color:#f00;">FORELDET Benytt [cms_breadcrumbs] fra nå!</h3>
<h3>Hva gjør denne?</h3>
<p>Skriver en brødsmule sti(breadcrumb trail) .</p>
<h3>Hvordan benytter jeg denne?</h3>
<p>Bare sett inn taggen i din mal/side som dette: <code>{breadcrumbs}</code></p>
<h3>Hvilke parametere tar denne?</h3>
<p>
<ul>
<li><em>(optional)</em> <tt>delimiter</tt> - Tekst for å separere oppføringer i listen (standard er ">>").</li>
<li><em>(optional)</em> <tt>initial</tt> - 1/0 Om satt til 1 startes brødsmulene med en adskiller (standard 0).</li>
<li><em>(optional)</em> <tt>root</tt> - Side alias for en side du vil  alltid skal være første side i listen. Kan benyttes for å gjøre en side (f.eks. førstesiden) til å synes å være roten til alt selv om den ikke er det.</li>
<li><em>(optional)</em> <tt>root_url</tt> - Overstyr URL for rot siden. Nyttig for å gjøre linken til å være \'/\' i stedet for \'/home/\'. Dette krever at rot siden er satt som standardside.</li>
<li><em>(optional)</em> <tt>classid</tt> - CSS klasse for ikke-nåværende(non current) side navn, f.eks. de første n-1 sider i listen. Om navnet er en lenke vil den legges til <a href> taggene, ellers legges den til <span> taggene.</li>
<li><em>(optional)</em> <tt>currentclassid</tt> - CSS klasse for <span> tagg omsluttende nåværende(current) sidenavn.</li>
<li><em>(optional)</em> <tt>starttext</tt> - Tekst som skal legges til foran brødsmule(breadcrumbs) listen, noe lignende dette "Du er nå her".</li>
  <li><em>(valgfri)</em> <tt>assign</tt> - Tilegn resultatet til en navnet smarty variabel.</li>
</ul>
</p>';
$lang['admin']['about_function_anchor'] = '<p>Author: Ted Kulp<tedkulp@users.sf.net></p>
	<p>Version: 1.1</p>
	<p>
	Change History:<br/>
	<strong>Update to version 1.1 from 1.0</strong> <em>2006/07/19</em><br/>
	Russ added the means to insert a title, a tabindex and a class for the anchor link. Westis added accesskey and changed parameter names to not include \'anchorlink\'.<br/>
	</hr>
	</p>';
$lang['admin']['help_function_anchor'] = '<h3>What does this do?</h3>
	<p>Makes a proper anchor link.</p>
	<h3>How do I use it?</h3>
	<p>Just insert the tag into your template/page like: <code>{anchor anchor=\'here\' text=\'Scroll Down\'}</code></p>
	<h3>What parameters does it take?</h3>
	<ul>
	<li><tt>anchor</tt> - Where we are linking to.  The part after the #.</li>
	<li><tt>text</tt> - The text to display in the link.</li>
	<li><tt>class</tt> - The class for the link, if any</li>
	<li><tt>title</tt> - The title to display for the link, if any.</li>
	<li><tt>tabindex</tt> - The numeric tabindex for the link, if any.</li>
	<li><tt>accesskey</tt> - The accesskey for the link, if any.</li>
	<li><em>(optional)</em> <tt>onlyhref</tt> - Only display the href and not the entire link. No other options will work</li>
	<li><em>(optional)</em> <tt>assign</tt> - Assign the results to the named smarty variable.</li>
	</ul>';
$lang['admin']['help_function_site_mapper'] = '<h3>What does this do?</h3>
  <p>This is actually just a wrapper tag for the Menu Manager module to make the tag syntax easier, and to simplify creating a sitemap.</p>
<h3>How do I use it?</h3>
  <p>Just put <code>{site_mapper}</code> on a page or in a template. For help about the Menu Manager module, what parameters it takes etc., please refer to the Menu Manager module help.</p>
  <p>By default, if no template option is specified the minimal_menu.tpl file will be used.</p>
  <p>Any parameters used in the tag are available in the menumanager template as <code>{$menuparams.paramname}</code></p>';
$lang['admin']['help_function_redirect_url'] = '<h3>Hva gjør denne?</h3>
  <p>Denne plugin tillater deg å enkelt omdirigere til en spesifikk url. Den er hendig inne i en smarty conditional logikk (for eksempel, omdiriger til en splash side om nettstedet ennå ikke er oppe og kjører).</p>
<h3>Hvordan bruker jeg denne?</h3>
<p>Du rett og slett setter denne taggen inn i din side eller mal: <code>{redirect_url to=\'www.cmsmadesimple.org\'}</code></p>';
$lang['admin']['help_function_redirect_page'] = '<h3>Hva gjør denne?</h3>
 <p>Denne plugin tillater deg å lett omdirigere til en annen side. Dette er nyttig inn ei en smarty conditional logikk (for eksempel: omdiriger til en innloggingside om brukeren ikke er innlogget.)</p>
<h3>Hvordan bruker jeg denne?</h3>
<p>Du setter rett og slett inn denne taggen i din side eller mal: <code>{redirect_page page=\'some-page-alias\'}</code></p>';
$lang['admin']['help_function_cms_jquery'] = '<h3>What does this do?</h3>
 <p>This plugin allows you output the javascript libraries and plugins used from the admin.</p>
<h3>How do I use it?</h3>
<p>Simply insert this tag into your page or template: <code>{cms_jquery}</code></p>

<h3>Sample</h3>
<pre><code>{cms_jquery cdn=\'true\' exclude=\'jquery.ui.nestedSortable-1.3.4.js\' append=\'uploads/NCleanBlue/js/ie6fix.js\'}</code></pre>
<h4><em>Outputs</em></h4>
<pre><code><script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js"></script>
<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.8.18/jquery-ui.min.js"></script>
<script type="text/javascript" src="http://localhost/1.10.x/lib/jquery/js/jquery.json-2.2.js"></script>
<script type="text/javascript" src="uploads/NCleanBlue/js/ie6fix.js"></script>
</code></pre>

<h3><em>Included Defaults</em></h3>
<ul>
	<li><tt>jQuery</tt><em>(1.6.2)</em> - jquery-1.7.1.min.js</li>
	<li><tt>jQuery UI</tt><em>(1.8.14)</em> - jquery-ui-1.8.18.min.js</li>
	<li><tt>nestedSortable</tt>(1.3.4) - jquery/js/jquery.ui.nestedSortable-1.3.4.js</li>
	<li><tt>jQuery json</tt><em>(2.2)</em> - jquery/js/jquery.json-2.2.js</li>
</ul>
    
<h3>What parameters does it take?</h3>
<ul>
	<li><em>(optional) </em><tt>exclude</tt> - use comma seperated value(CSV) list of scripts you would like to exclude. <code>\'jquery.ui.nestedSortable.js,jquery.json-2.2.js\'</code></li>
	<li><em>(optional) </em><tt>append</tt> - use comma seperated value(CSV) list of script paths you would like to append. <code>\'/uploade/jquery.ui.nestedSortable.js,http://code.jquery.com/jquery-1.7.1.min.js\'</code></li>
	<li><em>(optional) </em><tt>cdn</tt> - cdn=\'true\' will insert jQuery and jQueryUI Frameworks using Google\'s Content Delivery Netwok. Default is false.</li>
	<li><em>(optional) </em><tt>ssl</tt> - use to use the ssl_url as the base path.</li>
	<li><em>(optional) </em><tt>custom_root</tt> - use to set any base path wished.<code>custom_root=\'http://test.domain.com/\'</code> <br/>NOTE: overwrites ssl option and works with the cdn option</li>
	<li><em>(optional)</em> <tt>assign</tt> - Assign the results to the named smarty variable.</li>
	</ul>';
$lang['admin']['of'] = 'av';
$lang['admin']['first'] = 'Første';
$lang['admin']['last'] = 'Siste';
$lang['admin']['adminspecialgroup'] = 'Advarsel: Medlemmer av denne brukergruppen har automatisk alle rettigheter';
$lang['admin']['disablesafemodewarning'] = 'Slå av Safe_mode-advarsel i adminpanelet';
$lang['admin']['date_format_string'] = 'Datoformatstreng';
$lang['admin']['date_format_string_help'] = '<em>strftime</em> formattert datoformatstreng. Forsøk å google etter \'strftime\'';
$lang['admin']['last_modified_at'] = 'Sist endret den';
$lang['admin']['last_modified_by'] = 'Sist endret av';
$lang['admin']['read'] = 'Lese';
$lang['admin']['write'] = 'Skrive';
$lang['admin']['execute'] = 'Utføre';
$lang['admin']['group'] = 'Gruppe';
$lang['admin']['other'] = 'Annet';
$lang['admin']['event_desc_moduleupgraded'] = 'Sendt etter en modul er oppgradert';
$lang['admin']['event_help_moduleupgraded'] = '<p>Sendt etter en module er oppgradert.</p>';
$lang['admin']['event_desc_moduleinstalled'] = 'Sendt etter en modul er installert';
$lang['admin']['event_help_moduleinstalled'] = '<p>Sendt etter en module er installert.</p>';
$lang['admin']['event_desc_moduleuninstalled'] = 'Sendt etter en modul er avinstallert';
$lang['admin']['event_help_moduleuninstalled'] = '<p>Sendt etter en modul er avinstallert.</p>';
$lang['admin']['event_desc_edituserdefinedtagpost'] = 'Sendt etter en brukerdefinert tagg er oppdatert';
$lang['admin']['event_help_edituserdefinedtagpost'] = '<p>Sendt etter en brukerdefinert tagg er oppdatert.</p>';
$lang['admin']['event_desc_edituserdefinedtagpre'] = 'Sendt før oppdatering av brukerdefinert tagg';
$lang['admin']['event_help_edituserdefinedtagpre'] = '<p>Sendt før oppdatering av brukerdefinert tagg.</p>';
$lang['admin']['event_desc_deleteuserdefinedtagpre'] = 'Sendt før sletting av en brukerdefinert tagg';
$lang['admin']['event_help_deleteuserdefinedtagpre'] = '<p>Sendt før sletting av en brukerdefinert tagg.</p>';
$lang['admin']['event_desc_deleteuserdefinedtagpost'] = 'Sendt etter en brukerdefinert tagg er slettet';
$lang['admin']['event_help_deleteuserdefinedtagpost'] = '<p>Sendt etter en brukerdefinert tagg er slettet.</p>';
$lang['admin']['event_desc_adduserdefinedtagpost'] = 'Sendt etter en brukerdefinert tagg er satt inn';
$lang['admin']['event_help_adduserdefinedtagpre'] = '<p>Sendt etter en brukerdefinert tagg er satt inn.</p>';
$lang['admin']['event_desc_adduserdefinedtagpre'] = 'Sendt før en brukerdefinert tagg blir satt inn';
$lang['admin']['event_help_adduserdefinedtagpost'] = '<p>Sendt før en brukerdefinert tagg blir satt inn.</p>';
$lang['admin']['global_umask'] = 'Fil opprettelse maske (umask)';
$lang['admin']['errorcantcreatefile'] = 'Kunne ikke opprette fil (rettighetsproblem?)';
$lang['admin']['errormoduleversionincompatible'] = 'Modulen er ikke kompatibel med denne CMS-versjonen';
$lang['admin']['errormodulenotloaded'] = 'Intern feil, modulen har ikke blitt opprettet';
$lang['admin']['errormodulenotfound'] = 'Intern feil, kunne ikke finne eksemplaret av denne modulen';
$lang['admin']['errorinstallfailed'] = 'Installasjon av modulen feilet';
$lang['admin']['errormodulewontload'] = 'Problem med å finne en tilgjengelig modul';
$lang['admin']['frontendlang'] = 'Standard språk for frontend';
$lang['admin']['info_edituser_password'] = 'Endre dette feltet for å endre brukerens passord';
$lang['admin']['info_edituser_passwordagain'] = 'Endre dette feltet for å endre brukerens passord';
$lang['admin']['originator'] = 'Opprinnelse';
$lang['admin']['module_name'] = 'Modulnavn';
$lang['admin']['event_name'] = 'Hendelsesnavn';
$lang['admin']['event_description'] = 'Hendelsesbeskrivelse';
$lang['admin']['error_delete_default_parent'] = 'Du kan ikke slette foreldren til standardsiden.';
$lang['admin']['jsdisabled'] = 'Beklager, denne funksjonen krever at du tillater Javascript i din nettleser.';
$lang['admin']['order'] = 'Sortering';
$lang['admin']['reorderpages'] = 'Omsorter sider';
$lang['admin']['reorder'] = 'Omsorter';
$lang['admin']['page_reordered'] = 'Siden ble omsortert';
$lang['admin']['pages_reordered'] = 'Sidene ble omsortert';
$lang['admin']['sibling_duplicate_order'] = 'To søsken-sider kan ikke ha den samme posisjon. Sidene ble ikke omsortert.';
$lang['admin']['no_orders_changed'] = 'Du valgte å sortere sider på ny, men du har ikke endret rekkefølge på dem. Sidene ble derfor ikke sortert på nytt.';
$lang['admin']['order_too_small'] = 'En sideposisjon kan ikke være null. Sidene ble ikke omsortert.';
$lang['admin']['order_too_large'] = 'En sideposisjon kan ikke være større enn antall sider på samme nivå. Sidene ble ikke sortert på ny.';
$lang['admin']['user_tag'] = 'Brukerdefinert tag';
$lang['admin']['add'] = 'Legg til';
$lang['admin']['CSS'] = 'CSS/stilsett';
$lang['admin']['about'] = 'Om';
$lang['admin']['action'] = 'Aktivitet';
$lang['admin']['actionstatus'] = 'Aktivitet/Status';
$lang['admin']['active'] = 'Aktiv';
$lang['admin']['addcontent'] = 'Legg til innhold';
$lang['admin']['cantremove'] = 'Kan ikke fjerne';
$lang['admin']['changepermissions'] = 'Endre rettigheter';
$lang['admin']['changepermissionsconfirm'] = 'VÆR FORSIKTIG\n\nDenne handlingen vil prøve å sikre at alle filene som utgjør denne modulen er skrivbare for webserveren..\nEr du sikker på du vil fortsette?';
$lang['admin']['contentadded'] = 'Innholdet ble lagt til databasen.';
$lang['admin']['contentupdated'] = 'Innholdet ble oppdatert.';
$lang['admin']['contentdeleted'] = 'Innholdet ble vellykket fjernet fra databasen.';
$lang['admin']['success'] = 'Vellykket';
$lang['admin']['addcss'] = 'Legg til CSS/stilsett';
$lang['admin']['addgroup'] = 'Legg til gruppe';
$lang['admin']['additionaleditors'] = 'Øvrige redigerere';
$lang['admin']['addtemplate'] = 'Legg til mal';
$lang['admin']['adduser'] = 'Legg til bruker';
$lang['admin']['addusertag'] = 'Legg til brukerdefinert tagg';
$lang['admin']['adminaccess'] = 'Tillatelse til å logge inn til admin';
$lang['admin']['adminlog'] = 'Admin logg';
$lang['admin']['adminlogcleared'] = 'Admin loggen ble tømt';
$lang['admin']['adminlogempty'] = 'Admin loggen er tom';
$lang['admin']['adminsystemtitle'] = 'CMS admin system';
$lang['admin']['adminpaneltitle'] = 'CMS Made Simple™ administrasjonskonsoll';
$lang['admin']['advanced'] = 'Avansert';
$lang['admin']['aliasalreadyused'] = 'Alias er allerede brukt på en annen side. Endre  \'Side alias\' i \'Innstillinger\' fanen til noe annet';
$lang['admin']['aliasmustbelettersandnumbers'] = 'Alias må kun inneholde bokstaver og tall';
$lang['admin']['aliasnotaninteger'] = 'Alias kan ikke være en integer';
$lang['admin']['allpagesmodified'] = 'Alle sider endret!';
$lang['admin']['assignments'] = 'Tilegne brukere';
$lang['admin']['associationexists'] = 'Denne koblingen eksisterer allerede';
$lang['admin']['autoinstallupgrade'] = 'Installer eller oppgrader automatisk';
$lang['admin']['back'] = 'Gå til meny';
$lang['admin']['backtoplugins'] = 'Tilbake til pluginlisten (utvidelser)';
$lang['admin']['cancel'] = 'Avbryt';
$lang['admin']['cantchmodfiles'] = 'Kunne ikke endre rettigheter på noen av filene';
$lang['admin']['cantremovefiles'] = 'Problem med å fjerne filer (rettigheter?)';
$lang['admin']['confirmcancel'] = 'Er du sikker på du vil angre endringene? Klikk OK for å Angre endringer. Klikk Avbryt for å fortsette redigeringen.';
$lang['admin']['canceldescription'] = 'Angre endringene';
$lang['admin']['clearadminlog'] = 'Nullstill adminloggen';
$lang['admin']['code'] = 'Kode';
$lang['admin']['confirmdefault'] = 'Vil du virkelige sette - %s - som standard side for nettstedet?';
$lang['admin']['confirmdeletedir'] = 'Vil du virkelig slette denne katalogen og alt innhold?';
$lang['admin']['content'] = 'Innhold';
$lang['admin']['contentmanagement'] = 'Innholdsadministrasjon';
$lang['admin']['contenttype'] = 'Innholdstype';
$lang['admin']['copy'] = 'Kopier';
$lang['admin']['copytemplate'] = 'Kopier mal';
$lang['admin']['create'] = 'Opprett';
$lang['admin']['createnewfolder'] = 'Opprett ny katalog';
$lang['admin']['cssalreadyused'] = 'CSS-navn er allerede i bruk';
$lang['admin']['cssmanagement'] = 'CSS-administrasjon';
$lang['admin']['currentassociations'] = 'Gjeldende forbindelser';
$lang['admin']['currentdirectory'] = 'Gjeldende katalog';
$lang['admin']['currentgroups'] = 'Gjeldende grupper';
$lang['admin']['currentpages'] = 'Gjeldende sider';
$lang['admin']['currenttemplates'] = 'Gjeldende maler';
$lang['admin']['currentusers'] = 'Gjeldende brukere';
$lang['admin']['custom404'] = 'Egenspesifisert 404 -eilmelding';
$lang['admin']['databaseprefix'] = 'Databaseprefiks';
$lang['admin']['databasetype'] = 'Databasetype';
$lang['admin']['date'] = 'Dato';
$lang['admin']['default'] = 'Standard';
$lang['admin']['delete'] = 'Slett';
$lang['admin']['deleteconfirm'] = 'Vil du virkelig slette - %s - ?';
$lang['admin']['deleteassociationconfirm'] = 'Er du sikker på at du vil slette koblingen til - %s - ?';
$lang['admin']['deletecss'] = 'Slett CSS';
$lang['admin']['dependencies'] = 'Avhengigheter';
$lang['admin']['description'] = 'Beskrivelse';
$lang['admin']['directoryexists'] = 'Katalogen eksisterer allerede.';
$lang['admin']['down'] = 'Ned';
$lang['admin']['edit'] = 'Rediger';
$lang['admin']['editconfiguration'] = 'Rediger konfigurasjon';
$lang['admin']['editcontent'] = 'Rediger innhold';
$lang['admin']['editcss'] = 'Rediger CSS/stilark';
$lang['admin']['editcsssuccess'] = 'Stilark/CSS oppdatert';
$lang['admin']['editgroup'] = 'Rediger gruppe';
$lang['admin']['editpage'] = 'Rediger side';
$lang['admin']['edittemplate'] = 'Rediger mal';
$lang['admin']['edittemplatesuccess'] = 'Mal oppdatert';
$lang['admin']['edituser'] = 'Rediger bruker';
$lang['admin']['editusertag'] = 'Rediger brukerdefinert tagg';
$lang['admin']['usertagadded'] = 'Brukerdefinert tagg ble lagt til.';
$lang['admin']['usertagupdated'] = 'Brukerdefinert tagg ble oppdatert.';
$lang['admin']['usertagdeleted'] = 'Brukerdefinert tagg ble fjernet.';
$lang['admin']['email'] = 'E-postadresse';
$lang['admin']['errorattempteddowngrade'] = 'Installering av denne modulen ville resultere i en nedgradering. Handlingen ble avbrutt';
$lang['admin']['errorchildcontent'] = 'Denne siden har underliggende sider. Vennligst fjern dem først.';
$lang['admin']['errorcopyingtemplate'] = 'Feil ved kopiering av mal';
$lang['admin']['errorcouldnotparsexml'] = 'Feil ved parsing av XML-filen. Kontroller at du laster opp en .xml-fil og ikke en .tar.gz eller zip-fil.';
$lang['admin']['errorcreatingassociation'] = 'Feil ved opprettelse av forbindelse.';
$lang['admin']['errorcssinuse'] = 'Dette CSS-stilsettet er i bruk av en mal(er) eller side(r). Vennligst fjern disse forbindelsene først.';
$lang['admin']['errordefaultpage'] = 'Kan ikke slette gjeldende standardside. Vennligst velg en ny først.';
$lang['admin']['errordeletingassociation'] = 'Feil ved sletting av koblingen.';
$lang['admin']['errordeletingcss'] = 'Feil ved sletting av CSS';
$lang['admin']['errordeletingdirectory'] = 'Ikke mulig å slette katalogen. Tilgangsproblemer?';
$lang['admin']['errordeletingfile'] = 'Ikke mulig å slette fila. Tilgangsproblemer?';
$lang['admin']['errordirectorynotwritable'] = 'Ingen rettigheter til å skrive til mappe. Dette kan forårsakes av filrettigheter og eierskap. Safe-mode kan også være satt på.';
$lang['admin']['errordtdmismatch'] = 'XML-filen mangler DTD-versjon eller er ikke kompatibel';
$lang['admin']['errorgettingcssname'] = 'Feil ved henting av stilsettnavn';
$lang['admin']['errorgettingtemplatename'] = 'Feil ved henting av malnavn';
$lang['admin']['errorincompletexml'] = 'XML-filen er ufullstendig eller validerer ikke';
$lang['admin']['uploadxmlfile'] = 'Installer modul fra en XML-fil';
$lang['admin']['cachenotwritable'] = 'Cache mappa er ikke skrivbar. Å tømme cache vil ikke fungere. Vennligst gi tmp/cache mappa fulle lese/skrive/kjøre(read/write/execute) tillatelser (chmod 777). Du må muligens også slå av Safe-mode.';
$lang['admin']['error_nomodules'] = 'Ingen moduler er installert! Sjekk Utvidelser > Moduler';
$lang['admin']['modulesnotwritable'] = 'Modul-mappen <em>(og/eller uploads mappen)</em>er ikke skrivbar. Om du ønsker å installere moduler ved å laste opp XML-fil så må du forsikre deg om at disse mappen har fulle lese/skrive/kjøre(read/write/execute) rettigheter (chmod 777). Safe-mode kan også være satt på.';
$lang['admin']['noxmlfileuploaded'] = 'Ingen fil ble lastet opp. For å installere en modul via XML må du finne og så laste opp en modul .xml fil fra din datamaskin.';
$lang['admin']['errorinsertingcss'] = 'Feil ved innlegging av CSS';
$lang['admin']['errorinsertinggroup'] = 'Feil ved oppretting av gruppe';
$lang['admin']['errorinsertingtag'] = 'Feil ved innlegging av brukertagg';
$lang['admin']['errorinsertingtemplate'] = 'Feil ved innlegging av mal';
$lang['admin']['errorinsertinguser'] = 'Feil ved opprettelse av bruker';
$lang['admin']['errornofilesexported'] = 'Feil ved eksport av filer til XML';
$lang['admin']['errorretrievingcss'] = 'Feil ved henting av CSS/stilsett';
$lang['admin']['errorretrievingtemplate'] = 'Feil ved henting av mal';
$lang['admin']['errortemplateinuse'] = 'Denne malen er fremdeles i bruk av en side. Vennligst fjern siden først.';
$lang['admin']['errorupdatingcss'] = 'Feil ved oppdatering av CSS/stilsett';
$lang['admin']['errorupdatinggroup'] = 'Feil ved oppdatering av gruppe';
$lang['admin']['errorupdatingpages'] = 'Feil ved oppdatering av sider';
$lang['admin']['errorupdatingtemplate'] = 'Feil ved oppdatering av mal';
$lang['admin']['errorupdatinguser'] = 'Feil ved oppdatering av bruker';
$lang['admin']['errorupdatingusertag'] = 'Feil ved oppdatering av brukertagg';
$lang['admin']['erroruserinuse'] = 'Denne brukeren eier fremdeles innholdsider. Vennligst flytt eierrettighetene til en annen bruker før sletting.';
$lang['admin']['eventhandlers'] = 'Hendelser';
$lang['admin']['eventhandler'] = 'Hendelsesbehandlere';
$lang['admin']['editeventhandler'] = 'Rediger Hendelsesbehandleren(Event Handler)';
$lang['admin']['eventhandlerdescription'] = 'Assosier brukerdefinerte tagger med hendelser';
$lang['admin']['export'] = 'Eksporter';
$lang['admin']['event'] = 'Hendelse';
$lang['admin']['false'] = 'Usann';
$lang['admin']['settrue'] = 'Sett sann';
$lang['admin']['filecreatedirnodoubledot'] = 'Katalognavnet kan ikke innholde \'..\'.';
$lang['admin']['filecreatedirnoname'] = 'Kan ikke opprette katalog uten navn.';
$lang['admin']['filecreatedirnoslash'] = 'Katalognavnet kan ikke innholde \'/\' eller \'\\\'.';
$lang['admin']['filemanagement'] = 'Filbehandling';
$lang['admin']['filename'] = 'Filnavn';
$lang['admin']['filenotuploaded'] = 'Feil ved opplasting av fil. Dette kan være rettighet eller Safe mode problem?';
$lang['admin']['filesize'] = 'Filstørrelse';
$lang['admin']['firstname'] = 'Fornavn';
$lang['admin']['groupmanagement'] = 'Gruppeadministrasjon';
$lang['admin']['grouppermissions'] = 'Grupperettigheter';
$lang['admin']['handler'] = 'Håndterer (brukerdefinert tag)';
$lang['admin']['headtags'] = 'Head-tagger';
$lang['admin']['help'] = 'Hjelp';
$lang['admin']['new_window'] = 'nytt vindu';
$lang['admin']['helpwithsection'] = '%s Hjelp';
$lang['admin']['helpaddtemplate'] = '<p>En mal er det som kontrollerer utseendet til din nettsides innhold.</p><p>Opprett layouten her og legg også til din CSS i Stilsett seksjonen for å kontrollere utseendet til dine forskjellige elementer.</p>';
$lang['admin']['helplisttemplate'] = '<p>Denne siden tillater deg å redigere, slette, og opprette maler.</p><p>For å opprette en ny mal, klikk på <u>Legg til Ny Mal</u> knappen.</p><p>Hvis du ønsker å sette det slik at alle sidene skal bruke samme malene, klikk på <u>Sett alt Innhold</u> lenken.</p><p>Hvis du ønsker å kopiere en mal, klikk på <u>Kopier</u> ikonet og du vil bli bedt om å navngi den nye kopien av malen.</p>';
$lang['admin']['home'] = 'Forsiden';
$lang['admin']['homepage'] = 'Hjemmeside';
$lang['admin']['hostname'] = 'Vertsnavn';
$lang['admin']['idnotvalid'] = 'Denne IDen er ikke gyldig';
$lang['admin']['imagemanagement'] = 'Bildebehandler';
$lang['admin']['informationmissing'] = 'Mangler informasjon';
$lang['admin']['install'] = 'Installer';
$lang['admin']['invalidcode'] = 'Ugyldig kode oppgitt.';
$lang['admin']['illegalcharacters'] = 'Ugyldige bokstaver i felt %s.';
$lang['admin']['invalidcode_brace_missing'] = 'Ulik antall av klammer';
$lang['admin']['invalidtemplate'] = 'Malen er ikke gyldig';
$lang['admin']['itemid'] = 'Enhets-ID';
$lang['admin']['itemname'] = 'Enhetsnavn';
$lang['admin']['language'] = 'Språk';
$lang['admin']['lastname'] = 'Etternavn';
$lang['admin']['logout'] = 'Logg ut';
$lang['admin']['loginprompt'] = 'Skriv inn brukernavn og passord for administrasjonskonsollet.';
$lang['admin']['logintitle'] = 'Logg på CMS Made Simple Admin™';
$lang['admin']['menutext'] = 'Menytekst';
$lang['admin']['missingparams'] = 'Noen parametere var utelatt eller de er ikke gyldige';
$lang['admin']['modifygroupassignments'] = 'Endre gruppetilhørighet';
$lang['admin']['moduleabout'] = 'Om %s modulen';
$lang['admin']['modulehelp'] = 'Hjelp for %s modulen';
$lang['admin']['msg_defaultcontent'] = 'Legg til kode her som skal opptre som standard innhold for alle nye sider';
$lang['admin']['msg_defaultmetadata'] = 'Legg til kode her som skal opptre i metadata seksjonen på alle nye sider';
$lang['admin']['wikihelp'] = 'Hjelp fra fellesskapet';
$lang['admin']['moduleinstalled'] = 'Modulen er allerede installert';
$lang['admin']['moduleinterface'] = '%s Grensesnitt';
$lang['admin']['modules'] = 'Moduler';
$lang['admin']['move'] = 'Flytt';
$lang['admin']['name'] = 'Navn';
$lang['admin']['needpermissionto'] = 'Du trenger \'%s\' tillatelse for å utføre den funksjonen.';
$lang['admin']['needupgrade'] = 'Trenger oppgradering';
$lang['admin']['newtemplatename'] = 'Nytt malnavn';
$lang['admin']['next'] = 'Neste';
$lang['admin']['noaccessto'] = 'Ingen tilgang til %s';
$lang['admin']['nocss'] = 'Ingen CSS/stilsett';
$lang['admin']['noentries'] = 'Ingen innlegg';
$lang['admin']['nofieldgiven'] = 'Ingen %s er gitt!';
$lang['admin']['nofiles'] = 'Ingen filer';
$lang['admin']['nopasswordmatch'] = 'Passordene stemmer ikke overens';
$lang['admin']['norealdirectory'] = 'Ingen eksisterende katalog er oppgitt.';
$lang['admin']['norealfile'] = 'Ingen eksisterende fil er oppgitt.';
$lang['admin']['notinstalled'] = 'Ikke installert';
$lang['admin']['overwritemodule'] = 'Overskriv eksisterende moduler';
$lang['admin']['owner'] = 'Eier';
$lang['admin']['pagealias'] = 'Sidealias';
$lang['admin']['content_id'] = 'Innholds-ID';
$lang['admin']['pagedefaults'] = 'Sidestandarder';
$lang['admin']['pagedefaultsdescription'] = 'Sett standardverdier for nye sider';
$lang['admin']['parent'] = 'Foreldre';
$lang['admin']['password'] = 'Passord';
$lang['admin']['passwordagain'] = 'Passord (igjen)';
$lang['admin']['permission'] = 'Tillatelse';
$lang['admin']['permissions'] = 'Tillatelser';
$lang['admin']['permissionschanged'] = 'Rettigheter har blitt oppdatert.';
$lang['admin']['pluginabout'] = 'Om %s taggen';
$lang['admin']['pluginhelp'] = 'Hjelp for %s taggen';
$lang['admin']['pluginmanagement'] = 'Pluginbehandling';
$lang['admin']['prefsupdated'] = 'Innstillinger har blitt oppdatert.';
$lang['admin']['accountupdated'] = 'Brukerkontoen har blitt oppdatert';
$lang['admin']['preview'] = 'Forhåndsvisning';
$lang['admin']['previewdescription'] = 'Forhåndsvis endringene';
$lang['admin']['previous'] = 'Forrige';
$lang['admin']['remove'] = 'Fjern';
$lang['admin']['removeconfirm'] = 'Denne handling vil permanent fjerne filene som utgjør denne modulen fra denne installasjonen.\nEr du sikker på at du vil fortsette?';
$lang['admin']['removecssassociation'] = 'Fjern CSS-kobling';
$lang['admin']['saveconfig'] = 'Lagre konfig.';
$lang['admin']['send'] = 'Send';
$lang['admin']['setallcontent'] = 'Bruk på alle sider';
$lang['admin']['setallcontentconfirm'] = 'Vil du virkelig at alle sidene skal bruke denne malen?';
$lang['admin']['showinmenu'] = 'Vis i meny';
$lang['admin']['use_name'] = 'Benytt sidenavn fra foreldre nedtrekksmenyen ellers benytt menyteksten';
$lang['admin']['showsite'] = 'Vis nettsted';
$lang['admin']['sitedownmessage'] = 'Nettsted nede-melding';
$lang['admin']['siteprefs'] = 'Globale innstillinger';
$lang['admin']['stylesheet'] = 'CSS/stilsett';
$lang['admin']['submit'] = 'Utfør';
$lang['admin']['submitdescription'] = 'Lagre endringene';
$lang['admin']['tags'] = 'Systemtagger';
$lang['admin']['template'] = 'Mal';
$lang['admin']['templateexists'] = 'Malnavnet eksisterer allerede';
$lang['admin']['templatemanagement'] = 'Maladministrasjon';
$lang['admin']['title'] = 'Tittel';
$lang['admin']['tools'] = 'Verktøy';
$lang['admin']['true'] = 'Sann';
$lang['admin']['setfalse'] = 'Sett som usann';
$lang['admin']['type'] = 'Type';
$lang['admin']['typenotvalid'] = 'Typen er ikke gyldig';
$lang['admin']['uninstall'] = 'Avinstaller';
$lang['admin']['uninstallconfirm'] = 'Vil du virkelig avinstallere denne modulen? Navn:';
$lang['admin']['up'] = 'Opp';
$lang['admin']['upgrade'] = 'Oppgrader';
$lang['admin']['upgradeconfirm'] = 'Vil du virkelig oppgradere denne?';
$lang['admin']['uploadfile'] = 'Last opp fil';
$lang['admin']['url'] = 'URL';
$lang['admin']['useadvancedcss'] = 'Bruk avansert CSS-/stilsettbehandling';
$lang['admin']['user'] = 'Bruker';
$lang['admin']['userdefinedtags'] = 'Brukerdefinerte tagger (UDT)';
$lang['admin']['usermanagement'] = 'Brukeradministrasjon';
$lang['admin']['username'] = 'Brukernavn';
$lang['admin']['usernameincorrect'] = 'Brukernavn eller passord er feil';
$lang['admin']['userprefs'] = 'Brukerinnstillinger';
$lang['admin']['useraccount'] = 'Brukerkonto';
$lang['admin']['lang_settings_legend'] = 'Språkrelaterte innstillinger';
$lang['admin']['content_editor_legend'] = 'Innholdsredigerer innstillinger';
$lang['admin']['admin_layout_legend'] = 'Adminutseendeinnstillinger';
$lang['admin']['usersassignedtogroup'] = 'Brukere lagt til Gruppe %s';
$lang['admin']['usertagexists'] = 'En tagg med dette navnet eksisterer allerede. Vennligst velg annet navn.';
$lang['admin']['usewysiwyg'] = 'Bruk WYSIWYG tekstbehandler for innhold';
$lang['admin']['version'] = 'Versjon';
$lang['admin']['view'] = 'Vis';
$lang['admin']['welcomemsg'] = 'Velkommen %s';
$lang['admin']['directoryabove'] = 'katalog over gjeldende nivå';
$lang['admin']['nodefault'] = 'Ingen standard valgt';
$lang['admin']['blobexists'] = 'Navn på Global innholdsblokk (GCB) er allerede i bruk';
$lang['admin']['blobmanagement'] = 'Administrasjon av Global innholdsblokk (GCB)';
$lang['admin']['errorinsertingblob'] = 'Det oppstod en feil under innlegg av Global innholdsblokk (GCB).';
$lang['admin']['addhtmlblob'] = 'Legg til Global innholdsblokk (GCB)';
$lang['admin']['edithtmlblob'] = 'Rediger Global innholdsblokk (GCB)';
$lang['admin']['edithtmlblobsuccess'] = 'Global Innholdsblokk (GCB) oppdatert';
$lang['admin']['tagtousegcb'] = 'Tagg for å benytte denne blokken';
$lang['admin']['gcb_wysiwyg'] = 'Slå på WYSIWYG for GCB';
$lang['admin']['gcb_wysiwyg_help'] = 'Slå på WYSIWYG-editoren for redigering av Globale Innholdsblokker (GCB)';
$lang['admin']['filemanager'] = 'Filbehandler';
$lang['admin']['imagemanager'] = 'Bildebehandler';
$lang['admin']['encoding'] = 'Tegnkoding';
$lang['admin']['clearcache'] = 'Tøm mellomlager';
$lang['admin']['clear'] = 'Tøm';
$lang['admin']['cachecleared'] = 'Mellomlager er tømt';
$lang['admin']['apply'] = 'Bruk';
$lang['admin']['applydescription'] = 'Lagre endringer og fortsett redigering';
$lang['admin']['none'] = 'Ingen';
$lang['admin']['wysiwygtouse'] = 'Velg WYSIWYG editor som skal benyttes';
$lang['admin']['syntaxhighlightertouse'] = 'Velg syntaksuthever som skal benyttes';
$lang['admin']['hasdependents'] = 'Har bindinger';
$lang['admin']['missingdependency'] = 'Mangler avhengighet';
$lang['admin']['minimumversion'] = 'Minimum versjon';
$lang['admin']['minimumversionrequired'] = 'Minimum CMSMS-versjon krevd';
$lang['admin']['maximumversion'] = 'Maksimum versjon';
$lang['admin']['maximumversionsupported'] = 'Maksimum CMSMS-versjon som støttes';
$lang['admin']['depsformodule'] = 'Avhengigheter %s modulen';
$lang['admin']['installed'] = 'Installert';
$lang['admin']['author'] = 'Forfatter';
$lang['admin']['changehistory'] = 'Endringslogg';
$lang['admin']['moduleerrormessage'] = 'Feilmelding for %s modulen';
$lang['admin']['moduleupgradeerror'] = 'Det skjedde en feil under oppgradering av modulen.';
$lang['admin']['moduleinstallmessage'] = 'Installasjonsmelding for %s Modul';
$lang['admin']['moduleuninstallmessage'] = 'Avinstallasjonsmelding for %s Modul';
$lang['admin']['admintheme'] = 'Mal for administrasjonsider';
$lang['admin']['addstylesheet'] = 'Legg til stilsett';
$lang['admin']['editstylesheet'] = 'Rediger stilsett';
$lang['admin']['addcssassociation'] = 'Legg til stilsettforbindelse';
$lang['admin']['attachstylesheet'] = 'Bruk dette stilsettet';
$lang['admin']['attachtemplate'] = 'Tilknytt til denne malen';
$lang['admin']['main'] = 'Hovedmeny';
$lang['admin']['pages'] = 'Sider';
$lang['admin']['page'] = 'Side';
$lang['admin']['files'] = 'Filer';
$lang['admin']['layout'] = 'Utseende';
$lang['admin']['usersgroups'] = 'Brukere/Grupper';
$lang['admin']['extensions'] = 'Utvidelser';
$lang['admin']['preferences'] = 'Innstillinger';
$lang['admin']['admin'] = 'Nettstedsadministrasjon';
$lang['admin']['viewsite'] = 'Vis nettsted';
$lang['admin']['templatecss'] = 'Knytt maler til stilsettet';
$lang['admin']['plugins'] = 'Plugin';
$lang['admin']['movecontent'] = 'Flytt sider';
$lang['admin']['module'] = 'Modul';
$lang['admin']['usertags'] = 'Brukerdefinerte tagger';
$lang['admin']['htmlblobs'] = 'Globale innholdsblokker(GCB)';
$lang['admin']['adminhome'] = 'Hovedside for administrasjon';
$lang['admin']['liststylesheets'] = 'Stilsett';
$lang['admin']['preferencesdescription'] = 'Her settes systeminnstillinger som berører hele nettstedet.';
$lang['admin']['adminlogdescription'] = 'Viser logg over hvem som gjorde hva i administrasjonssystemet.';
$lang['admin']['mainmenu'] = 'Hovedmeny';
$lang['admin']['users'] = 'Brukere';
$lang['admin']['usersdescription'] = 'Dette er siden hvor du administrerer brukere.';
$lang['admin']['groups'] = 'Grupper';
$lang['admin']['groupsdescription'] = 'Dette er siden hvor du administrerer grupper.';
$lang['admin']['groupassignments'] = 'Gruppetilhørighet';
$lang['admin']['groupassignmentdescription'] = 'Her kan du legge brukere til grupper.';
$lang['admin']['groupperms'] = 'Grupperettigheter';
$lang['admin']['grouppermsdescription'] = 'Sett rettigheter og tilgangsnivåer for grupper.';
$lang['admin']['pagesdescription'] = 'Funksjoner for å legge til, redigere og slette innhold.';
$lang['admin']['htmlblobdescription'] = 'Globale innholdblokker(GCB) er blokker med innhold som du kan plassere på dine sider eller i maler.';
$lang['admin']['templates'] = 'Maler';
$lang['admin']['templatesdescription'] = 'Dette er hvor du legger til og endrer maler. Malene definerer hvordan sidene dine presenteres.';
$lang['admin']['stylesheets'] = 'Stilsett';
$lang['admin']['stylesheetsdescription'] = 'Administrasjon av stilsett er en avansert måte å håndtere stilsett (CSS) adskilt fra maler.';
$lang['admin']['filemanagerdescription'] = 'Last opp og administrer filer.';
$lang['admin']['imagemanagerdescription'] = 'Last opp, rediger og slett bilder.';
$lang['admin']['moduledescription'] = 'Moduler brukes til å legge til all mulig funksjonalitet i CMS Made Simple™';
$lang['admin']['tagdescription'] = 'Systemtagger er små programfunksjoner som kan settes inn i ditt innhold og/eller mal.';
$lang['admin']['usertagdescription'] = 'Brukerdefinerte tagger (UDT) er programfunksjoner som man kan opprette og redigere selv for å utføre spesifikke oppgaver rett fra nettleseren.';
$lang['admin']['installdirwarning'] = '<em><strong>Advarsel:</strong></em> mappen med installasjonsfiler eksisterer fremdeles. Vær vennlig å slett denne helt.';
$lang['admin']['subitems'] = 'Underartikler';
$lang['admin']['extensionsdescription'] = 'Moduler, tagger, og annen kode for ekstra funksjonalitet.';
$lang['admin']['usersgroupsdescription'] = 'Bruker- og grupperelaterte funksjoner.';
$lang['admin']['layoutdescription'] = 'Innstllinger for nettstedets layout.';
$lang['admin']['admindescription'] = 'Funksjoner for nettstedsadministrasjon';
$lang['admin']['contentdescription'] = 'Her kan du legge til og endre innhold.';
$lang['admin']['enablecustom404'] = 'Aktiver egendefinert 404-melding';
$lang['admin']['enablesitedown'] = 'Aktiver nettsted nede-melding';
$lang['admin']['enablewysiwyg'] = 'Slå på WYSIWYG på Nettsted nede-meldingen';
$lang['admin']['bookmarks'] = 'Bokmerker';
$lang['admin']['user_created'] = 'Personlige snarveier';
$lang['admin']['forums'] = 'Forum';
$lang['admin']['wiki'] = 'Wiki';
$lang['admin']['irc'] = 'IRC/chat';
$lang['admin']['team'] = 'Teamet';
$lang['admin']['documentation'] = 'Dokumentasjon';
$lang['admin']['module_help'] = 'Hjelp for Modul';
$lang['admin']['managebookmarks'] = 'Ordne bokmerker';
$lang['admin']['editbookmark'] = 'Rediger bokmerke';
$lang['admin']['addbookmark'] = 'Legg til bokmerke';
$lang['admin']['recentpages'] = 'Nylig viste sider';
$lang['admin']['groupname'] = 'Gruppenavn';
$lang['admin']['selectgroup'] = 'Velg gruppe';
$lang['admin']['updateperm'] = 'Oppdater rettigheter';
$lang['admin']['admincallout'] = 'Administrative snarveier';
$lang['admin']['showbookmarks'] = 'Vis Adminbokmerker';
$lang['admin']['hide_help_links'] = 'Skjul hjelpelenker';
$lang['admin']['hide_help_links_help'] = 'Hak av i denne boksen for å slå av wiki og modul-hjelp lenker i side header\'ene.';
$lang['admin']['showrecent'] = 'Vis nylig benyttede sider';
$lang['admin']['attachtotemplate'] = 'Knytt stilsett til mal';
$lang['admin']['attachstylesheets'] = 'Legg til stilsett';
$lang['admin']['indent'] = 'Bruk innrykk i siderlisten for å fremheve hierarkiet';
$lang['admin']['adminindent'] = 'Innholdsoversikt';
$lang['admin']['contract'] = 'Skjul underliggende';
$lang['admin']['expand'] = 'Vis underliggende';
$lang['admin']['expandall'] = 'Vis alle underliggende';
$lang['admin']['contractall'] = 'Skjul alle underliggende';
$lang['admin']['menu_bookmarks'] = '[+]';
$lang['admin']['globalconfig'] = 'Globale innstillinger';
$lang['admin']['adminpaging'] = 'Antall innholdselementer som skal vises samtidig i sideoversikten.';
$lang['admin']['nopaging'] = 'Vis alle elementer';
$lang['admin']['myprefs'] = 'Mine innstillinger';
$lang['admin']['myprefsdescription'] = 'Det er her du kan tilpasse nettsted administrasjonsområdet så det virker slik du vil.';
$lang['admin']['myaccount'] = 'Min konto';
$lang['admin']['myaccountdescription'] = 'Det er her du kan oppdatere informasjonen i din personlige konto.';
$lang['admin']['adminprefs'] = 'Brukerinnstillinger';
$lang['admin']['adminprefsdescription'] = 'Konfigurer utseendet, språk og andre innstillinger for brukergrensesnittet.';
$lang['admin']['managebookmarksdescription'] = 'Her kan du behandle administrative snarveier.';
$lang['admin']['options'] = 'Innstillinger';
$lang['admin']['langparam'] = 'Parameteren brukes til å velge hvilket språk som skal vises på frontend(for sluttbrukeren). Ikke alle moduler støtter, eller trenger dette.';
$lang['admin']['parameters'] = 'Parametre';
$lang['admin']['mediatype'] = 'Mediatype';
$lang['admin']['media_query'] = 'Mediaspørring';
$lang['admin']['media_query_description'] = '<strong>Merk:</strong> Når mediaspørring er benyttet, vil Mediatype valget bli ignorert.<br /> Benytt ethvert gyldig uttrykk som anbefalt av <a href="http://www.w3.org/TR/css3-mediaqueries/" rel="_blank" title="W3C">W3C</a>.';
$lang['admin']['mediatype_'] = 'Ingen valgt : vill innvirke overalt';
$lang['admin']['mediatype_all'] = 'alle : Passende for alle enheter.';
$lang['admin']['mediatype_aural'] = 'aural : Ment for talesynthesizere.';
$lang['admin']['mediatype_braille'] = 'braille : Ment for blindeskrift/braille taktile enheter.';
$lang['admin']['mediatype_embossed'] = 'embossed : Ment for blindeskrift/braille skrivere.';
$lang['admin']['mediatype_handheld'] = 'handheld : Ment for håndholdte enheter.';
$lang['admin']['mediatype_print'] = 'print : Ment for sidedelt, ugjennomsiktig materiale og for dokumenter vist på skjerm i utskrift forhåndsvisning modus.';
$lang['admin']['mediatype_projection'] = 'projection : Ment for projiserte presentasjoner, for eksempel projektorer eller utskrift til lysark/transparenter.';
$lang['admin']['mediatype_screen'] = 'screen : Ment primært for data fargeskjermer.';
$lang['admin']['mediatype_tty'] = 'tty : Ment for media som bruker et fiksert-pitch bokstavnett, for eksempel teletype og terminaler.';
$lang['admin']['mediatype_speech'] = 'speech : Ment for talesyntese.';
$lang['admin']['mediatype_tv'] = 'tv : Ment for tv-lignende enheter.';
$lang['admin']['assignmentchanged'] = 'Gruppetilhørighet har blitt oppdatert.';
$lang['admin']['stylesheetexists'] = 'Stilsettet eksisterer fra før';
$lang['admin']['errorcopyingstylesheet'] = 'Feil ved kopiering av stilsettet';
$lang['admin']['copystylesheet'] = 'Kopier stilsett';
$lang['admin']['newstylesheetname'] = 'Nytt navn på stilsett';
$lang['admin']['target'] = 'Mål';
$lang['admin']['xml'] = 'XML';
$lang['admin']['xmlmodulerepository'] = 'URL til soap server for ModuleRepository';
$lang['admin']['metadata'] = 'Metadata';
$lang['admin']['globalmetadata'] = 'Globale metadata';
$lang['admin']['titleattribute'] = 'Beskrivelse (Tittelatributt)';
$lang['admin']['tabindex'] = 'Tabindex';
$lang['admin']['accesskey'] = 'Tilgangsnøkkel';
$lang['admin']['sitedownwarning'] = '<strong>Advarsel:</strong> Din nettside viser en "Siden er nede for vedlikehold"-melding.  For å rette opp dette fjerner du filen %s .';
$lang['admin']['deletecontent'] = 'Slett innhold';
$lang['admin']['deletepages'] = 'Slette disse sidene?';
$lang['admin']['selectall'] = 'Velg alle';
$lang['admin']['selecteditems'] = 'For valgte';
$lang['admin']['inactive'] = 'Inaktiv';
$lang['admin']['deletetemplates'] = 'Slett maler';
$lang['admin']['templatestodelete'] = 'Disse malene vil bli slettet';
$lang['admin']['wontdeletetemplateinuse'] = 'Disse malene er i bruk og vil ikke bli slettet';
$lang['admin']['deletetemplate'] = 'Slett stilsett';
$lang['admin']['stylesheetstodelete'] = 'Disse stilsettene vil bli slettet';
$lang['admin']['sitename'] = 'Navn på nettstedet';
$lang['admin']['goto'] = 'Tilbake til:';
$lang['admin']['siteadmin'] = 'Nettstedadmin.';
$lang['admin']['images'] = 'Bildebehandler';
$lang['admin']['blobs'] = 'Globale innholdsblokker (GCB)';
$lang['admin']['groupmembers'] = 'Grupperettigheter';
$lang['admin']['troubleshooting'] = '(Problemløsning)';
$lang['admin']['event_desc_loginpost'] = 'Sendt etter en bruker logger seg inn på admin panelet';
$lang['admin']['event_desc_logoutpost'] = 'Sendt etter en bruker logger seg ut av admin panelet';
$lang['admin']['event_desc_adduserpre'] = 'Sendt før en ny bruker opprettes';
$lang['admin']['event_desc_adduserpost'] = 'Sendt etter en ny bruker ble opprettet';
$lang['admin']['event_desc_edituserpre'] = 'Sendt før redigering av en bruker lagres';
$lang['admin']['event_desc_edituserpost'] = 'Sendt etter redigering av en bruker er lagret';
$lang['admin']['event_desc_deleteuserpre'] = 'Sendt før en bruker slettes fra systemet';
$lang['admin']['event_desc_deleteuserpost'] = 'Sendt etter en bruker er slettet fra systemet';
$lang['admin']['event_desc_addgrouppre'] = 'Sendt før en ny gruppe opprettes';
$lang['admin']['event_desc_addgrouppost'] = 'Sendt etter en ny gruppe ble opprettet';
$lang['admin']['event_desc_changegroupassignpre'] = 'Sendt før gruppetildelinger lagres';
$lang['admin']['event_desc_changegroupassignpost'] = 'Sendt etter gruppetildelinger er lagret';
$lang['admin']['event_desc_editgrouppre'] = 'Sendt før redigering av en gruppe lagres';
$lang['admin']['event_desc_editgrouppost'] = 'Sendt etter redigering av en gruppe ble lagret';
$lang['admin']['event_desc_deletegrouppre'] = 'Sendt før en gruppe slettes fra systemet';
$lang['admin']['event_desc_deletegrouppost'] = 'Sendt etter en gruppe er slettet fra systemet';
$lang['admin']['event_desc_addstylesheetpre'] = 'Sendt før et nytt stilsett lagres';
$lang['admin']['event_desc_addstylesheetpost'] = 'Sendt etter et nytt stilsett ble lagret';
$lang['admin']['event_desc_editstylesheetpre'] = 'Sendt før redigering av et stilsett lagres';
$lang['admin']['event_desc_editstylesheetpost'] = 'Sendt etter redigering av et stilsett ble lagret';
$lang['admin']['event_desc_deletestylesheetpre'] = 'Sendt før et stilsett slettes fra systemet';
$lang['admin']['event_desc_deletestylesheetpost'] = 'Sendt etter et stilsett ble slettet fra systemet';
$lang['admin']['event_desc_addtemplatepre'] = 'Sendt før en ny mal opprettes';
$lang['admin']['event_desc_addtemplatepost'] = 'Sendt etter en ny mal ble opprettet';
$lang['admin']['event_desc_edittemplatepre'] = 'Sendt før redigering av en mal lagres';
$lang['admin']['event_desc_edittemplatepost'] = 'Sendt etter redigering av en mal ble lagret';
$lang['admin']['event_desc_deletetemplatepre'] = 'Sendt før en mal slettes fra systemet';
$lang['admin']['event_desc_deletetemplatepost'] = 'Sendt etter en mal er slettet fra systemet';
$lang['admin']['event_desc_templateprecompile'] = 'Sendt før en mal blir sendt til smarty for prosessering';
$lang['admin']['event_desc_templateprefetch'] = 'Sendt før en mal er hentet av smarty';
$lang['admin']['event_desc_templatepostcompile'] = 'Sendt etter en mal har blitt prosessert av smarty';
$lang['admin']['event_desc_addglobalcontentpre'] = 'Sendt før en ny global innholdsblokk opprettes';
$lang['admin']['event_desc_addglobalcontentpost'] = 'Sendt etter en ny global innholdsblokk ble opprettet';
$lang['admin']['event_desc_editglobalcontentpre'] = 'Sendt før redigering av en global innholdsblokk lagres';
$lang['admin']['event_desc_editglobalcontentpost'] = 'Sendt etter redigering av en global innholdsblokk ble lagret';
$lang['admin']['event_desc_deleteglobalcontentpre'] = 'Sendt før en global innholdsblokk slettes fra systemet';
$lang['admin']['event_desc_deleteglobalcontentpost'] = 'Sendt etter en global innholdsblokk ble slettet fra systemet';
$lang['admin']['event_desc_globalcontentprecompile'] = 'Sendt før en global innholdsblokk sendes til smarty for prosessering';
$lang['admin']['event_desc_globalcontentpostcompile'] = 'Sendt etter en global innholdsblokk har blitt prosessert av smarty';
$lang['admin']['event_desc_contenteditpre'] = 'Sendt før redigering av innhold lagres';
$lang['admin']['event_desc_contenteditpost'] = 'Sendt etter redigering av innhold ble lagret';
$lang['admin']['event_desc_contentdeletepre'] = 'Sendt før innhold slettes fra systemet';
$lang['admin']['event_desc_contentdeletepost'] = 'Sendt etter innhold er slettet fra systemet';
$lang['admin']['event_desc_contentstylesheet'] = 'Sendt før stilsettet sendes til nettleseren';
$lang['admin']['event_desc_contentprecompile'] = 'Sendt etter stilsettet er sendt til smarty for prosessering';
$lang['admin']['event_desc_contentpostcompile'] = 'Sendt etter innhold har blitt prosessert av smarty';
$lang['admin']['event_desc_contentpostrender'] = 'Sendt før innhold sendes til nettleseren';
$lang['admin']['event_desc_smartyprecompile'] = 'Sendt før noe sendes smarty for prosessering';
$lang['admin']['event_desc_smartypostcompile'] = 'Sendt etter noe har blitt prosessert av smarty';
$lang['admin']['event_help_loginpost'] = '<p>Sendt etter at en bruker logger inn i administrasjonkonsollet.</p>
<h4>Parametere</h4>
<ul>
<li>\'user\' - Referanse til det berørte brukerobjektet.</li>
</ul>';
$lang['admin']['event_help_logoutpost'] = '<p>Sendt etter at en bruker logger seg ut fra administrasjonskonsollet.</p>
<h4>Parametere</h4>
<ul>
<li>\'user\' - Referanse til det berørte brukerobjektet.</li>
</ul>';
$lang['admin']['event_help_adduserpre'] = '<p>Sendt før en ny bruker blir opprettet.</p>
<h4>Parametere</h4>
<ul>
<li>\'user\' - Referanse til det berørte brukerobjektet.</li>
</ul>';
$lang['admin']['event_help_adduserpost'] = '<p>Sendt etter at en ny bruker er opprettet.</p>
<h4>Parametere</h4>
<ul>
<li>\'user\' - Referanse til det berørte brukerobjektet.</li>
</ul>';
$lang['admin']['event_help_edituserpre'] = '<p>Sendt før endring av en bruker blir lagret.</p>
<h4>Parametere</h4>
<ul>
<li>\'user\' - Referanse til det berørte brukerobjektet.</li>
</ul>';
$lang['admin']['event_help_edituserpost'] = '<p>Sendt etter at endring av en bruker blir lagret.</p>
<h4>Parametere</h4>
<ul>
<li>\'user\' - Referanse til det berørte brukerobjektet.</li>
</ul>';
$lang['admin']['event_help_deleteuserpre'] = '<p>Sendt før en bruker blir slettet fra systemet.</p>
<h4>Parametere</h4>
<ul>
<li>\'user\' - Referanse til det berørte brukerobjektet.</li>
</ul>';
$lang['admin']['event_help_deleteuserpost'] = '<p>Sendt etter at en bruker er slettet fra systemet.</p>
<h4>Parametere</h4>
<ul>
<li>\'user\' - Referanse til det berørte brukerobjektet.</li>
</ul>';
$lang['admin']['event_help_addgrouppre'] = '<p>Sendt før en ny gruppe blir opprettet.</p>
<h4>Parametere</h4>
<ul>
<li>\'group\' - Referanse til det berørte gruppeobjektet.</li>
</ul>';
$lang['admin']['event_help_addgrouppost'] = '<p>Sendt etter at en ny gruppe er opprettet.</p>
<h4>Parametere</h4>
<ul>
<li>\'group\' - Referanse til det berørte gruppeobjektet.</li>
</ul>';
$lang['admin']['event_help_changegroupassignpre'] = '<p>Sendt etter at gruppetildeling lagres.</p>
<h4>Parametere</h4>
<ul>
<li>\'group\' - Referanse til gruppeobjektet.</li>
<li>\'users\' - Utvalg av referanser til brukerobjekter tilhørende til gruppen.</li>';
$lang['admin']['event_help_changegroupassignpost'] = '<p>Sendt etter at gruppetildeling er lagret.</p>
<h4>Parametere</h4>
<ul>
<li>\'group\' - Referanse til det berørte gruppeobjektet.</li>
<li>\'users\' - Utvalg av referanser til brukerobjekter som nå tilhører den berørte gruppen.</li>';
$lang['admin']['event_help_editgrouppre'] = '<p>Sendt før endring av en gruppe blir lagret.</p>
<h4>Parametere</h4>
<ul>
<li>\'group\' - Referanse til det berørte gruppeobjektet.</li>
</ul>';
$lang['admin']['event_help_editgrouppost'] = '<p>Sendt etter endring av en gruppe er lagret.</p>
<h4>Parametere</h4>
<ul>
<li>\'group\' - Referanse til det berørte gruppeobjektet.</li>
</ul>';
$lang['admin']['event_help_deletegrouppre'] = '<p>Sendt før en gruppe blir slettet fra systemet.</p>
<h4>Parametere</h4>
<ul>
<li>\'group\' - Referanse til det berørte gruppeobjektet.</li>
</ul>';
$lang['admin']['event_help_deletegrouppost'] = '<p>Sendt etter en gruppe ble slettet fra systemet.</p>
<h4>Parametere</h4>
<ul>
<li>\'group\' - Referanse til det berørte gruppeobjektet.</li>
</ul>';
$lang['admin']['event_help_addstylesheetpre'] = '<p>Sendt før et nytt stilsett blir opprettet.</p>
<h4>Parametere</h4>
<ul>
<li>\'stylesheet\' - Referanse til det berørte stilsettobjektet.</li>
</ul>';
$lang['admin']['event_help_addstylesheetpost'] = '<p>Sendt etter et nytt stilsett er opprettet.</p>
<h4>Parametere</h4>
<ul>
<li>\'stylesheet\' - Referanse til det berørte stilsett objektet.</li>
</ul>';
$lang['admin']['event_help_editstylesheetpre'] = '<p>Sendt før endring av et stilsett blir lagret.</p>
<h4>Parametere</h4>
<ul>
<li>\'stylesheet\' - Referanse til det berørte stilsettobjektet.</li>
</ul>';
$lang['admin']['event_help_editstylesheetpost'] = '<p>Sendt etter endring av et stilsett ble lagret.</p>
<h4>Parametere</h4>
<ul>
<li>\'stylesheet\' - Referanse til det berørte stilsettobjektet.</li>
</ul>';
$lang['admin']['event_help_deletestylesheetpre'] = '<p>Sendt før et stilsett blir slettet fra systemet.</p>
<h4>Parametere</h4>
<ul>
<li>\'stylesheet\' - Referanse til det berørte stilsett objektet.</li>
</ul>';
$lang['admin']['event_help_deletestylesheetpost'] = '<p>Sendt etter et stilsett er slettet fra systemet.</p>
<h4>Parametere</h4>
<ul>
<li>\'stylesheet\' - Referanse til det berørte stilsett objektet.</li>
</ul>';
$lang['admin']['event_help_addtemplatepre'] = '<p>Sendt før en ny mal blir opprettet.</p>
<h4>Parametere</h4>
<ul>
<li>\'template\' - Referanse til det berørte malobjektet.</li>
</ul>';
$lang['admin']['event_help_addtemplatepost'] = '<p>Sendt etter en ny mal er opprettet.</p>
<h4>Parametere</h4>
<ul>
<li>\'template\' - Referanse til det berørte malobjektet.</li>
</ul>';
$lang['admin']['event_help_edittemplatepre'] = '<p>Sendt før endring av en mal blir lagret.</p>
<h4>Parametere</h4>
<ul>
<li>\'template\' - Referanse til det berørte malobjektet.</li>
</ul>';
$lang['admin']['event_help_edittemplatepost'] = '<p>Sendt etter endring av en mal ble lagret.</p>
<h4>Parametere</h4>
<ul>
<li>\'template\' - Referanse til det berørte malobjektet.</li>
</ul>';
$lang['admin']['event_help_deletetemplatepre'] = '<p>Sendt før en mal blir slettet fra systemet.</p>
<h4>Parametere</h4>
<ul>
<li>\'template\' - Referanse til det berørte malobjektet.</li>
</ul>';
$lang['admin']['event_help_deletetemplatepost'] = '<p>Sendt etter en mal ble slettet fra systemet.</p>
<h4>Parametere</h4>
<ul>
<li>\'template\' - Referanse til det berørte malobjektet.</li>
</ul>';
$lang['admin']['event_help_templateprecompile'] = '<p>Sendt før en mal blir sendt til smarty for prosessering.</p>
<h4>Parametere</h4>
<ul>
<li>\'template\' - Referanse til den berørte malteksten.</li>
<li>\'type\' - Type malkall. f.eks.: mal for en hel mal, tpl_head, tpl_body eller tpl_top for en delvis mal</li>
</ul>';
$lang['admin']['event_help_templateprefetch'] = '<p>Sendt før en mal er hentet av smarty.
<h4>Parametere</h4>
<ul>
<li>\'template\' (string referanse) - Navnet på malen.</li>
<li>\'cache_id\' (string referanse) - Malens cache id (hvis relevant).</li>
<li>\'compile_id\' (string referanse) - Malens cache id (hvis relevant).</li>
<li>\'display\' (heltall referanse) - Indikerer om produksjonen blir vist eller tildelt</li>
<li>\'no_output_filter\' (heltall referanse) - Indikerer om utgangsfiltre skal brukes.</li>.
</ul>';
$lang['admin']['event_help_templatepostcompile'] = '<p>Sendt etter en mal har blitt prosessert av smarty.</p>
<h4>Parametere</h4>
<ul>
<li>\'template\' - Referanse til den berørte malteksten.</li>
<li>\'type\' - Type malkall. f.eks.: mal for en hel mal, tpl_head, tpl_body eller tpl_top for en delvis mal</li>
</ul>';
$lang['admin']['event_help_addglobalcontentpre'] = '<p>Sendt før en ny global innholdsblokk blir opprettet.</p>
<h4>Parametere</h4>
<ul>
<li>\'global_content\' - Referanse til det berørte globale innholdsblokk objektet.</li>
</ul>';
$lang['admin']['event_help_addglobalcontentpost'] = '<p>Sendt etter en ny global innholdsblokk har blitt opprettet.</p>
<h4>Parametere</h4>
<ul>
<li>\'global_content\' - Referanse til det berørte globale innholdsblokk objektet.</li>
</ul>';
$lang['admin']['event_help_editglobalcontentpre'] = '<p>Sendt før endring av en global innholdsblokk blir lagret.</p>
<h4>Parametere</h4>
<ul>
<li>\'global_content\' - Referanse til det berørte globale innholdsblokk objektet.</li>
</ul>';
$lang['admin']['event_help_editglobalcontentpost'] = '<p>Sendt etter endring av en global innholdsblokk ble lagret.</p>
<h4>Parametere</h4>
<ul>
<li>\'global_content\' - Referanse til det berørte globale innholdsblokk objektet.</li>
</ul>';
$lang['admin']['event_help_deleteglobalcontentpre'] = '<p>Sendt før en global innholdsblokk blir slettet fra systemet.</p>
<h4>Parametere</h4>
<ul>
<li>\'global_content\' - Referanse til detberørte globale innholdsblokk objektet.</li>
</ul>';
$lang['admin']['event_help_deleteglobalcontentpost'] = '<p>Sendt etter en global innholdsblokk ble slettet fra systemet.</p>
<h4>Parametere</h4>
<ul>
<li>\'global_content\' - Referanse til det berørte globale innholdsblokk objektet.</li>
</ul>';
$lang['admin']['event_help_globalcontentprecompile'] = '<p>Sendt før en global innholdsblokk blir sendt til smarty for prosessering.</p>
<h4>Parametere</h4>
<ul>
<li>\'global_content\' - Referanse til den berørte globale innholdsblokk teksten.</li>
</ul>';
$lang['admin']['event_help_globalcontentpostcompile'] = '<p>Sendt etter en global innholdsblokk har blitt prosessert av smarty.</p>
<h4>Parametere</h4>
<ul>
<li>\'global_content\' - Referanse til den berørte globale innholdsblokk teksten.</li>
</ul>';
$lang['admin']['event_help_contenteditpre'] = '<p>Sendt før endring av innhold blir lagret.</p>
<h4>Parametere</h4>
<ul>
<li>\'global_content\' - Referanse til det berørte innholdobjektet.</li>
</ul>';
$lang['admin']['event_help_contenteditpost'] = '<p>Sendt etter endring av innhold ble lagret.</p>
<h4>Parametere</h4>
<ul>
<li>\'content\' - Referanse til det berørte innholdobjektet.</li>
</ul>';
$lang['admin']['event_help_contentdeletepre'] = '<p>Sendt før innhold blir slettet fra systemet.</p>
<h4>Parametere</h4>
<ul>
<li>\'content\' - Referanse til det berørte innholdobjektet.</li>
</ul>';
$lang['admin']['event_help_contentdeletepost'] = '<p>Sendt etter innhold ble slettet fra systemet.</p>
<h4>Parametere</h4>
<ul>
<li>\'content\' - Referanse til det berørte innholdobjektet.</li>
</ul>';
$lang['admin']['event_help_contentstylesheet'] = '<p>Sendt før et stilsett blir sendt til nettleseren.</p>
<h4>Parametere</h4>
<ul>
<li>\'content\' - Referanse til det berørte stilsettobjektet.</li>
</ul>';
$lang['admin']['event_help_contentprecompile'] = '<p>Sendt før innhold sendes smarty for prosessering.</p>
<h4>Parametere</h4>
<ul>
<li>\'content\' - Referanse til den berørte innholdteksten.</li>
</ul>';
$lang['admin']['event_help_contentpostcompile'] = '<p>Sendt etter innhold har blitt prosessert av smarty.</p>
<h4>Parametere</h4>
<ul>
<li>\'content\' - Referanse til den berørte innholdteksten.</li>
</ul>';
$lang['admin']['event_help_contentpostrender'] = '<p>Sendt før den kombinerte html blir sendt nettleseren.</p>
<h4>Parametere</h4>
<ul>
<li>\'content\' - Referanse til den berørte html teksten.</li>
</ul>';
$lang['admin']['event_help_smartyprecompile'] = '<p>Sendt før innhold ment for smarty blir sendt til prosessering.</p>
<h4>Parametere</h4>
<ul>
<li>\'content\' - Referanse til den berørte teksten.</li>
</ul>';
$lang['admin']['event_help_smartypostcompile'] = '<p>Sendt etter at innhold ment for smarty har blitt prosessert.</p>
<h4>Parametere</h4>
<ul>
<li>\'content\' - Referanse til den berørte teksten.</li>
</ul>';
$lang['admin']['filterbymodule'] = 'Filtrer etter Modul';
$lang['admin']['showall'] = 'Vis alle';
$lang['admin']['core'] = 'Kjerne';
$lang['admin']['defaultpagecontent'] = 'Standard sideinnhold';
$lang['admin']['file_url'] = 'Lenke til fil (i stedet for URL)';
$lang['admin']['no_file_url'] = 'Ingen (Benytt URL\'en ovenfor)';
$lang['admin']['defaultparentpage'] = 'Standard foreldreside';
$lang['admin']['error_udt_name_whitespace'] = 'Feil: Brukerdefinerte Tagger(UDT) kan ikke ha mellomrom i navnet.';
$lang['admin']['warning_safe_mode'] = '<strong><em>ADVARSEL:</em></strong> PHP Safe mode er slått på.  Dette medfører problemer med filer som lastes opp via nettlesergrensesnittet, inkludert bilder, tema og modul XML-pakker.  Du rådes til å kontakte din nettstedadministrator for å høre om safe mode kan slås av.';
$lang['admin']['test'] = 'Teste';
$lang['admin']['results'] = 'Resultater';
$lang['admin']['untested'] = 'Ikke testet';
$lang['admin']['unknown'] = 'Ukjent';
$lang['admin']['download'] = 'Last ned';
$lang['admin']['frontendwysiwygtouse'] = 'Frontend WYSIWYG';
$lang['admin']['backendwysiwygtouse'] = 'Standard nettstedsadmin wysiwyg (for nye brukerkontoer)';
$lang['admin']['all_groups'] = 'Alle grupper';
$lang['admin']['error_type'] = 'Feiltype';
$lang['admin']['contenttype_errorpage'] = 'Feilside';
$lang['admin']['errorpagealreadyinuse'] = 'Feilkode allerede i bruk';
$lang['admin']['403description'] = 'Side ikke tillatt';
$lang['admin']['404description'] = 'Siden ble ikke funnet';
$lang['admin']['usernotfound'] = 'Brukeren ble ikke funnet';
$lang['admin']['passwordchange'] = 'Vennligst oppgi et nytt passord';
$lang['admin']['recoveryemailsent'] = 'E-post sendt til lagret adresse. Vennligst sjekk i din innboks for videre instruksjoner.';
$lang['admin']['errorsendingemail'] = 'En feil oppstod under sending av e-posten. Kontakt din nettstedsadministrator.';
$lang['admin']['passwordchangedlogin'] = 'Passordet ble endret. Vennligst logg inn ved å benytte den nye påloggingsinformasjonen.';
$lang['admin']['nopasswordforrecovery'] = 'Ingen e-postadresse er satt for denne brukeren. Passordgjenoppretting er ikke mulig. Kontakt nettstedsadministratoren.';
$lang['admin']['lostpw'] = 'Har du glemt ditt passord?';
$lang['admin']['lostpwemailsubject'] = '[%s] tilbakestilling av passord';
$lang['admin']['lostpwemail'] = 'Du mottar denne e-posten fordi en forespørsel har blitt gjort for å endre [%s] passordet knyttet til denne kontoen for brukeren (%s). Hvis du vil tilbakestille passordet for denne kontoen er det bare å klikke på linken nedenfor eller lime den inn i url-feltet på din favoritt nettleser:
% s

Hvis du mener dette er feil eller du angrer, kan du trygt overse denne e-postmeldingen, og ingenting vil bli endret.';
?>
