<?php
$lang['admin']['tz_offset'] = 'Tidszon Offset';
$lang['admin']['gcb_name_help'] = '(kan bara innehålla bokstäver och siffror)';
$lang['admin']['pagedefaultsupdated'] = 'Sidans standardinställningar uppdaterad';
$lang['admin']['help_function_module_available'] = '<h3>What does this do?</h3>
<p>A plugin to test wether a given module (by name) is installed, and available for use.</p>
<h3>What parameters does it take?</h3>
<ul>
<li><strong>(required)module</strong> - (string) The name of the module.</li>
<li><em>(optional)assign</em> - Assign the output of the plugin to the named smarty variable.</li>
</ul>
<h3>Example:</h3>
{module_available module=\'News\' assign=\'havenews\'}{if $havenews}{cms_module module=News}{/if}
<h3>Note:</h3>
<p>You cannot use the short form of the module call, i.e: <em>{News}</em> in this type of expression.</p>';
$lang['admin']['prettyurls_noeffect'] = 'Pretty URLS webbadresser är inte konfigurerade ... denna URL har ingen effekt';
$lang['admin']['help_function_cms_lang_info'] = '<h3>What does this do?</h3>
<p>This plugin returns an object containing the information that CMSMS has about the selected language.  This can include locale information, encodings, language aliases etc.</p>
<h3>What parameters does it take?</h3>
<ul>
<li><em>(optional)lang</em> - The language to return information for.  If the lang parameter is not specified then the information for the current CMSMS language is used.</li>
<li><em>(optional)assign</em> - Assign the output of the plugin to the named smarty variable.</li>
</ul>
<h3>Example:</h3>
<pre>{cms_lang_info assign=\'nls\'}{$nls->locale()}</pre>
<h3>See Also:</h3>
<p>the CmsNls class documentation.</p>';
$lang['admin']['help_function_cms_set_language'] = '<h3>What does this do?</h3>
<p>This plugin attempts to set the current language for use by translation strings and date formatting to the desired language.  The language specified must be known to CMSMS (The nls file must exist).  When this function is called, (and unless overridden in the config.php) an attempt will be made to set the locale to the local associated with the language.  The locale for the language must be installed on the server.</p>
<h3>What parameters does it take?</h3>
<ul>
<li><strong>(required)lang</strong> - The desired language.  The language must be known to the CMSMS installation (nls file must exist).</li>
</ul>';
$lang['admin']['help_function_cms_get_language'] = '<h3>What does this do?</h3>
<p>This plugin returns the current CMSMS language name. The language is used for translation strings and date formatting.</p>
<h3>What parameters does it take?</h3>
<ul>
<li><em>(optional)assign</em> - Assign the output of the plugin to the named smarty variable.</li>
</ul>';
$lang['admin']['help_modifier_cms_escape'] = '<h3>What does this do?</h3>
<p>This modifier is used to escape the string in one of many ways.  This can be used for converting the string to multiple different display formats, or to make user entered data with special characters displayable on a standard web page.</p>
<h3>Usage:</h3>
<pre><code>{$some_var_with_text|cms_escape[:<escape type>|[<character set>]]}</code></pre>
<h4>Valid escape types:</h4>
<ul>
<li>html <em>(default)</em> - use htmlspecialchars.</li>
<li>htmlall - use htmlentities.</li>
<li>url - raw url encode all entities.</li>
<li>urlpathinfo - Similar to the url escape type, but also encode /.</li>
<li>quotes - Escape unescaped single quotes.</li>
<li>hex - Escape every character into hex.</li>
<li>hexentity - Hex encode every character.</li>
<li>decentity - Decimal encode every character.</li>
<li>javascript - Escape quotes, backslashes, newlines etc.</li>
<li>mail - Encode an email address into something that is safe to display.</li>
<li>nonstd - Escape non standard characters, such as document quotes.</li>
</ul>
<h4>Character Set::</h4>
<p>If the character set is not specified, utf-8 is assumed. The character set is only applicable to the "html" and "htmlall" escape types.</p>';
$lang['admin']['help_modifier_cms_date_format'] = '<h3>What does this do?</h3>
<p>This modifier is used to format dates in a suitable format. It uses the standard strftime parameters. If no format string is specified, the system will use the date format string user preference (for logged in users) or the system date format preference.</p>
<p>This modifier is capable of understanding dates in many formats.  i.e: date-time strings output from the database or integer timestamps generated by the time() function.</p>
<h3>Usage:</h3>
<pre><code>{$some_date_var|cms_date_format[:<format string>]}</code></pre>
<h3>Example:</h3>
<pre><code>{\'2012-03-24 22:44:22\'|cms_date_format}</code></pre>';
$lang['admin']['help_modifier_summarize'] = '<h3>What does this do?</h3>
<p>This modifier is used to truncate a long sequence of text to a limited number of "words".</p>
<h3>Usage:</h3>
<pre><code>{$some_var_with_long_text|summarize:<number>}</code></pre>
<h3>Example:</h3>
<p>The following example would strip all html tags from the content and truncate it after 50 words.</p>
<pre><code>{content|strip_tags|summarize:50}</code></pre>';
$lang['admin']['module_param_lang'] = '<strong>Deprecated</strong> - Åsidosätt det aktuella språket som används för att välja översatta strängar.';
$lang['admin']['server_db_grants'] = 'Kontrollera åtkomst nivåer för databasen';
$lang['admin']['error_nograntall_found'] = 'Kunde inte hitta en lämplig "GRANT ALL" tillstånd. Detta kan innebära att du kan ha problem med att installera eller ta bort moduler. Eller till och med lägga till och ta bort poster, inklusive sidor';
$lang['admin']['msg_grantall_found'] = 'Hittade "GRAN ALL" uttalande som verkar vara lämpliga';
$lang['admin']['curlversion'] = 'Test Curl version';
$lang['admin']['curl'] = 'Test för curl biblioteket';
$lang['admin']['test_curl'] = 'Test för curl tillgängligheten';
$lang['admin']['test_curlversion'] = 'Test curl Version';
$lang['admin']['curl_versionstr'] = 'version %s, minsta rekommenderade versionen är %s';
$lang['admin']['lines_in_error'] = '%d rader med fel';
$lang['admin']['no_files_scanned'] = 'Inga filer skannades under kontrollen (kanske filen är ogiltigt)';
$lang['admin']['stylesheetnotfound'] = 'Stilmallen %d hittades inte';
$lang['admin']['sysmain_updateurls'] = 'Uppdatera Routes';
$lang['admin']['sysmain_confirmupdateurls'] = 'Är du säker på att du vill uppdatera databasens vägar';
$lang['admin']['routesrebuilt'] = 'Databasens vägar byggs';
$lang['admin']['text_changeowner'] = 'Ställ markerade sidorna till en annan användare';
$lang['admin']['changeowner'] = 'Ändra ägare';
$lang['admin']['xmlreader_class'] = 'Kontroll av XMLReader class';
$lang['admin']['info_smarty_cacheudt'] = 'If enabled, all calls to user defined tags will be cached.  This will be useful for tags that display the output of database queries.  You can disable caching using the nocache parameter in the udt call.  i.e: <code>{myusertag nocache}</code>';
$lang['admin']['prompt_smarty_cacheudt'] = 'Cache UDT Calls';
$lang['admin']['always'] = 'Alltid';
$lang['admin']['never'] = 'Aldrig';
$lang['admin']['moduledecides'] = 'Modulen beslutar';
$lang['admin']['info_smarty_cachemodules'] = 'Select how to cache tags in various templates that call module actions.  If enabled, all module calls will be cached.  This may have negative effects on some modules, or modules with forms.  <em>(note: you can override this using the nocache option as described in the smarty manual)</em>.  If disabled no module calls will be cached which may have an effect on performance.   If you select to allow the module to decide, the default is that caching is not performed.  The module can override this, and you can disable caching using the nocache parameter when calling the module.';
$lang['admin']['prompt_smarty_cachemodules'] = 'Cache module calls';
$lang['admin']['info_smarty_compilecheck'] = 'If disabled, smarty will not check the modification dates of templates to see if they have been modified.  This can significantly improve performance.  However performing any template change (or even some content changes) may require a cache clearing';
$lang['admin']['prompt_smarty_compilecheck'] = 'Do a Compilation Check';
$lang['admin']['info_smarty_options'] = 'The following options have effect only when the above caching options are enabled';
$lang['admin']['info_smarty_caching2'] = 'When enabled, the output from various plugins will be cached to increase performance.  This only applies to output on content pages marked as cachable, and only for non-admin users.  Note, this functionality may interfere with the behavior of some modules or plugins, or plugins that use non-inline forms.  This option has no effect for users of PHP 5.2.x';
$lang['admin']['prompt_use_smartycaching'] = 'Aktivera Smarty Cachning';
$lang['admin']['smarty_settings'] = 'Smarty inställningar';
$lang['admin']['help_function_cms_init_editor'] = '<h3>What does this do?</h3>
  <p>This plugin is used to initialize the selected wysiwyg editor for display when wysiwyg functionalities are required for frontend data submission.  This module will find the selected frontend wysiwyg, determine if it has been requested, and if so generate the appropriate html code <em>(usually javascript links)</em> so that the wysiwyg will initialize properly when the page is loaded.  If no wysiwyg editors have been requested for the frontend request this plugin will produce no output.</p>
  <p><strong>Note:</strong> This plugin will work properly given the default configuration of CMSMS.  If you have modified the "process_whole_template" configuration variable from its default value, you may have to adjust the parameters supplied to this plugin.</p>
<h3>How do I use it?</h3>
<p>The first thing you must do is select the frontend WYSIWYG editor to use in the global settings page of the admin console.  Next If you use frontend wysiwyg editors on numerous pages, it may be best to place the {cms_init_editor} plugin directly into your page template.  If you only require the wysiwyg editor to be enabled on a limited amount of pages you may just place it into the "Page Specific Metadata" field in each page.</p>
<h3>What parameters does it take?</h3>
<ul>
<li><em>(optional)wysiwyg</em> - Specify the name of the wysiwyg editor module to initialize.  Use with caution.  If you have a different wysiwyg editor selected in the global settings, this will force the specified  editor to be initialized.</li>
<li><em>(optional)force=0</em> - Normally this plugin will not initialize the specified (or detected) editor if it has not been marked as "active".  This parameter will override that behavior.  This parameter may be required of the "process_whole_template" configuration variable is set to a non default value.</li>
<li><em>(optional)assign</em> - Assign the output of the plugin to the named smarty variable.</li>
</ul>';
$lang['admin']['info_pagedefaults'] = 'Detta formulär används för att ange inställningar som ska vara grundinställningar när du skapar nya innehållssidor. Inställningarna har ingen effekt när du redigerar existerande sidor';
$lang['admin']['default_contenttype'] = 'Standardtyp för innehåll';
$lang['admin']['info_default_contenttype'] = 'Används som förvald typ när nya innehållsblock läggs till. Se till att den typ du väljer inte är någon av de ej tillåtna typerna nedan.';
$lang['admin']['error_contenttype'] = 'Den angivna innehållstypen för sidan är felaktig eller ej tillåten';
$lang['admin']['info_disallowed_contenttypes'] = 'Välj vilka innehållstyper som ska tas bort från listan med valbara innehållstyper då innehåll redigeras eller läggs till. Använd CTRL+klick för att välja eller välja bort alternativ. Om inga innehållstyper väljs här så kommer alla innehållstyper är tillåtna.';
$lang['admin']['disallowed_contenttypes'] = 'Ej tillåtna innehållstyper';
$lang['admin']['search_module'] = 'Sökmodul';
$lang['admin']['info_search_module'] = 'Välj den modul som ska användas för indexering av innehåll och sökning på webbplatsen';
$lang['admin']['filecreatedirbadchars'] = 'Felaktiga tecken fanns i det angivna katalognamnet';
$lang['admin']['modulehelp_yourlang'] = 'Visa på ditt språk';
$lang['admin']['info_umask'] = 'En "umask" är ett oktalt tal (8 som bas) som används för att ange behörigheter för nya filer. Detta används för filer i cache-katalogen och för uppladdade filer. För mer information, se <a href="http://en.wikipedia.org/wiki/Umask">wikipedia</a>.';
$lang['admin']['general_operation_settings'] = 'Allmänna användnings inställningar';
$lang['admin']['info_checkversion'] = 'Om aktiverad kommer systemet att göra en daglig kontroll om det finns senare versioner av CMSMS';
$lang['admin']['checkversion'] = 'Tillåt regelbundna kontroller om det finns nya versioner';
$lang['admin']['actioncontains'] = 'Action Innehåller';
$lang['admin']['filterapplied'] = 'Aktuellt filter';
$lang['admin']['automatedtask_success'] = 'Automatisk uppgift utförd';
$lang['admin']['siteprefsupdated'] = 'Globala inställningar uppdaterade';
$lang['admin']['ip_addr'] = 'IP-adress';
$lang['admin']['warn_admin_ipandcookies'] = 'Varning: Admin aktiviteter använder cookies och spårar din IP-adress';
$lang['admin']['event_desc_loginfailed'] = 'Inloggning misslyckades';
$lang['admin']['event_help_loginfailed'] = '<p>Skickas efter att en användare inte lyckades med inloggningen på admin panelen.</p>';
$lang['admin']['modulehelp_english'] = 'Se på engelska';
$lang['admin']['nopluginabout'] = 'Ingen information tillgänglig för denna plugin';
$lang['admin']['nopluginhelp'] = 'Ingen hjälp tillgänglig för denna plugon';
$lang['admin']['moduleupgraded'] = 'Uppgradering genomförd';
$lang['admin']['added_css'] = 'Lade till stilmall';
$lang['admin']['toggle'] = 'Växla';
$lang['admin']['added_group'] = 'Lade till grupp';
$lang['admin']['expanded_xml'] = 'Expanderad XML-fil bestående av %s %s';
$lang['admin']['installed_mod'] = 'Installerad version %s';
$lang['admin']['uninstalled_mod'] = 'Avinstallerade modul %s';
$lang['admin']['upgraded_mod'] = '%s Uppgraderade från version %s till %s';
$lang['admin']['edited_gcb'] = 'Redigerade Globalt innehållsblock';
$lang['admin']['edited_content'] = 'Redigerade innehåll';
$lang['admin']['added_content'] = 'Lade till innehåll';
$lang['admin']['added_css_association'] = 'Tillagd Stimalls Association';
$lang['admin']['deleted_group'] = 'Raderade grupp';
$lang['admin']['deleted_content'] = 'Raderade innehåll';
$lang['admin']['edited_user'] = 'Redigerade användare';
$lang['admin']['edited_udt'] = 'Redigerande användar-tagg';
$lang['admin']['content_copied'] = 'Innehåll kopierades till %s';
$lang['admin']['deleted_template'] = 'Raderade mall';
$lang['admin']['added_udt'] = 'Användartagg tillagd';
$lang['admin']['deleted_udt'] = 'Användartagg tillagd';
$lang['admin']['added_gcb'] = 'Globalt innehållsblock tillagd';
$lang['admin']['edited_group'] = 'Gruppen redigerad';
$lang['admin']['deleted_css_association'] = 'Raderad Stilmalls Association';
$lang['admin']['user_logout'] = 'Användar utloggning';
$lang['admin']['user_login'] = 'Användarinloggning';
$lang['admin']['login_failed'] = 'Användar Inloggning misslyckades';
$lang['admin']['deleted_css'] = 'Raderad Stilmall';
$lang['admin']['uploaded_file'] = 'Uppladdad fil';
$lang['admin']['created_directory'] = 'Skapa folder';
$lang['admin']['deleted_file'] = 'Raderad fil';
$lang['admin']['deleted_directory'] = 'Raderad folder';
$lang['admin']['edited_template'] = 'Redigerat Mall';
$lang['admin']['deleted_user'] = 'Raderad användare';
$lang['admin']['deleted_module'] = 'Premanent borttaget %s';
$lang['admin']['deleted_gcb'] = 'Raderad Global Content Block';
$lang['admin']['added_user'] = 'Tillagd användare';
$lang['admin']['edited_user_preferences'] = 'Redigerade Användarinställningar';
$lang['admin']['added_template'] = 'Tillagd Stilmall';
$lang['admin']['event_desc_stylesheetpostcompile'] = 'Sent after a stylesheet is compiled through smarty';
$lang['admin']['event_desc_stylesheetprecompile'] = 'Sent before a stylesheet is compiled through smarty';
$lang['admin']['confirm_uploadmodule'] = 'Are you sure you would like to upload the selected XML file. Incorrectly uploading a module file may break a functioning website';
$lang['admin']['error_module_mincmsversion'] = 'Denna modul kräver en nyare version av CMS Made Simple';
$lang['admin']['info_browser_cache_expiry'] = 'Specify the amount of time (in minutes) that browsers should cache pages for.  Setting this value to 0 disables the functionality';
$lang['admin']['browser_cache_expiry'] = 'Raderingstid för webbläsarens cache <em>(minuter)</em>';
$lang['admin']['info_browser_cache'] = 'Applicable only to cachable pages, this setting indicates that browsers should be allowed to cache the pages for an amount of time.  If enabled repeat visitors to your site may not immediately see changes to the content of the pages.';
$lang['admin']['allow_browser_cache'] = 'Tillåt webbläsare cacha sidor';
$lang['admin']['server_cache_settings'] = 'Serverens cache-inställningar';
$lang['admin']['browser_cache_settings'] = 'Webbläsarens cache-inställningar';
$lang['admin']['help_function_browser_lang'] = '<h3>What does this do?</h3>
  <p>This plugin detects and outputs the language that the users browser accepts, and cross references it with a list of allowed languages to determine a language value for the session.</p>
<h3>How do I use it?</h3>
<p>Insert the tag early into your page template <em>(it can go above the <head> section if you want)</em> and provide it the name of the default language, and the accepted languages (only two character language names are accepted), then do something with the result.  i.e:</p>
<pre><code>{browser_lang accept=de,fr,en,es default=en assign=tmp}{session_put var=lang val=$tmp}</code></pre>
<p><em>({session_put} is a plugin provided by the CGSimpleSmarty module)</em></p>
<h3>What Parameters does it Take?</h3>
<ul>
<li><strong>accepted <em>(required)</em></strong><br/> - A comma separated list of two character language names that are accepted.</li>
<li>default<br/>- <em>(optional)</em> A default language to output if no accepted language was supported by the browser.  en is used if no other value is specified.</li>
<li>assign<br/>- <em>(optional)</em> The name of the smarty variable to assign the results to.  If not specified the results of this function are returned.</li>
</ul>';
$lang['admin']['info_target'] = 'Detta alternativ kan användas av Menu Manager för att ange när och hur nya ramar eller fönster ska öppnas. Vissa Menymallar kan ignorera detta alternativ.';
$lang['admin']['close'] = 'Stäng';
$lang['admin']['open'] = 'Öppen';
$lang['admin']['revert'] = 'Ångra alla ändringar';
$lang['admin']['autoclearcache2'] = 'Ta bort cache-filer som är äldre än satt datum';
$lang['admin']['root'] = 'Root(roten)';
$lang['admin']['info_content_autocreate_flaturls'] = 'Om aktiverad så kommer alla webbadresser skapas som en kopia av sidaliasat (men inte synkroniseras till den sidalias)';
$lang['admin']['content_autocreate_flaturls'] = 'Automatically created URL\'s are flat';
$lang['admin']['content_autocreate_urls'] = 'Skapa automatikst webbadresser';
$lang['admin']['content_mandatory_urls'] = 'Webbadresser krävs';
$lang['admin']['content_imagefield_path'] = 'Sökväg för bildfältet';
$lang['admin']['info_content_imagefield_path'] = 'Relative to the image uploads path, specify a directory name that contains the paths containing files for the image field';
$lang['admin']['content_thumbnailfield_path'] = 'Sökväg för tumnagelbildsfältet';
$lang['admin']['info_content_thumbnailfield_path'] = 'Relative to the image uploads path, specify a directory name that contains the paths containing files for the image field.  Usually this will be the same as the path above.';
$lang['admin']['contentimage_path'] = 'Sökväg för {content_image} taggen';
$lang['admin']['info_contentimage_path'] = 'Relative to the uploads path, specify a directory name that contains the paths containing files for the {content_image} tag.  This value is used as a default for the dir parameter';
$lang['admin']['editcontent_settings'] = 'Redigera innehålls inställningarna';
$lang['admin']['help_page_url'] = 'Specify an alternat URL (relative to the root of your website) that can be used to uniquely identify this page.  i.e: path/to/mypage.  The page url is only useful when pretty urls are enabled.';
$lang['admin']['help_page_alias'] = 'The alias is used as an alternate to the page id to uniquely identify a page. It must be unique across all pages.  The alias is also used to assist in building the URL for the page';
$lang['admin']['help_page_searchable'] = 'This setting indicates whether the content for this page should be indexed by the search engine';
$lang['admin']['help_page_cachable'] = 'Performance can be increased by setting as many pages as possible to cachable.  However this cannot be used for pages where content may change on a per request basis';
$lang['admin']['sitedownexcludeadmins'] = 'Uteslut användare som loggat in på CMSMS administratörskonsolen';
$lang['admin']['your_ipaddress'] = 'Din IP adress är';
$lang['admin']['use_wysiwyg'] = 'Använd WYSIWYG';
$lang['admin']['contenttype_redirlink'] = 'Omdirigera länk';
$lang['admin']['yes'] = 'Ja';
$lang['admin']['no'] = 'Nej';
$lang['admin']['listcontent_showalias'] = 'Visa "Alias" kolumn';
$lang['admin']['listcontent_showurl'] = 'Visa "URL" kolumn';
$lang['admin']['listcontent_showtitle'] = 'Visa sidtitel eller menytext';
$lang['admin']['listcontent_settings'] = 'Inställningar för innehållslistan';
$lang['admin']['lctitle_page'] = 'Titeln på existerande innehålls poster';
$lang['admin']['lctitle_alias'] = 'Alias av befintliga innehålls objekt.  Vissa innehålls poster har inte något alias';
$lang['admin']['lctitle_url'] = 'The URL suffix for the content item.  If set';
$lang['admin']['lctitle_template'] = 'Den valda mallen för innehålls objektet. En del innehålls objektrhar inte mallar';
$lang['admin']['lctitle_owner'] = 'Ägaren av innehålls objektet';
$lang['admin']['lctitle_active'] = 'Anger om innehålls alternativet är aktivt. Inaktiva objekt kan inte visas.';
$lang['admin']['lctitle_default'] = 'Specificera innehålls objekt som ska öppnas när roten urlen begärs. Endast ett objekt kan vara standard';
$lang['admin']['lctitle_move'] = 'Tillåter dig att ordna innehålls hierarkin';
$lang['admin']['lctitle_multiselect'] = 'Välj alla/Välj ingen';
$lang['admin']['invalid_url2'] = 'The page URL specified is invalid.  It should contain only alphanumeric characters, or - or /.  Extensions must contain only alphanumeric chars and be less than 5 characters in length.  It is also possible that the URL specified is already in use.';
$lang['admin']['page_url'] = 'Sid URL';
$lang['admin']['runuserplugin'] = 'Kör användar pluginen';
$lang['admin']['output'] = 'Utmatning';
$lang['admin']['run'] = 'Kör';
$lang['admin']['run_udt'] = 'Kör denna avändartagg';
$lang['admin']['stylesheetcopied'] = 'Stilmallen kopierad';
$lang['admin']['templatecopied'] = 'Mallen kopierad';
$lang['admin']['ecommerce_desc'] = 'Moduler som tillhandahåller e-handelstjänsterns kapacitet';
$lang['admin']['ecommerce'] = 'E-handel';
$lang['admin']['help_function_content_module'] = '<h3>What does this do?</h3>
<p>This content block type allows interfacing with different modules to create different content block types.</p>
<p>Some modules can define content block types for use in module templates.  i.e: The FrontEndUsers module may define a group list content block type.  It will then indicate how you can use the content_module tag to utilize that block type within your templates.</p>
<p><strong>Note:</strong> This block type must be used only with compatible modules.  You should not use this in any way except for as guided by addon modules.</p>';
$lang['admin']['error_parsing_content_blocks'] = 'Ett fel inträffade vid tolkningen av innehålls block (kanske finns det dubbletter?)';
$lang['admin']['error_no_default_content_block'] = 'Ingen standardinnehålls block upptäcktes i den här mallen. Se till att du har {content} taggen i sidmallen.';
$lang['admin']['help_function_cms_stylesheet'] = '<h3>What does this do?</h3>
  <p>A replacement for the {stylesheet} tag, this tag provides caching of css files by generating static files in the tmp/cache directory, and smarty processing of the individual stylesheets.</p>
  <p>This plugin retrieves stylesheet information from the system.  By default, it grabs all of the stylesheets attached to the current template in the order specified by the designer, and generates stylesheet tags.</p>
  <p>Generated stylesheets are uniquely named according to the last modification date in the database, and are only generated if the stylesheet has changed.</p>
  <p>This tag is the replacement for the {stylesheet} tag.</p>
  <h3>How do I use it?</h3>
  <p>Just insert the tag into your template/page\'s head section like: <code>{cms_stylesheet}</code></p>
  <h3>What parameters does it take?</h3>
  <ul>
  <li><em>(optional)</em>name - Instead of getting all stylesheets for the given page, it will only get one specifically named one, whether it\'s attached to the current template or not.</li>
  <li><em>(optional)</em>templateid - If templateid is defined, this will return stylesheets associated with that template instead of the current one.</li>
  <li><em>(optional)</em>media - When used in conjunction with the name parameter this parameter will allow you to override the media type for that stylesheet.  When used in conjunction with the templateid parameter, the media parameter will only output stylesheet tags for those stylesheets that are marked as compatible with the specified media type.</li>
  </ul>
  <h3>Smarty Processing</h3>
  <p>When generating css files this system passes the stylesheets retrieved from the database through smarty.  The smarty delimiters have been changed from the CMSMS standard { and } to [[ and ]] respectively to ease transition in stylesheets.  This allows creating smarty variables i.e.: [[assign var=\'red\' value=\'#900\']] at the top of the stylesheet, and then using these variables later in the stylesheet, i.e:</p>
<pre>
<code>
h3 .error { color: [[$red]]; }<br/>
</code>
</pre>
<p>Because the cached files are generated in the tmp/cache directory of the CMSMS installation, the CSS relative working directory is not the root of the website.  Therefore any images, or other tags that require a url should use the [[root_url]] tag to force it to be an absolute url. i.e:</p>
<pre>
<code>
h3 .error { background: url([[root_url]]/uploads/images/error_background.gif); }<br/>
</code>
</pre>
<p><strong>Note:</strong> Due to the caching nature of the plugin, smarty variables should be placed at the top of EACH stylesheet that is attached to a template.</p>';
$lang['admin']['pseudocron_granularity'] = 'Pseudocron-Granularity';
$lang['admin']['info_pseudocron_granularity'] = 'Denna inställning  anger hur ofta systemet  kommer att försöka hantera  ordinarie arbetsuppgifter';
$lang['admin']['cron_request'] = 'Varje begäran';
$lang['admin']['cron_15m'] = '15 Minuter';
$lang['admin']['cron_30m'] = '30 Minuter';
$lang['admin']['cron_60m'] = '1 timme';
$lang['admin']['cron_120m'] = '2 timmar';
$lang['admin']['cron_3h'] = '3 timmar';
$lang['admin']['cron_6h'] = '6 timmar';
$lang['admin']['cron_12h'] = '12 timmar';
$lang['admin']['cron_24h'] = '24 timmar';
$lang['admin']['adminlog_1day'] = '1 dag';
$lang['admin']['adminlog_1week'] = '1 vecka';
$lang['admin']['adminlog_2weeks'] = '2 veckor';
$lang['admin']['adminlog_1month'] = '1 månad';
$lang['admin']['adminlog_3months'] = '3 månader';
$lang['admin']['adminlog_6months'] = '6 månader';
$lang['admin']['adminlog_manual'] = 'Manuell radering';
$lang['admin']['adminlog_lifetime'] = 'Lifetime of log-entries';
$lang['admin']['info_adminlog_lifetime'] = 'Remove log-entries that are older than the specified period.';
$lang['admin']['filteruser'] = 'Användarnamn är';
$lang['admin']['filtername'] = 'Event name contains';
$lang['admin']['filteraction'] = 'Action innehåller';
$lang['admin']['filterapply'] = 'Läggtill filter';
$lang['admin']['filterreset'] = 'Återställ filter';
$lang['admin']['filters'] = 'Filter';
$lang['admin']['showfilters'] = 'Redigera filter';
$lang['admin']['clearcache_taskdescription'] = 'Executed daily, this task will clear cached files that are older than the age preset in the global preferences';
$lang['admin']['clearcache_taskname'] = 'Rensa cache filer';
$lang['admin']['info_autoclearcache'] = 'Ange ett heltal. Siffran 0 avaktiverar automatisk cache rensning';
$lang['admin']['autoclearcache'] = 'Automatiskt rensa cachen var N dag';
$lang['admin']['listtemplates_pagelimit'] = 'Antal rader per sida vid visning av mallar';
$lang['admin']['liststylesheets_pagelimit'] = 'Antal rader per sida vid visning av stilmallar';
$lang['admin']['listgcbs_pagelimit'] = 'Antal rader per sida vid visning Global Content Blocks';
$lang['admin']['insecure'] = 'Osäker (HTTP)';
$lang['admin']['secure'] = 'Säker (HTTPS)';
$lang['admin']['secure_page'] = 'Använd HTTPS för denna sida';
$lang['admin']['thumbnail_width'] = 'Thumbnail Bredd';
$lang['admin']['thumbnail_height'] = 'Thumbnail Höjd';
$lang['admin']['E_STRICT'] = 'Är E_STRICT deaktiverat i error_reporting';
$lang['admin']['test_estrict_failed'] = 'E_STRICT är aktiverat i error_reporting';
$lang['admin']['info_estrict_failed'] = 'Vissa paket som CMSMS använder fungerar inte bra med E_STRICT. Var vänlig deaktivera detta innan du fortsätter.';
$lang['admin']['E_DEPRECATED'] = 'Är E_DEPRECATED deaktiverat i error_reporting';
$lang['admin']['test_edeprecated_failed'] = 'E_DEPRECATED är aktiverat';
$lang['admin']['info_edeprecated_failed'] = 'Om E_DEPRECATED är aktiverat i din error reporting kommer användare att se många varningsmeddelanden som kan påverka utseendet och funktionaliteten';
$lang['admin']['session_use_cookies'] = 'Session Use Cookies';
$lang['admin']['errorgettingcontent'] = 'Kunde inte hämta information för det angivna innehållsobjektet';
$lang['admin']['errordeletingcontent'] = 'Kunde inte radera innehållet (endera så har sidan child(undersidor) eller är standard innehåll)';
$lang['admin']['invalidemail'] = 'Den angivna e-postadressen är ogiltig';
$lang['admin']['info_deletepages'] = 'Notera: Av hänsyn till rättighetsinställningarna kanske inte alla de sidor du markerat för borttagning kan visas nedan';
$lang['admin']['info_pagealias'] = 'Specifera ett unikt alias för denna sida.';
$lang['admin']['info_autoalias'] = 'Om detta fält är tomt så skapas ett alias automatiskt';
$lang['admin']['invalidparent'] = 'Du måste välja en huvudsida (kontakta en administratör om du inte ser detta valet).';
$lang['admin']['forgotpwprompt'] = 'Skriv in ditt administratörs användarnamn. Ett e-post meddelande kommer att skickas till det e-post konto, med nya inloggningsuppgiter, som är relaterat till användarnamnet.';
$lang['admin']['info_basic_attributes'] = 'This field allows you to specify which content properties that users without the "Modify Page Structure" permission are allowed to edit.';
$lang['admin']['basic_attributes'] = 'Grundinställningar';
$lang['admin']['no_permission'] = 'Du har inte rättigheter att använda den funktionen.';
$lang['admin']['bulk_success'] = 'Massuppdatering lyckades.';
$lang['admin']['no_bulk_performed'] = 'Ingen storskötsel utfördes.';
$lang['admin']['info_preview_notice'] = 'Varning: Förhandsgranskningen fungerar som en webbläsare där du kan navigera iväg från sidan du förhandsgranskar. Du bör dock tänka på att du kan stöta på problem om du väljer att göra så. Om du surfar iväg från förhandsgranskningsfönstret och återvänder, så kan det vara så att du inte ser de förändringar som du har gjort i innehållet förrens du gör förändringarna och sedan uppdaterar denna flik. Om du lagt till innehåll och surfat iväg från denna sida, kommer du inte kunna återgå till denna igen, utan måste uppdatera denna flik.';
$lang['admin']['sitedownexcludes'] = 'Uteslut dessa adresser från "SidanNere" Meddelanden';
$lang['admin']['info_sitedownexcludes'] = 'This parameter allows listing a comma separated list of ip addresses or networks that should not be subject to the sitedown mechanism.  This allows administrators to work on a site whilst anonymous visitors receive a sitedown message.<br/><br/>Addresses can be specified in the following formats:<br/>
1. xxx.xxx.xxx.xxx -- (exact IP address)<br/>
2. xxx.xxx.xxx.[yyy-zzz] -- (IP address range)<br/>
3. xxx.xxx.xxx.xxx/nn -- (nnn = number of bits, cisco style.  i.e:  192.168.0.100/24 = entire 192.168.0 class C subnet)';
$lang['admin']['setup'] = 'Avancerade inställningar';
$lang['admin']['handle_404'] = 'Anpassad 404 inställning';
$lang['admin']['sitedown_settings'] = '"SidanNere" inställningar';
$lang['admin']['general_settings'] = 'Standardinställningar';
$lang['admin']['help_function_page_attr'] = '<h3>What does this do?</h3>
<p>This tag can be used to return the value of the attributes of a certain page.</p>
<h3>How do I use it?</h3>
<p>Insert the tag into the template like: <code>{page_attr key="extra1"}</code>.</p>
<h3>What parameters does it take?</h3>
<ul>
  <li><strong>key [required]</strong> The key to return the attribute of.</li>
</ul>';
$lang['admin']['forge'] = 'Forge';
$lang['admin']['disable_wysiwyg'] = 'Avaktivera WYSIWYG-redigerare på den här sidan (oavsett mall eller användarinställningar)';
$lang['admin']['help_function_page_image'] = '<h3>Vad gör denna?</h3>
<p>Den här taggen kan användas för att returnera värdet av en bild eller thumbnail på en viss sida.</p>
<h3>Hur använder jag det?</h3>
<p>Sätt taggen i mallen så här: <code>{page_image}</code>.</p>
<h3>Vad för parametrar tar den?</h3>
<ul>
  <li>thumbnail - Alternativt visa en thumbnail istället för huvudbilden.</li>
</ul>';
$lang['admin']['pagelink_circular'] = 'En sidlänk kan inte lista upp en annan sidlänk som destination';
$lang['admin']['destinationnotfound'] = 'Den valda sidan kunde inte hittas eller är ogiltig';
$lang['admin']['help_function_dump'] = '<h3>What does this do?</h3>
  <p>This tag can be used to dump the contents of any smarty variable in a more readable format.  This is useful for debugging, and editing templates, to know the format and types of data available.</p>
<h3>How do I use it?</h3>
<p>Insert the tag in the template like <code>{dump item=\'the_smarty_variable_to_dump\'}</code>.</p>
<h3>What parameters does it take</h3>
<ul>
<li><strong>item (required)</strong> - The smarty variable to dump the contents of.</li>
<li>maxlevel - The maximum number of levels to recurse (applicable only if recurse is also supplied.  The default value for this parameter is 3</li>
<li>nomethods - Skip output of methods from objects.</li>
<li>novars - Skip output of object members.</li>
<li>recurse - Recurse a maximum number of levels through the objects providing verbose output for each item until the maximum number of levels is reached.</li>
</ul>';
$lang['admin']['sqlerror'] = 'SQL-fel i %s';
$lang['admin']['image'] = 'Bild';
$lang['admin']['thumbnail'] = 'Tumnagelbild';
$lang['admin']['searchable'] = 'Denna sida är sökbar';
$lang['admin']['help_function_content_image'] = '<h3>What does this do?</h3>
<p>This plugin allows template designers to prompt users to select an image file when editing the content of a page. It behaves similarly to the content plugin, for additional content blocks.</p>
<h3>How do I use it?</h3>
<p>Just insert the tag into your page template like: <code>{content_image block=\'image1\'}</code>.</p>
<h3>What parameters does it take?</h3>
<ul>
  <li><strong>(required)</strong> block - The name for this additional content block.
  <p>Example:</p>
  <pre>{content_image block=\'image1\'}</pre><br/>
  </li>

  <li><em>(optional)</em> label - A label or prompt for this content block in the edit content page.  If not specified, the block name will be used.</li>
 
  <li><em>(optional)</em> dir - The name of a directory (relative to the uploads directory, from which to select image files. If not specified, the uploads directory will be used.
  <p>Example: use images from the uploads/image directory.</p>
  <pre>{content_image block=\'image1\' dir=\'images\'}</pre><br/>
  </li>

  <li><em>(optional)</em> class - The css class name to use on the img tag in frontend display.</li>

  <li><em>(optional)</em> id - The id name to use on the img tag in frontend display.</li> 

  <li><em>(optional)</em> name - The tag name to use on the img tag in frontend display.</li> 

  <li><em>(optional)</em> width - The desired width of the image.</li>

  <li><em>(optional)</em> height - The desired height of the image.</li>

  <li><em>(optional)</em> alt - Alternative text if the image cannot be found.</li>


</ul>';
$lang['admin']['error_udt_name_chars'] = 'Ett giltigt UDT-namn (UDT=användartagg) börjar med en bokstav eller understreck, följt av valfritt antal bokstäver, siffror eller understreck.';
$lang['admin']['errorupdatetemplateallpages'] = 'Mallen är inte aktiv';
$lang['admin']['hidefrommenu'] = 'Göm från menyn';
$lang['admin']['settemplate'] = 'Ange mall';
$lang['admin']['text_settemplate'] = 'Ange markerade sidor till en annan mall';
$lang['admin']['cachable'] = 'Kan cachas';
$lang['admin']['noncachable'] = 'Inte möjlig att cachas';
$lang['admin']['copy_from'] = 'Kopiera från';
$lang['admin']['copy_to'] = 'Kopiera till';
$lang['admin']['copycontent'] = 'Kopiera innehålls objekt';
$lang['admin']['md5_function'] = 'md5-funktion';
$lang['admin']['tempnam_function'] = 'tempnam-funktion';
$lang['admin']['register_globals'] = 'PHP register_globals';
$lang['admin']['output_buffering'] = 'PHP output_buffering';
$lang['admin']['disable_functions'] = 'disable_functions i PHP';
$lang['admin']['xml_function'] = 'Enkelt XML-stöd';
$lang['admin']['magic_quotes_gpc'] = 'Magiska citattecken för Get/Post/Cookie';
$lang['admin']['magic_quotes_gpc_on'] = 'Enkelt och dubbelt citattecken och omvänt snedstreck undantas automatiskt (escaped). Du kan ha problem att spara mallar.';
$lang['admin']['magic_quotes_runtime'] = 'Magiska citattecken i körning';
$lang['admin']['magic_quotes_runtime_on'] = 'För de flesta funktioner som returnerar data kommer ha citattecken undantagna (escaped) med backslash. Du kan få problem.';
$lang['admin']['file_get_contents'] = 'Testa file_get_contents';
$lang['admin']['check_ini_set'] = 'Testa ini_set';
$lang['admin']['check_ini_set_off'] = 'Du kan ha svårigheter med vissa funktioner utan den här möjligheten. Detta testet kan misslyckas om safe_mode är aktiverat.';
$lang['admin']['file_uploads'] = 'Fulippladdningar';
$lang['admin']['test_remote_url'] = 'Testa fjärr-URL';
$lang['admin']['test_remote_url_failed'] = 'Du kommer antagligen inte att kunna öppna en fil på en fjärrwebbplats.';
$lang['admin']['test_allow_url_fopen_failed'] = 'När allow url fopen är inaktiverad kommer du inte att kunna komma åt URL-objekt som fil som använder FTP- eller HTTP-protokollen.';
$lang['admin']['connection_error'] = 'Utgående HTTP-anslutningar verkar inte fungera! Finns det en brandvägg eller några ACL för externa anslutningar? Detta kommer att göra att modulhanteraren och ev. andra funktioner inte fungerar.';
$lang['admin']['remote_connection_timeout'] = 'Tid för anslutningen gick ut!';
$lang['admin']['search_string_find'] = 'Anslutning ok!';
$lang['admin']['connection_failed'] = 'Anslutningen misslyckades!';
$lang['admin']['remote_response_ok'] = 'Fjärrespons: ok!';
$lang['admin']['remote_response_404'] = 'Fjärrespons: hittades ej!';
$lang['admin']['remote_response_error'] = 'Fjärrespons: fel!';
$lang['admin']['notifications_to_handle'] = 'Du har <b>%d</b> obehandlade underrättelser';
$lang['admin']['notification_to_handle'] = 'Du har <b>%d</b> obehandlade underrättelser';
$lang['admin']['notifications'] = 'Notiser';
$lang['admin']['dashboard'] = 'Visa instrumentpanelen';
$lang['admin']['ignorenotificationsfrommodules'] = 'Ignorera notiser från dessa moduler';
$lang['admin']['admin_enablenotifications'] = 'Tillåt användare att se notiser<br/><em>(notiserna kommer att synas på alla adminsidor)</em>';
$lang['admin']['enablenotifications'] = 'Aktivera användarnotiser i adminsektionen';
$lang['admin']['test_check_open_basedir_failed'] = 'Öppna basedir-restriktioner är aktiva. Du kan ha problem med vissa tillägg med den här restriktionen';
$lang['admin']['config_writable'] = 'config.php skrivbar. För din säkerhet är det bäst att ändra rättigheterna till endast läsbar';
$lang['admin']['caution'] = 'Försiktighet';
$lang['admin']['create_dir_and_file'] = 'Kontrollerar om httpd-processen kan skapa en fil i en mapp som den har skapat';
$lang['admin']['os_session_save_path'] = 'Ingen kontroll pga operativsystemets sökväg';
$lang['admin']['unlimited'] = 'Obegränsat';
$lang['admin']['open_basedir'] = 'PHP Open Basedir';
$lang['admin']['open_basedir_active'] = 'Ingen kontroll pga att open basedir är aktivt';
$lang['admin']['invalid'] = 'Ogiltig';
$lang['admin']['checksum_passed'] = 'Alla checksummor stämde överens med de i den uppladdade filen';
$lang['admin']['error_retrieving_file_list'] = 'Fel vid hämtning av fil-lista';
$lang['admin']['files_checksum_failed'] = 'Filer som inte kunde checksummeras';
$lang['admin']['failure'] = 'Misslyckande';
$lang['admin']['help_function_process_pagedata'] = '<h3>What does this do?</h3>
<p>This plugin will process the data in the "pagedata" block of content pages through smarty.  It allows you to specify page specific data to smarty without changing the template for each page.</p>
<h3>How do I use it?</h3>
<ol>
  <li>Insert smarty assign variables and other smarty logic into the pagedata field of some of your content pages.</li>
  <li>Insert the <code>{process_pagedata}</code> tag into the very top of your page template.</li>
</ol>
<br/>
<h3>What parameters does it take?</h3>
<p>None at this time</p>';
$lang['admin']['page_metadata'] = 'Sidspecifika metadata';
$lang['admin']['pagedata_codeblock'] = 'Smarta-data eller -logik som är specifik för den här sidan';
$lang['admin']['error_uploadproblem'] = 'Ett fel uppstod i uppladdningen';
$lang['admin']['error_nofileuploaded'] = 'Ingen fil har blivit uppladdad';
$lang['admin']['files_failed'] = 'md5sum-kontroll misslyckades för filer';
$lang['admin']['files_not_found'] = 'Filer hittades ej';
$lang['admin']['info_generate_cksum_file'] = 'Den här funktionen låter dig generera en checksum-fil och spara den på din lokala dator för senare validering. Detta bör göras precis innan du lanserar din webbsida, och/eller efter uppgraderingar, eller större ändringar.';
$lang['admin']['info_validation'] = 'Den här funktionen jämför checksummorna i den uppladdade filen med filerna i den nuvarande installationen. Det kan hjälpa dig att hitta problem med uppladdningar, eller att exakt vilka filer som ändrades om ditt system har hackats. En checksum-fil genereras för varje utgåva av CMS Made Simple fr.o.m. version 1.4.';
$lang['admin']['download_cksum_file'] = 'Ladda ner checksum-fil';
$lang['admin']['perform_validation'] = 'Genomför validering';
$lang['admin']['upload_cksum_file'] = 'Ladda upp checksum-fil';
$lang['admin']['checksumdescription'] = 'Validera integriteten för CMS-filerna genom att jämföra med kända checksummor';
$lang['admin']['system_verification'] = 'Systemverifiering';
$lang['admin']['extra1'] = 'Extra Sidattribut 1';
$lang['admin']['extra2'] = 'Extra Sidattribut 2';
$lang['admin']['extra3'] = 'Extra Sidattribut 3';
$lang['admin']['start_upgrade_process'] = 'Påbörja uppgraderingsprocess';
$lang['admin']['warning_upgrade'] = '<em><strong>Varning:</strong></em> CMSMS behöver uppgraderas.';
$lang['admin']['warning_upgrade_info1'] = 'Du kör nu schema version %s. och du måste uppgradera till version %s';
$lang['admin']['warning_upgrade_info2'] = 'Vänligen klicka på följande länk: %s.';
$lang['admin']['warning_mail_settings'] = 'Dina e-postinställningar har inte konfigurerats. Detta kan påverka dina möjligheter att skicka e-post från din webbplats. Du bör gå till <a href="moduleinterface.php?module=CMSMailer">Tillägg >> CMSMailer</a> och konfigurera e-postinställningarna med informationen som du har fått från ditt webbhotell.';
$lang['admin']['view_page'] = 'Visa den här sidan i ett nytt fönster';
$lang['admin']['off'] = 'Av';
$lang['admin']['on'] = 'På';
$lang['admin']['invalid_test'] = 'Ogiltigt test param värde!';
$lang['admin']['copy_paste_forum'] = 'Visa textrapport <em>(användbart för att kopiera till foruminlägg)</em>';
$lang['admin']['permission_information'] = 'Rättighetsinformation';
$lang['admin']['server_os'] = 'Serverns operativsystem';
$lang['admin']['server_api'] = 'Server-API';
$lang['admin']['server_software'] = 'Servermjukvara';
$lang['admin']['server_information'] = 'Serverinformation';
$lang['admin']['session_save_path'] = 'Sökväg där session sparas';
$lang['admin']['max_execution_time'] = 'Maximal verkställandetid (maximum execution time)';
$lang['admin']['gd_version'] = 'GD-version';
$lang['admin']['upload_max_filesize'] = 'Maximal filstorlek för uppladdning';
$lang['admin']['post_max_size'] = 'Maximal Post-storlek';
$lang['admin']['memory_limit'] = 'Effektiv PHP-minnesgräns';
$lang['admin']['server_db_type'] = 'Serverdatabas';
$lang['admin']['server_db_version'] = 'Serverdatabas-version';
$lang['admin']['phpversion'] = 'Nuvarande PHP-version';
$lang['admin']['safe_mode'] = 'PHP Safe Mode';
$lang['admin']['php_information'] = 'PHP-information';
$lang['admin']['cms_install_information'] = 'CMS Installationsinformation';
$lang['admin']['cms_version'] = 'CMS-version';
$lang['admin']['installed_modules'] = 'Installerade moduler';
$lang['admin']['config_information'] = 'Konfigurationsinformation';
$lang['admin']['systeminfo_copy_paste'] = 'Vänligen kopiera och klistra in den markerade texten till ditt foruminlägg';
$lang['admin']['help_systeminformation'] = 'Informationen som visas nedan är ihopsamlad från flera olika platser och sammanfattad här så att du enkelt kan hitta en del av den information som behövs vid diagnosticering av ett problem eller för att begära hjälp med din CMS Made Simple-installation.';
$lang['admin']['systeminfo'] = 'Systeminformation';
$lang['admin']['systeminfodescription'] = 'Visa olika sorters information om ditt system som kan vara användbart för att diagnosticera problem.';
$lang['admin']['systemmaintenance'] = 'System Maintenance';
$lang['admin']['systemmaintenancedescription'] = 'Various functions for maintaining the health of your system. You can also browse the changelog for all releases.';
$lang['admin']['sysmaintab_database'] = 'Databas';
$lang['admin']['sysmaintab_changelog'] = 'Changelog';
$lang['admin']['sysmaintab_content'] = 'Cache och innehåll';
$lang['admin']['sysmain_content_status'] = 'Innehållsstatus';
$lang['admin']['sysmain_cache_status'] = 'Cache Status';
$lang['admin']['sysmain_database_status'] = 'Databas status';
$lang['admin']['sysmain_updatehierarchy'] = 'Update page hierarchy positions';
$lang['admin']['sysmain_confirmupdatehierarchy'] = 'Are you sure you want to update page hierarchy positions?';
$lang['admin']['sysmain_update'] = 'Uppdatera';
$lang['admin']['sysmain_pagesfound'] = 'sidor hittades';
$lang['admin']['sysmain_hierarchyupdated'] = 'Page hierarchy positions updated';
$lang['admin']['sysmain_nostr_errors'] = 'No structural errors were detected in the database';
$lang['admin']['sysmain_str_error'] = 'Structural error detected in table';
$lang['admin']['sysmain_str_errors'] = 'Structural errors detected in tables';
$lang['admin']['sysmain_tablesfound'] = 'tables found (out of which %d are not seq-tables)';
$lang['admin']['sysmain_repair'] = 'Reparera';
$lang['admin']['sysmain_repairtables'] = 'Reparera tabeller';
$lang['admin']['sysmain_tablesrepaired'] = 'Tabeller reparerade';
$lang['admin']['sysmain_optimizetables'] = 'Optimera tabeller';
$lang['admin']['sysmain_tablesoptimized'] = 'Tabeller optimerade';
$lang['admin']['sysmain_optimize'] = 'Optimera';
$lang['admin']['sysmain_confirmclearcache'] = 'Är du säker på att du vill radera cachen?';
$lang['admin']['sysmain_nocontenterrors'] = 'No content errors detected';
$lang['admin']['sysmain_pagesmissinalias'] = 'pages missing aliases';
$lang['admin']['sysmain_confirmfixaliases'] = 'Are you sure you want to add aliases to pages missing it?';
$lang['admin']['sysmain_fixaliases'] = 'Add aliases where missed';
$lang['admin']['sysmain_aliasesfixed'] = 'aliases fixed';
$lang['admin']['sysmain_pagesinvalidtypes'] = 'pages with invalid content type';
$lang['admin']['sysmain_confirmfixtypes'] = 'Are you sure you want to convert all with invalid content into standard content pages?';
$lang['admin']['sysmain_fixtypes'] = 'Convert into standard content pages';
$lang['admin']['sysmain_typesfixed'] = 'page content types fixed';
$lang['admin']['welcome_user'] = 'Välkommen';
$lang['admin']['itsbeensincelogin'] = 'Det har gått %s sedan din senaste inloggning';
$lang['admin']['days'] = 'dagar';
$lang['admin']['day'] = 'dag';
$lang['admin']['hours'] = 'timmar';
$lang['admin']['hour'] = 'timme';
$lang['admin']['minutes'] = 'minuter';
$lang['admin']['minute'] = 'minut';
$lang['admin']['help_css_max_age'] = 'Den här parametern bör sättas relativt högt för statiska sajter och ska sättas till 0 för utvecklingssajter.';
$lang['admin']['css_max_age'] = 'Maxtid (sekunder) som stilmallar kan cachas i din webbläsare';
$lang['admin']['error'] = 'Fel';
$lang['admin']['new_version_available'] = '<em>Notis:</em> En ny version av CMS Made Simple finns tillgänglig. Kontakta din administratör.';
$lang['admin']['master_admintheme'] = 'Standardtema för administrationen (för inloggningssidan och nya användarkonton)';
$lang['admin']['contenttype_separator'] = 'Avskiljare';
$lang['admin']['contenttype_sectionheader'] = 'Avdelningsrubrik';
$lang['admin']['contenttype_content'] = 'Innehåll';
$lang['admin']['contenttype_pagelink'] = 'Intern sidlänk';
$lang['admin']['nogcbwysiwyg'] = 'Avaktivera WYSIWYG-redigerare för globala innehållsblock';
$lang['admin']['destination_page'] = 'Målsida';
$lang['admin']['additional_params'] = 'Ytterligare parametrar';
$lang['admin']['help_function_current_date'] = '<h3>What does this do?</h3>
	<p>Prints the current date and time.  If no format is given, it will default to a format similar to \'Jan 01, 2004\'.</p>
	<h3>How do I use it?</h3>
	<p>Just insert the tag into your template/page like: <code>{current_date format="%A %d-%b-%y %T %Z"}</code></p>
	<h3>What parameters does it take?</h3>
	<ul>
		<li><em>(optional)</em>format - Date/Time format using parameters from php\'s strftime function.  See <a href="http://php.net/strftime" target="_blank">here</a> for a parameter list and information.</li>
		<li><em>(optional)</em>ucword - If true return uppercase the first character of each word.</li>
	</ul>
	</p>';
$lang['admin']['help_function_valid_xhtml'] = '<h3>What does this do?</h3>
<p>Returns a link to the w3c HTML validator.</p>
<h3>How do I use it?</h3>
<p>Just insert the tag into your template/page like: <code>{valid_xhtml}</code></p>
<h3>What parameters does it take?</h3>
<p>
    <ul>
	<li><em>(optional)</em> url         (string)     - The URL used for validation, if none is given http://validator.w3.org/check/referer is used.</li>
	<li><em>(optional)</em> class       (string)     - If set, this will be used as class attribute for the link (a) element</li>
	<li><em>(optional)</em> target      (string)     - If set, this will be used as target attribute for the link (a) element</li>
	<li><em>(optional)</em> image       (true/false) - If set to false, a text link will be used instead of an image/icon.</li>
	<li><em>(optional)</em> text        (string)     - If set, this will be used for the link text or alternate text for the image. Default is \'valid XHTML 1.0 Transitional\'.<br /> When an image is used, the given string will also be used for the image alt attribute (by default, this can be overridden by using the \'alt\' parameter).</li>
	<li><em>(optional)</em> image_class (string)     - Only if \'image\' is not set to false. If set, this will be used as class attribute for the image (img) element</li>
	<li><em>(optional)</em> src         (string)     - Only if \'image\' is not set to false. The icon to show. Default is http://www.w3.org/Icons/valid-xhtml10</li>
	<li><em>(optional)</em> width       (string)     - Only if \'image\' is not set to false. The image width. Default is 88 (width of http://www.w3.org/Icons/valid-xhtml10)</li>
	<li><em>(optional)</em> height      (string)     - Only if \'image\' is not set to false. The image height. Default is 31 (height of http://www.w3.org/Icons/valid-xhtml10)</li>
	<li><em>(optional)</em> alt         (string)     - Only if \'image\' is not set to false. The alternate text (\'alt\' attribute) for the image (element). If none is given the link text will be used.</li>
    </ul>
</p>';
$lang['admin']['help_function_valid_css'] = '<h3>What does this do?</h3>
<p>Returns a link to the w3c CSS validator.</p>
<h3>How do I use it?</h3>
<p>Just insert the tag into your template/page like: <code>{valid_css}</code></p>
<h3>What parameters does it take?</h3>
<p>
    <ul>
        <li><em>(optional)</em> url         (string)     - The URL used for validation, if none is given http://jigsaw.w3.org/css-validator/check/referer is used.</li>
	<li><em>(optional)</em> class       (string)     - If set, this will be used as class attribute for the link (a) element</li>
	<li><em>(optional)</em> target      (string)     - If set, this will be used as target attribute for the link (a) element</li>
	<li><em>(optional)</em> image       (true/false) - If set to false, a text link will be used instead of an image/icon.</li>
	<li><em>(optional)</em> text        (string)     - If set, this will be used for the link text or alternate text for the image. Default is \'Valid CSS 2.1\'.<br /> When an image is used, the given string will also be used for the image alt attribute (by default, this can be overridden by using the \'alt\' parameter).</li>
	<li><em>(optional)</em> image_class (string)     - Only if \'image\' is not set to false. If set, this will be used as class attribute for the image (img) element</li>
        <li><em>(optional)</em> src         (string)     - Only if \'image\' is not set to false. The icon to show. Default is http://jigsaw.w3.org/css-validator/images/vcss</li>
        <li><em>(optional)</em> width       (string)     - Only if \'image\' is not set to false. The image width. Default is 88 (width of http://jigsaw.w3.org/css-validator/images/vcss)</li>
        <li><em>(optional)</em> height      (string)     - Only if \'image\' is not set to false. The image height. Default is 31 (height of http://jigsaw.w3.org/css-validator/images/vcss)</li>
	<li><em>(optional)</em> alt         (string)     - Only if \'image\' is not set to false. The alternate text (\'alt\' attribute) for the image (element). If none is given the link text will be used.</li>
    </ul>
</p>';
$lang['admin']['help_function_title'] = '<h3>What does this do?</h3>
	<p>Prints the title of the page.</p>
	<h3>How do I use it?</h3>
	<p>Just insert the tag into your template/page like: <code>{title}</code></p>
	<h3>What parameters does it take?</h3>
	<p><em>(optional)</em> assign (string) - Assign the results to a smarty variable with that name.</p>';
$lang['admin']['help_function_stylesheet'] = '<h3>What does this do?</h3>
	<p>Gets stylesheet information from the system.  By default, it grabs all of the stylesheets attached to the current template.</p>
	<h3>How do I use it?</h3>
	<p>Just insert the tag into your template/page\'s head section like: <code>{stylesheet}</code></p>
	<h3>What parameters does it take?</h3>
	<ul>
		<li><em>(optional)</em>name - Instead of getting all stylesheets for the given page, it will only get one spefically named one, whether it\'s attached to the current template or not.</li>
		<li><em>(optional)</em>media - If name is defined, this allows you set a different media type for that stylesheet.</li>
	</ul>
	</p>';
$lang['admin']['help_function_sitename'] = '<h3>What does this do?</h3>
        <p>Shows the name of the site.  This is defined during install and can be modified in the Global Settings section of the admin panel.</p>
        <h3>How do I use it?</h3>
        <p>Just insert the tag into your template/page like: <code>{sitename}</code></p>
        <h3>What parameters does it take?</h3>
	<p><em>(optional)</em> assign (string) - Assign the results to a smarty variable with that name.</p>';
$lang['admin']['help_function_search'] = '<h3>What does this do?</h3>
	<p>This is actually just a wrapper tag for the <a href="listmodules.php?action=showmodulehelp&module=Search">Search module</a> to make the tag syntax easier. 
	Instead of having to use <code>{cms_module module=\'Search\'}</code> you can now just use <code>{search}</code> to insert the module in a template.
	</p>
	<h3>How do I use it?</h3>
	<p>Just put <code>{search}</code> in a template where you want the search input box to appear. For help about the Search module, please refer to the <a href="listmodules.php?action=showmodulehelp&module=Search">Search module help</a>.';
$lang['admin']['help_function_root_url'] = '<h3>What does this do?</h3>
	<p>Prints the root url location for the site.</p>
	<h3>How do I use it?</h3>
	<p>Just insert the tag into your template/page like: <code>{root_url}</code></p>
	<h3>What parameters does it take?</h3>
	<p>None at this time.</p>';
$lang['admin']['help_function_repeat'] = '<h3>What does this do?</h3>
  <p>Repeats a specified sequence of characters, a specified number of times</p>
  <h3>How do I use it?</h3>
  <p>Insert a tag similar to the following into your template/page, like this: <code>{repeat string=\'repeat this \' times=\'3\'}</code>
  <h3>What parameters does it take?</h3>
  <ul>
  <li>string=\'text\' - The string to repeat</li>
  <li>times=\'num\' - The number of times to repeat it.</li>
  </ul>';
$lang['admin']['help_function_recently_updated'] = '<h3>What does this do?</h3>
	<p>Outputs a list of recently updated pages.</p>
	<h3>How do I use it?</h3>
	<p>Just insert the tag into your template/page like: <code>{recently_updated}</code></p>
	<h3>What parameters does it take?</h3>
	<ul>
	 <li><p><em>(optional)</em> number=\'10\' - Number of updated pages to show.</p><p>Example: <pre>{recently_updated number=\'15\'}</pre></p></li>
 	 <li><p><em>(optional)</em> leadin=\'Last changed\' - Text to show left of the modified date.</p><p>Example: <pre>{recently_updated leadin=\'Last Changed\'}</pre></p></li>
 	 <li><p><em>(optional)</em> showtitle=\'true\' - Shows the titleattribute if it exists as well (true|false).</p><p>Example: <pre>{recently_updated showtitle=\'true\'}</pre></p></li>											 	
	 <li><p><em>(optional)</em> css_class=\'some_name\' - Warp a div tag with this class around the list.</p><p>Example: <pre>{recently_updated css_class=\'some_name\'}</pre></p></li>											 	
	 <li><p><em>(optional)</em> dateformat=\'d.m.y h:m\' - default is d.m.y h:m , use the format you whish (php -date- format)</p><p>Example: <pre>{recently_updated dateformat=\'D M j G:i:s T Y\'}</pre></p></li>											 	
	</ul>
	<p>or combined:</p>
	<pre>{recently_updated number=\'15\' showtitle=\'false\' leadin=\'Last Change: \' css_class=\'my_changes\' dateformat=\'D M j G:i:s T Y\'}</pre>';
$lang['admin']['help_function_print'] = '<h3>What does this do?</h3>
	<p>This is actually just a wrapper tag for the <a href="listmodules.php?action=showmodulehelp&module=Printing">Printing module</a> to make the tag syntax easier. 
	Instead of having to use <code>{cms_module module=\'Printing\'}</code> you can now just use <code>{print}</code> to insert the module on pages and templates.
	</p>
	<h3>How do I use it?</h3>
	<p>Just put <code>{print}</code> on a page or in a template. For help about the Printing module, what parameters it takes etc., please refer to the <a href="listmodules.php?action=showmodulehelp&module=Printing">Printing module help</a>.';
$lang['admin']['login_info_title'] = 'Information';
$lang['admin']['login_info'] = 'Härifrån bör du ta hänsyn till följande parametrar';
$lang['admin']['login_info_params'] = '<ol> 
  <li>Cookies enabled in your browser</li> 
  <li>Javascript enabled in your browser </li> 
  <li>Windows popup active to the following address:</li> 
</ol>';
$lang['admin']['help_function_news'] = '<h3>What does this do?</h3>
	<p>This is actually just a wrapper tag for the <a href="listmodules.php?action=showmodulehelp&module=News">News module</a> to make the tag syntax easier. 
	Instead of having to use <code>{cms_module module=\'News\'}</code> you can now just use <code>{news}</code> to insert the module on pages and templates.
	</p>
	<h3>How do I use it?</h3>
	<p>Just put <code>{news}</code> on a page or in a template. For help about the News module, what parameters it takes etc., please refer to the <a href="listmodules.php?action=showmodulehelp&module=News">News module help</a>.';
$lang['admin']['help_function_modified_date'] = '<h3>What does this do?</h3>
        <p>Prints the date and time the page was last modified.  If no format is given, it will default to a format similar to \'Jan 01, 2004\'.</p>
        <h3>How do I use it?</h3>
        <p>Just insert the tag into your template/page like: <code>{modified_date format="%A %d-%b-%y %T %Z"}</code></p>
        <h3>What parameters does it take?</h3>
        <ul>
                <li><em>(optional)</em>format - Date/Time format using parameters from php\'s strftime function.  See <a href="http://php.net/strftime" target="_blank">here</a> for a parameter list and information.</li>
        </ul>';
$lang['admin']['help_function_metadata'] = '<h3>What does this do?</h3>
	<p>Displays the metadata for this page. Both global metdata from the global settings page and metadata for each page will be shown.</p>
	<h3>How do I use it?</h3>
	<p>Just insert the tag into your template like: <code>{metadata}</code></p>
	<h3>What parameters does it take?</h3>
	<ul>
		<li><em>(optional)</em>showbase (true/false) - If set to false, the base tag will not be sent to the browser.  Defaults to true if use_hierarchy is set to true in config.php.</li>
	</ul>';
$lang['admin']['help_function_menu_text'] = '<h3>What does this do?</h3>
	<p>Prints the menu text of the page.</p>
	<h3>How do I use it?</h3>
	<p>Just insert the tag into your template/page like: <code>{menu_text}</code></p>
	<h3>What parameters does it take?</h3>
	<p>None at this time.</p>';
$lang['admin']['help_function_menu'] = '<h3>What does this do?</h3>
	<p>This is actually just a wrapper tag for the <a href="listmodules.php?action=showmodulehelp&module=MenuManager">Menu Manager module</a> to make the tag syntax easier. 
	Instead of having to use <code>{cms_module module=\'MenuManager\'}</code> you can now just use <code>{menu}</code> to insert the module on pages and templates.
	</p>
	<h3>How do I use it?</h3>
	<p>Just put <code>{menu}</code> on a page or in a template. For help about the Menu Manager module, what parameters it takes etc., please refer to the <a href="listmodules.php?action=showmodulehelp&module=MenuManager">Menu Manager module help</a>.';
$lang['admin']['help_function_last_modified_by'] = '<h3>What does this do?</h3>
        <p>Prints last person that edited this page.  If no format is given, it will default to a ID number of user .</p>
        <h3>How do I use it?</h3>
        <p>Just insert the tag into your template/page like: <code>{last_modified_by format="fullname"}</code></p>
        <h3>What parameters does it take?</h3>
        <ul>
                <li><em>(optional)</em>format - id, username, fullname</li>
        </ul>';
$lang['admin']['help_function_image'] = '<h3>What does this do?</h3>
  <p>Creates an image tag to an image stored within your images directory</p>
  <h3>How do I use it?</h3>
  <p>Just insert the tag into your template/page like: <code>{image src="something.jpg"}</code></p>
  <h3>What parameters does it take?</h3>
  <ul>
     <li><em>(required)</em>  <tt>src</tt> - Image filename within your images directory.</li>
     <li><em>(optional)</em>  <tt>width</tt> - Width of the image within the page. Defaults to true size.</li>
     <li><em>(optional)</em>  <tt>height</tt> - Height of the image within the page. Defaults to true size.</li>
     <li><em>(optional)</em>  <tt>alt</tt> - Alt text for the image -- needed for xhtml compliance. Defaults to filename.</li>
     <li><em>(optional)</em>  <tt>class</tt> - CSS class for the image.</li>
     <li><em>(optional)</em>  <tt>title</tt> - Mouse over text for the image. Defaults to Alt text.</li>
     <li><em>(optional)</em>  <tt>addtext</tt> - Additional text to put into the tag</li>
  </ul>';
$lang['admin']['help_function_html_blob'] = '<h3>What does this do?</h3>
	<p>See the help for global_content for a description.</p>';
$lang['admin']['help_function_google_search'] = '<h3>What does this do?</h3>
	<p>Search\'s your website using Google\'s search engine.</p>
	<h3>How do I use it?</h3>
	<p>Just insert the tag into your template/page like: <code>{google_search}</code><br>
	<br>
	Note: Google needs to have your website indexed for this to work. You can submit your website to google <a href="http://www.google.com/addurl.html">here</a>.</p>
	<h3>What if I want to change the look of the textbox or button?</h3>
	<p>The look of the textbox and button can be changed via css. The textbox is given an id of textSearch and the button is given an id of buttonSearch.</p>

	<h3>What parameters does it take?</h3>
	<ul>
		<li><em>(optional)</em> domain - This tells google the website domain to search. This script tries to determine this automatically.</li>
		<li><em>(optional)</em> buttonText - The text you want to display on the search button. The default is "Search Site".</li>
	</ul>
	</p>';
$lang['admin']['help_function_global_content'] = '<h3>What does this do?</h3>
	<p>Inserts a global content block into your template or page.</p>
	<h3>How do I use it?</h3>
	<p>Just insert the tag into your template/page like: <code>{global_content name=\'myblob\'}</code>, where name is the name given to the block when it was created.</p>
	<h3>What parameters does it take?</h3>
	<ul>
  	  <li>name - The name of the global content block to display.</li>
          <li><em>(optional)</em> assign - The name of a smarty variable that the global content block should be assigned to.</li>
	</ul>';
$lang['admin']['help_function_get_template_vars'] = '<h3>What does this do?</h3>
	<p>Dumps all the known smarty variables into your page</p>
	<h3>How do I use it?</h3>
	<p>Just insert the tag into your template/page like: <code>{get_template_vars}</code></p>
	<h3>What parameters does it take?</h3>
											  <p>None at this time</p>';
$lang['admin']['help_function_uploads_url'] = '<h3>What does this do?</h3>
	<p>Prints the uploads url location for the site.</p>
	<h3>How do I use it?</h3>
	<p>Just insert the tag into your template/page like: <code>{uploads_url}</code></p>
	<h3>What parameters does it take?</h3>
	<p><em>(optional)</em> assign (string) - Assign the results to a smarty variable with that name.</p>';
$lang['admin']['help_function_embed'] = '<h3>What does this do?</h3>
	<p>Enable inclusion (embeding) of any other application into the CMS. The most usual use could be a forum. 
	This implementation is using IFRAMES so older browsers can have problems. Sorry bu this is the only known way 
	that works without modifing the embeded application.</p>
	<h3>How do I use it?</h3>
	<p>Just insert the tag into your template/page like: <code>{embed url=http://www.google.com/}</code><br></p>
        <h4>Example to make the iframe larger</h4>
	<p>Add the following to your style sheet:</p>
        <pre>#myframe { height: 600px; }</pre>
        <h3>What parameters does it take?</h3>
        <ul>
               <li><em>(required)</em>url - the url to be included 
               <li><em>(optional)</em>header=true - this will generate the header code for good resizing of the IFRAME.</li>

        </ul>
       <p>You must include in your page content {embed url=..} and in the "Metadata:" section (advanced tab) you must put {embed header=true}. Also be sure to put this in between the "head" tags of your template: {metadata}</p>';
$lang['admin']['help_function_description'] = '<h3>What does this do?</h3>
	<p>Prints the description (title attribute) of the page.</p>
	<h3>How do I use it?</h3>
	<p>Just insert the tag into your template/page like: <code>{description}</code></p>
	<h3>What parameters does it take?</h3>
	<p>None at this time.</p>';
$lang['admin']['help_function_created_date'] = '<h3>What does this do?</h3>
        <p>Prints the date and time the page was created.  If no format is given, it will default to a format similar to \'Jan 01, 2004\'.</p>
        <h3>How do I use it?</h3>
        <p>Just insert the tag into your template/page like: <code>{created_date format="%A %d-%b-%y %T %Z"}</code></p>
        <h3>What parameters does it take?</h3>
        <ul>
                <li><em>(optional)</em>format - Date/Time format using parameters from php\'s strftime function.  See <a href="http://php.net/strftime" target="_blank">here</a> for a parameter list and information.</li>
        </ul>';
$lang['admin']['help_function_content'] = '<h3>What does this do?</h3>
	<p>This is where the content for your page will be displayed.  It\'s inserted into the template and changed based on the current page being displayed.</p>
	<h3>How do I use it?</h3>
	<p>Just insert the tag into your template like: <code>{content}</code>.</p>
	<h3>What parameters does it take?</h3>
	<ul>
		<li><em>(optional)</em>block - Allows you to have more than one content block per page.  When multiple content tags are put on a template, that number of edit boxes will be displayed when the page is edited.
<p>Example:</p>
<pre>{content block="Second Content Block"}</pre>
<p>Now, when you edit a page there will a textarea called "Second Content Block".</li>
		<li><em>(optional)</em>wysiwyg (true/false) - If set to false, then a wysiwyg will never be used while editing this block.  If true, then it acts as normal.  Only works when block parameter is used.</li>
		<li><em>(optional)</em>oneline (true/false) - If set to true, then only one edit line will be shown while editing this block.  If false, then it acts as normal.  Only works when block parameter is used.</li>
		<li><em>(optional)</em>default - Allows you to specify default content content for this content blocks (additional content blocks only).</li>
		<li><em>(optional)</em>assign - Assigns the content to a smarty parameter, which you can then use in other areas of the page, or use to test whether content exists in it or not.
<p>Example of passing page content to a User Defined Tag as a parameter:</p>
<pre>
         {content assign=pagecontent}
         {table_of_contents thepagecontent="$pagecontent"}
</pre>
</li>
	</ul>';
$lang['admin']['help_function_contact_form'] = '<h2>NOTE: This plugin is deprecated</h2>
  <h3>This plugin has been removed as of CMS made simple version 1.5</h3>
  <p>You can use the module FormBuilder instead.</p>';
$lang['admin']['help_function_cms_versionname'] = '<h3>What does this do?</h3>
	<p>This tag is used to insert the current version name of CMS into your template or page.  It doesn\'t display any extra besides the version name.</p>
	<h3>How do I use it?</h3>
	<p>This is just a basic tag plugin.  You would insert it into your template or page like so: <code>{cms_versionname}</code>
	<h3>What parameters does it take?</h3>
	<p>It takes no parameters.</p>';
$lang['admin']['help_function_cms_version'] = '<h3>What does this do?</h3>
	<p>This tag is used to insert the current version number of CMS into your template or page.  It doesn\'t display any extra besides the version number.</p>
	<h3>How do I use it?</h3>
	<p>This is just a basic tag plugin.  You would insert it into your template or page like so: <code>{cms_version}</code>
	<h3>What parameters does it take?</h3>
	<p>It takes no parameters.</p>';
$lang['admin']['about_function_cms_selflink'] = '<p>Author: Ted Kulp <tedkulp@users.sf.net></p>
		<p>Version: 1.1</p>
		<p>Modified: Martin B. Vestergaard <mbv@nospam.dk></p>
		<p>Version: 1.41</p>
		<p>Modified: Russ Baldwin</p>
		<p>Version: 1.42</p>
		<p>Modified: Marcus Bointon <coolbru@users.sf.net></p>
		<p>Version: 1.43</p>
		<p>Modified: Tatu Wikman <tsw@backspace.fi></p>
		<p>Version: 1.44</p>
		<p>Modified: Hans Mogren <http://hans.bymarken.net/></p>
		<p>Version: 1.45</p>

		<p>
		Change History:<br/>
		1.46 - Fixes a problem with too many queries when using the dir=start option.<br/>
		1.45 - Added a new option for "dir", "up", for links to the parent page e.g. dir="up" (Hans Mogren).<br />
		1.44 - Added new parameters "ext" and "ext_info" to allow external links with class="external" and info text after the link, ugly hack but works thinking about rewriting this(Tatu Wikman)<br />
		1.43 - Added new parameters "image" and "imageonly" to allow attachment of images to be used for page links, either instead of or in addition to text links. (Marcus Bointon)<br />
		1.42 - Added new parameter "anchorlink" and a new option for "dir" namely, "anchor", for internal page links. e.g. dir="anchor" anchorlink="internal_link". (Russ)<br />
		1.41 - added new parameter "href" (LeisureLarry)<br />
		1.4 - fixed bug next/prev linking to non-content pages. (Thanks Teemu Koistinen for this fix)<br />
		1.3 - added option "more"<br />
		1.2 - by Martin B. Vestergaard
		<ul>
		<li>changed default text to Page Name (was Page Alias)</li>
		<li>added option dir=next/prev to display next or previous item in the hirachy - thanks to 100rk</li>
		<li>added option class to add a class= statement to the a-tag.</li>
		<li>added option menu to display menu-text in sted of Page Name</li>
		<li>added option lang to display link-labels in different languages</li>
		</ul>
		1.1 - Changed to new content system<br />
		1.0 - Initial release
		</p>';
$lang['admin']['help_function_cms_selflink'] = '<h3>What does this do?</h3>
		<p>Creates a link to another CMSMS content page inside your template or content. Can also be used for external links with the ext parameter.</p>
		<h3>How do I use it?</h3>
		<p>Just insert the tag into your template/page like: <code>{cms_selflink page="1"}</code> or  <code>{cms_selflink page="alias"}</code></p>
		<h3>What parameters does it take?</h3>
		<p>
		<ul>
		<li><em>(optional)</em> <tt>page</tt> - Page ID or alias to link to.</li>
		<li><em>(optional)</em> <tt>dir anchor (internal links)</tt> - New option for an internal page link. If this is used then <tt>anchorlink</tt> should be set to your link. </li> <!-- Russ - 25-04-2006 -->
		<li><em>(optional)</em> <tt>anchorlink</tt> - New paramater for an internal page link. If this is used then <tt>dir ="anchor"</tt> should also be set. No need to add the #, because it is added automatically.</li> <!-- Russ - 25-04-2006 -->
		<li><em>(optional)</em> <tt>urlparam</tt> - Specify additional parameters to the URL.  <strong>Do not use this in conjunction with the <em>anchorlink</em> parameter</em></strong>
		<li><em>(optional)</em> <tt>tabindex ="a value"</tt> - Set a tabindex for the link.</li> <!-- Russ - 22-06-2005 -->
		<li><em>(optional)</em> <tt>dir start/next/prev/up (previous)</tt> - Links to the default start page or the next or previous page, or the parent page (up). If this is used <tt>page</tt> should not be set.</li> <!-- mbv - 21-06-2005 -->
		<B>Note!</B> Only one of the above may be used in the same cms_selflink statement!!
		<li><em>(optional)</em> <tt>text</tt> - Text to show for the link.  If not given, the Page Name is used instead.</li>
		<li><em>(optional)</em> <tt>menu 1/0</tt> - If 1 the Menu Text is used for the link text instead of the Page Name</li> <!-- mbv - 21-06-2005 -->
		<li><em>(optional)</em> <tt>target</tt> - Optional target for the a link to point to.  Useful for frame and javascript situations.</li>
		<li><em>(optional)</em> <tt>class</tt> - Class for the <a> link. Useful for styling the link.</li> <!-- mbv - 21-06-2005 -->
		<li><em>(optional)</em> <tt>lang</tt> - Display link-labels  ("Next Page"/"Previous Page") in different languages (0 for no label.) Danish (dk), English (en) or French (fr), for now.</li> <!-- mbv - 21-06-2005 -->
		<li><em>(optional)</em> <tt>id</tt> - Optional css_id for the <a> link.</li> <!-- mbv - 29-06-2005 -->
		<li><em>(optional)</em> <tt>more</tt> - place additional options inside the <a> link.</li> <!-- mbv - 29-06-2005 -->
		<li><em>(optional)</em> <tt>label</tt> - Label to use in with the link if applicable.</li>
		<li><em>(optional)</em> <tt>label_side left/right</tt> - Side of link to place the label (defaults to "left").</li>
		<li><em>(optional)</em> <tt>title</tt> - Text to use in the title attribute.  If none is given, then the title of the page will be used for the title.</li>
		<li><em>(optional)</em> <tt>rellink 1/0</tt> - Make a relational link for accessible navigation.  Only works if the dir parameter is set and should only go in the head section of a template.</li>
		<li><em>(optional)</em> <tt>href</tt> - If href is used only the href value is generated (no other parameters possible). <strong>Example:</strong> <a href="{cms_selflink href="alias"}"><img src=""></a></li>
		<li><em>(optional)</em> <tt>image</tt> - A url of an image to use in the link. <strong>Example:</strong> {cms_selflink dir="next" image="next.png" text="Next"}</li>
		<li><em>(optional)</em> <tt>alt</tt> - Alternative text to be used with image (alt="" will be used if no alt parameter is given).</li>
		<li><em>(optional)</em> <tt>imageonly</tt> - If using an image, whether to suppress display of text links. If you want no text in the link at all, also set lang=0 to suppress the label. <B>Example:</B> {cms_selflink dir="next" image="next.png" text="Next" imageonly=1}</li>
		<li><em>(optional)</em> <tt>ext</tt> - For external links, will add class="external and info text. <strong>warning:</strong> only text, target and title parameters are compatible with this parameter</li>
		<li><em>(optional)</em> <tt>ext_info</tt> - Used together with "ext" defaults to (external link)</li>
		</ul>
		</p>';
$lang['admin']['about_function_cms_module'] = '<p>Author: Ted Kulp<tedkulp@users.sf.net></p>
	<p>Version: 1.0</p>
	<p>
	Change History:<br/>
	None
	</p>';
$lang['admin']['help_function_cms_module'] = '<h3>What does this do?</h3>
	<p>This tag is used to insert modules into your templates and pages.  If a module is created to be used as a tag plugin (check it\'s help for details), then you should be able to insert it with this tag.</p>
	<h3>How do I use it?</h3>
	<p>It\'s just a basic tag plugin.  You would insert it into your template or page like so: <code>{cms_module module="somemodulename"}</code>
	<h3>What parameters does it take?</h3>
	<p>There is only one required parameter.  All other parameters are passed on to the module.
	<ul>
		<li>module - Name of the module to insert.  This is not case sensitive.</li>
	</ul>
	</p>';
$lang['admin']['about_function_breadcrumbs'] = '<p>Author: Marcus Deglos <<a href="mailto:md@zioncore.com">md@zioncore.com</a>></p>
<p>Version: 1.7</p>
<p>
Change History:<br/>
1.1 - Modified to use new content rewrite (wishy)<br />
1.2 - Added parameters: delimiter, initial, and root (arl)<br />
1.3 - Added parameter: classid (tdh / perl4ever)<br />
1.4 - Added parameter currentclassid and fixed some bugs (arl)<br />
1.5 - Modified to use new hierarchy manager<br />
1.6 - Modified to skip any parents that are marked to be "not shown in menu" except for root<br />
1.7 - Added root_url parameter (elijahlofgren)<br />
</p>';
$lang['admin']['help_function_breadcrumbs'] = '<h3>What does this do?</h3>
<p>Prints a breadcrumb trail .</p>
<h3>How do I use it?</h3>
<p>Just insert the tag into your template/page like: <code>{breadcrumbs}</code></p>
<h3>What parameters does it take?</h3>
<p>
<ul>
<li><em>(optional)</em> <tt>delimiter</tt> - Text to seperate entries in the list (default ">>").</li>
<li><em>(optional)</em> <tt>initial</tt> - 1/0 If set to 1 start the breadcrumbs with a delimiter (default 0).</li>
<li><em>(optional)</em> <tt>root</tt> - Page alias of a page you want to always appear as the first page in
    the list. Can be used to make a page (e.g. the front page) appear to be the root of everything even though it is not.</li>
<li><em>(optional)</em> <tt>root_url</tt> - Override the URL of the root page. Useful for making link be to \'/\' instead of \'/home/\'. This requires that the root page be set as the default page.</li>
<li><em>(optional)</em> <tt>classid</tt> - The CSS class for the non current page names, i.e. the first n-1 pages in the list. If the name is a link it is added to the <a href> tags, otherwise it is added to the <span> tags.</li>
<li><em>(optional)</em> <tt>currentclassid</tt> - The CSS class for the <span> tag surrounding the current page name.</li>
<li><em>(optional)</em> <tt>starttext</tt> - Text to append to the front of the breadcrumbs list, something like "You are here".</li>
</ul>
</p>';
$lang['admin']['about_function_anchor'] = '<p>Author: Ted Kulp<tedkulp@users.sf.net></p>
	<p>Version: 1.1</p>
	<p>
	Change History:<br/>
	<strong>Update to version 1.1 from 1.0</strong> <em>2006/07/19</em><br/>
	Russ added the means to insert a title, a tabindex and a class for the anchor link. Westis added accesskey and changed parameter names to not include \'anchorlink\'.<br/>
	</hr>
	</p>';
$lang['admin']['help_function_anchor'] = '<h3>What does this do?</h3>
	<p>Makes a proper anchor link.</p>
	<h3>How do I use it?</h3>
	<p>Just insert the tag into your template/page like: <code>{anchor anchor=\'here\' text=\'Scroll Down\'}</code></p>
	<h3>What parameters does it take?</h3>
	<p>
	<ul>
	<li><tt>anchor</tt> - Where we are linking to.  The part after the #.</li>
	<li><tt>text</tt> - The text to display in the link.</li>
	<li><tt>class</tt> - The class for the link, if any</li>
	<li><tt>title</tt> - The title to display for the link, if any.</li>
	<li><tt>tabindex</tt> - The numeric tabindex for the link, if any.</li>
	<li><tt>accesskey</tt> - The accesskey for the link, if any.</li>
	<li><em>(optional)</em> <tt>onlyhref</tt> - Only display the href and not the entire link. No other options will work</li>
	</ul>
	</p>';
$lang['admin']['help_function_site_mapper'] = '<h3>What does this do?</h3>
  <p>This is actually just a wrapper tag for the <a href="listmodules.php?action=showmodulehelp&module=MenuManager">Menu Manager module</a> to make the tag syntax easier, and to simplify creating a sitemap.</p>
<h3>How do I use it?</h3>
  <p>Just put <code>{site_mapper}</code> on a page or in a template. For help about the Menu Manager module, what parameters it takes etc., please refer to the <a href="listmodules.php?action=showmodulehelp&module=MenuManager">Menu Manager module help</a>.</p>
  <p>By default, if no template option is specified the minimal_menu.tpl file will be used.</p>
  <p>Any parameters used in the tag are available in the menumanager template as <code>{$menuparams.paramname}</code></p>';
$lang['admin']['help_function_redirect_url'] = '<h3>What does this do?</h3>
  <p>This plugin allows you to easily redirect to a specified url.  It is handy inside of smarty conditional logic (for example, redirect to a splash page if the site is not live yet).</p>
<h3>How do I use it?</h3>
<p>Simply insert this tage into your page or template: <code>{redirect_url to=\'www.cmsmadesimple.org\'}</code></p>';
$lang['admin']['help_function_redirect_page'] = '<h3>What does this do?</h3>
 <p>This plugin allows you to easily redirect to another page.  It is handy inside of smarty conditional logic (for example, redirect to a login page if the user is not logged in.)</p>
<h3>How do I use it?</h3>
<p>Simply insert this tage into your page or template: <code>{redirect_page page=\'some-page-alias\'}</code></p>';
$lang['admin']['help_function_cms_jquery'] = '<h3>What does this do?</h3>
 <p>This plugin allows you output the javascript liberies and plugins used from the admin.</p>
<h3>How do I use it?</h3>
<p>Simply insert this tage into your page or template: <code>{cms_jquery}</code></p>

<h3>Sample</h3>
<pre><code>{cms_jquery cdn=true exclude=\'jquery.ui.nestedSortable-1.3.4.js\' append=\'uploads/NCleanBlue/js/ie6fix.js\'}</code></pre>
<h4><em>Outputs</em></h4>
<pre><code><script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.6.2/jquery.min.js"></script>
<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.8.14/jquery-ui.min.js"></script>
<script type="text/javascript" src="http://localhost/1.10.x/lib/jquery/js/jquery.json-2.2.js"></script>
<script type="text/javascript" src="uploads/NCleanBlue/js/ie6fix.js"></script>
</code></pre>

<h3><em>Included Defaults</em></h3>
<ul>
	<li><tt>jQuery</tt><em>(1.6.2)</em> - jquery-1.6.2.min.js</li>
	<li><tt>jQuery UI</tt><em>(1.8.14)</em> - jquery-ui-1.8.14.custom.min.js</li>
	<li><tt>nestedSortable</tt>(1.3.4) - jquery.ui.nestedSortable-1.3.4.js</li>
	<li><tt>jQuery json</tt><em>(2.2)</em> - jquery/js/jquery.json-2.2.js</li>
</ul>
    
<h3>What parameters does it take?</h3>
<ul>
	<li><em>(optional) </em><tt>exclude</tt> - use comma seperated value(CSV) list of scripts you would like to exclude. <code>\'jquery.ui.nestedSortable.js,jquery.json-2.2.js\'</code></li>
	<li><em>(optional) </em><tt>append</tt> - use comma seperated value(CSV) list of script paths you would like to append. <code>\'/uploade/jquery.ui.nestedSortable.js,http://code.jquery.com/jquery-1.6.2.min.js\'</code></li>
	<li><em>(optional) </em><tt>cdn</tt> - use to save the output in a smarty assignment.</li>
	<li><em>(optional) </em><tt>ssl</tt> - use to use the ssl_url as the base path.</li>
	<li><em>(optional) </em><tt>custom_root</tt> - use to set any base path wished.<code>custom_root=\'http://test.domain.com/\'</code> <br/>NOTE: over writes ssl option and works with the cdn option</li>
	<li><em>(optional)</em> <tt>assign</tt> - Assign the results to the named smarty variable.</li>
	</ul>';
$lang['admin']['of'] = 'av';
$lang['admin']['first'] = 'Första';
$lang['admin']['last'] = 'Sista';
$lang['admin']['adminspecialgroup'] = 'Varning: Medlemmar i den här gruppen har automatiskt alla rättigheter';
$lang['admin']['disablesafemodewarning'] = 'Avaktivera varningen för safe mode i administrationspanelen';
$lang['admin']['date_format_string'] = 'Datumformatsträng';
$lang['admin']['date_format_string_help'] = '<em>strftime</em> formatterad datumformatsträng';
$lang['admin']['last_modified_at'] = 'Senast ändrad';
$lang['admin']['last_modified_by'] = 'Senast ändrad av';
$lang['admin']['read'] = 'Läs';
$lang['admin']['write'] = 'Skriv';
$lang['admin']['execute'] = 'Verkställ';
$lang['admin']['group'] = 'Grupp';
$lang['admin']['other'] = 'Annan';
$lang['admin']['event_desc_moduleupgraded'] = 'Skickas efter att en modul har uppgraderats';
$lang['admin']['event_help_moduleupgraded'] = '<p>Skickas efter en modul uppgradering.</p>';
$lang['admin']['event_desc_moduleinstalled'] = 'Skickas efter att en modul har installerats';
$lang['admin']['event_help_moduleinstalled'] = '<p>Skickas efter en modul installerats.</p>';
$lang['admin']['event_desc_moduleuninstalled'] = 'Skickas efter att en modul har avinstallerats';
$lang['admin']['event_help_moduleuninstalled'] = '<p>Skickas efter en modul avinstallerats.</p>';
$lang['admin']['event_desc_edituserdefinedtagpost'] = 'Skickas efter att en användardefinierad tagg har uppdaterats';
$lang['admin']['event_help_edituserdefinedtagpost'] = '<p>Skickas efter en UDT har blivit uppdaterad.</p>';
$lang['admin']['event_desc_edituserdefinedtagpre'] = 'Skickas före en användardefinierad tagg uppdateras';
$lang['admin']['event_help_edituserdefinedtagpre'] = '<p>Skickas före en användardefinierad tagg uppdatering.</p>';
$lang['admin']['event_desc_deleteuserdefinedtagpre'] = 'Skickas före en användardefinierad tagg raderas';
$lang['admin']['event_help_deleteuserdefinedtagpre'] = '<p>Skickas före en användardefinierad tagg raderas.</p>';
$lang['admin']['event_desc_deleteuserdefinedtagpost'] = 'Skickas efter att en användardefinierad tagg har tagits bort';
$lang['admin']['event_help_deleteuserdefinedtagpost'] = '<p>Skickas efter en användardefinierad tagg blivit raderad.</p>';
$lang['admin']['event_desc_adduserdefinedtagpost'] = 'Skickas efter att en användardefinierad tagg har lagts till';
$lang['admin']['event_help_adduserdefinedtagpre'] = '<p>Skickas efter en användardefinierad tagg sätts.</p>';
$lang['admin']['event_desc_adduserdefinedtagpre'] = 'Skickas före en användardefinierad tagg läggs till';
$lang['admin']['event_help_adduserdefinedtagpost'] = '<p>Skickas före en användardefinierad tagg sätts.</p>';
$lang['admin']['global_umask'] = 'Mask för filrättigheter (umask)';
$lang['admin']['errorcantcreatefile'] = 'Kunde inte skapa en fil (rättighetsproblem?)';
$lang['admin']['errormoduleversionincompatible'] = 'Modulen är inte kompatibel med den här versionen av CMS Made Simple';
$lang['admin']['errormodulenotloaded'] = 'Internt fel, modulen har inte installerats';
$lang['admin']['errormodulenotfound'] = 'Internt fel, kunde inte finna en moduls instans';
$lang['admin']['errorinstallfailed'] = 'Installation av modul misslyckades';
$lang['admin']['errormodulewontload'] = 'Problem att installera en tillgänglig modul';
$lang['admin']['frontendlang'] = 'Standardspråk för webbplatsens framsida (frontend)';
$lang['admin']['info_edituser_password'] = 'Ändra detta fält för att byta användarens lösenord';
$lang['admin']['info_edituser_passwordagain'] = 'Ändra detta fält göt att byta användarens lösenord';
$lang['admin']['originator'] = 'Ursprung';
$lang['admin']['module_name'] = 'Modulnamn';
$lang['admin']['event_name'] = 'Händelsenamn';
$lang['admin']['event_description'] = 'Händelsebeskrivning';
$lang['admin']['error_delete_default_parent'] = 'Du kan inte ta bort föräldern till standardsidan.';
$lang['admin']['jsdisabled'] = 'Tyvärr, den här funktionen kräver att du har Javascript aktiverat.';
$lang['admin']['order'] = 'Ordning';
$lang['admin']['reorderpages'] = 'Flytta sidor';
$lang['admin']['reorder'] = 'Flytta';
$lang['admin']['page_reordered'] = 'Sidan har flyttats';
$lang['admin']['pages_reordered'] = 'Sidorna har flyttats';
$lang['admin']['sibling_duplicate_order'] = 'Två sidor på samma nivå kan inte ha samma ordningsnummer. Sidorna har inte flyttats.';
$lang['admin']['no_orders_changed'] = 'Du valde att flytta sidorna, men du bytte inte plats på någon av dem. Sidorna har inte flyttats.';
$lang['admin']['order_too_small'] = 'En sidas ordningsnummer kan inte vara noll. Sidorna har inte flyttats.';
$lang['admin']['order_too_large'] = 'En sidas ordningsnummer kan inte vara större än antalet sidor på den nivån. Sidorna har inte flyttats.';
$lang['admin']['user_tag'] = 'Användartagg';
$lang['admin']['add'] = 'Lägg till';
$lang['admin']['CSS'] = 'CSS';
$lang['admin']['about'] = 'Om';
$lang['admin']['action'] = 'Åtgärd';
$lang['admin']['actionstatus'] = 'Åtgärd/Status';
$lang['admin']['active'] = 'Aktiv';
$lang['admin']['addcontent'] = 'Lägg till innehåll';
$lang['admin']['cantremove'] = 'Kan inte ta bort';
$lang['admin']['changepermissions'] = 'Byt rättigheter';
$lang['admin']['changepermissionsconfirm'] = 'VIDTAG FÖRSIKTIGHET\n\nDen här åtgärden kommer att försöka göra alla modulens filer skrivbara av webbservern.\nÄr du säker på att vill fortsätta?';
$lang['admin']['contentadded'] = 'Innehållet har lagts till i databasen.';
$lang['admin']['contentupdated'] = 'Innehållet har uppdaterats.';
$lang['admin']['contentdeleted'] = 'Innehållet har tagits bort från databasen.';
$lang['admin']['success'] = 'Lyckat';
$lang['admin']['addcss'] = 'Lägg till CSS';
$lang['admin']['addgroup'] = 'Lägg till grupp';
$lang['admin']['additionaleditors'] = 'Övriga redigerare';
$lang['admin']['addtemplate'] = 'Lägg till mall';
$lang['admin']['adduser'] = 'Lägg till användare';
$lang['admin']['addusertag'] = 'Lägg till användartagg';
$lang['admin']['adminaccess'] = 'Administratörsrättigheter';
$lang['admin']['adminlog'] = 'Administratörslogg';
$lang['admin']['adminlogcleared'] = 'Administratörsloggen rensades';
$lang['admin']['adminlogempty'] = 'Administratörsloggen är tom';
$lang['admin']['adminsystemtitle'] = 'CMS administrationssystem';
$lang['admin']['adminpaneltitle'] = 'CMS Made Simple Administration';
$lang['admin']['advanced'] = 'Avancerad';
$lang['admin']['aliasalreadyused'] = 'Alias har redan använts för en annan sida. Ändra "Sidalias" under fliken "Inställningar" till något annat.';
$lang['admin']['aliasmustbelettersandnumbers'] = 'Alias måste vara bokstäver och siffror';
$lang['admin']['aliasnotaninteger'] = 'Alias kan inte vara en siffra';
$lang['admin']['allpagesmodified'] = 'Alla sidor är ändrade!';
$lang['admin']['assignments'] = 'Tilldelningar';
$lang['admin']['associationexists'] = 'Denna länk finns redan';
$lang['admin']['autoinstallupgrade'] = 'Installera eller uppgradera automatiskt';
$lang['admin']['back'] = 'Tillbaka till meny';
$lang['admin']['backtoplugins'] = 'Tillbaka till tagglista';
$lang['admin']['cancel'] = 'Avbryt';
$lang['admin']['cantchmodfiles'] = 'Kunde inte ändra rättigheterna på några filer';
$lang['admin']['cantremovefiles'] = 'Problem att ta bort filer (rättigheter?)';
$lang['admin']['confirmcancel'] = 'Är du säker på att vill ångra dina ändringar? Klicka OK för att ångra alla ändringar. Klicka Ångra för att fortsätta redigera.';
$lang['admin']['canceldescription'] = 'Ångra ändringar';
$lang['admin']['clearadminlog'] = 'Rensa administratörslogg';
$lang['admin']['code'] = 'Kod';
$lang['admin']['confirmdefault'] = 'Vill du verkligen ange webbplatsens startsida?';
$lang['admin']['confirmdeletedir'] = 'Vill du verkligen radera denna katalog och hela dess innehåll?';
$lang['admin']['content'] = 'Innehåll';
$lang['admin']['contentmanagement'] = 'Innehållshantering';
$lang['admin']['contenttype'] = 'Innehållstyp';
$lang['admin']['copy'] = 'Kopiera';
$lang['admin']['copytemplate'] = 'Kopiera mall';
$lang['admin']['create'] = 'Skapa';
$lang['admin']['createnewfolder'] = 'Skapa ny katalog';
$lang['admin']['cssalreadyused'] = 'CSS-namn används redan';
$lang['admin']['cssmanagement'] = 'CSS-hantering';
$lang['admin']['currentassociations'] = 'Aktuella länkar';
$lang['admin']['currentdirectory'] = 'Aktuell katalog';
$lang['admin']['currentgroups'] = 'Aktuella grupper';
$lang['admin']['currentpages'] = 'Aktuella sidor';
$lang['admin']['currenttemplates'] = 'Aktuella mallar';
$lang['admin']['currentusers'] = 'Aktuella användare';
$lang['admin']['custom404'] = 'Eget 404-felmeddelande';
$lang['admin']['database'] = 'Databas';
$lang['admin']['databaseprefix'] = 'Databasprefix';
$lang['admin']['databasetype'] = 'Databastyp';
$lang['admin']['date'] = 'Datum';
$lang['admin']['default'] = 'Standard';
$lang['admin']['delete'] = 'Radera';
$lang['admin']['deleteconfirm'] = 'Vill du verkligen radera?';
$lang['admin']['deleteassociationconfirm'] = 'Är du säker på att du vill ta bort kopplingar till - %s - ?';
$lang['admin']['deletecss'] = 'Radera CSS';
$lang['admin']['dependencies'] = 'Beroenden';
$lang['admin']['description'] = 'Beskrivning';
$lang['admin']['directoryexists'] = 'Denna katalog finns redan.';
$lang['admin']['down'] = 'Ned';
$lang['admin']['edit'] = 'Ändra';
$lang['admin']['editconfiguration'] = 'Ändra inställningar';
$lang['admin']['editcontent'] = 'Ändra innehåll';
$lang['admin']['editcss'] = 'Ändra CSS';
$lang['admin']['editcsssuccess'] = 'Stilmallen uppdaterad';
$lang['admin']['editgroup'] = 'Ändra grupp';
$lang['admin']['editpage'] = 'Ändra sida';
$lang['admin']['edittemplate'] = 'Ändra mall';
$lang['admin']['edittemplatesuccess'] = 'Mallen uppdaterad';
$lang['admin']['edituser'] = 'Ändra användare';
$lang['admin']['editusertag'] = 'Ändra användartagg';
$lang['admin']['usertagadded'] = 'Användardefinierad tagg har lagts till.';
$lang['admin']['usertagupdated'] = 'Användardefinierad tagg har uppdaterats.';
$lang['admin']['usertagdeleted'] = 'Användardefinierad tagg har tagits bort.';
$lang['admin']['email'] = 'Epostadress';
$lang['admin']['errorattempteddowngrade'] = 'Att installera den här modulen skulle innebär en nedgradering. Processen är avbruten';
$lang['admin']['errorchildcontent'] = 'Innehållet har fortfarande barnnoder (undersidor). De måste tas bort först.';
$lang['admin']['errorcopyingtemplate'] = 'Fel vid kopiering av mall';
$lang['admin']['errorcouldnotparsexml'] = 'Fel vid tolkning av XML-fil. Se till att du laddar upp en .xml-fil och inte en .tar.gz eller .zip-fil.';
$lang['admin']['errorcreatingassociation'] = 'Fel vid länkning';
$lang['admin']['errorcssinuse'] = 'Denna CSS används fortfarande av en mall eller sida. Dessa länkar måst tas bort först.';
$lang['admin']['errordefaultpage'] = 'Den aktuella startsidan kan inte tas bort. Sätt en ny startsida först.';
$lang['admin']['errordeletingassociation'] = 'Fel vid radering av länk.';
$lang['admin']['errordeletingcss'] = 'Fel vid radering av css';
$lang['admin']['errordeletingdirectory'] = 'Kan inte radera katalog. Rättighetsproblem?';
$lang['admin']['errordeletingfile'] = 'Kunde inte radera filen. Rättighetsproblem?';
$lang['admin']['errordirectorynotwritable'] = 'Inte tillstånd att skriva i mappen';
$lang['admin']['errordtdmismatch'] = 'DTD-version saknas eller är inkompatibel i XML-filen';
$lang['admin']['errorgettingcssname'] = 'Fel vid hämtning av CSS-namn';
$lang['admin']['errorgettingtemplatename'] = 'Fel vid hämtning av mallnamn';
$lang['admin']['errorincompletexml'] = 'XML-filen är ofullständig eller ogiltig';
$lang['admin']['uploadxmlfile'] = 'Installera modulen via XML-fil';
$lang['admin']['cachenotwritable'] = 'Cache-mappen är inte skrivbar. Rensa cachen kommer inte att fungera. Se till att mappen tmp/cache har fulla rättigheter för läsa/skriva/verkställa (chmod 777)';
$lang['admin']['error_nomodules'] = 'Inga moduler installerade! Kontrollera Tillägg > Moduler';
$lang['admin']['modulesnotwritable'] = 'Mappen modules är inte skrivbar.  Om du vill installera en modul genom att ladda upp en XML-fil måste mappen modules ha fulla rättigheter för läsa/skriva/verkställa (chmod 777).';
$lang['admin']['noxmlfileuploaded'] = 'Ingen fil laddades upp. För att installera en modul via XML måste du välja och ladda upp en .xml-fil från din dator.';
$lang['admin']['errorinsertingcss'] = 'Fel vid infogande av CSS';
$lang['admin']['errorinsertinggroup'] = 'Fel vid infogande av grupp';
$lang['admin']['errorinsertingtag'] = 'Fel vid infogande av tagg';
$lang['admin']['errorinsertingtemplate'] = 'Fel vid infogande av mall';
$lang['admin']['errorinsertinguser'] = 'Fel vid infogande av användare';
$lang['admin']['errornofilesexported'] = 'Fel vid export av filer till xml';
$lang['admin']['errorretrievingcss'] = 'Fel vid hämtning av CSS';
$lang['admin']['errorretrievingtemplate'] = 'Fel vid hämtning av mall';
$lang['admin']['errortemplateinuse'] = 'Denna mall används av en sida. Radera den först.';
$lang['admin']['errorupdatingcss'] = 'Fel vid uppdatering av CSS';
$lang['admin']['errorupdatinggroup'] = 'Fel vid uppdatering av grupp';
$lang['admin']['errorupdatingpages'] = 'Fel vid uppdatering av sidor';
$lang['admin']['errorupdatingtemplate'] = 'Fel vid uppdatering av mall';
$lang['admin']['errorupdatinguser'] = 'Fel vid uppdatering av användare';
$lang['admin']['errorupdatingusertag'] = 'Fel vid uppdatering av tagg';
$lang['admin']['erroruserinuse'] = 'Denna användare äger fortfarande sidor. Ändra ägandet till en annan användare innan denna raderas.';
$lang['admin']['eventhandlers'] = 'Händelser';
$lang['admin']['eventhandler'] = 'Event Handlers';
$lang['admin']['editeventhandler'] = 'Redigera händelsebehandlare';
$lang['admin']['eventhandlerdescription'] = 'Associera användartagg med händelser';
$lang['admin']['export'] = 'Exportera';
$lang['admin']['event'] = 'Händelse';
$lang['admin']['false'] = 'Falskt';
$lang['admin']['settrue'] = 'Sätt som sann';
$lang['admin']['filecreatedirnodoubledot'] = 'Kataloger kan inte innehålla \'..\'.';
$lang['admin']['filecreatedirnoname'] = 'Kan inte skapa en katalog utan namn.';
$lang['admin']['filecreatedirnoslash'] = 'Katalog kan inte innehålla/ eller \.';
$lang['admin']['filemanagement'] = 'Filhantering';
$lang['admin']['filename'] = 'Filnamn';
$lang['admin']['filenotuploaded'] = 'Fil kunde inte laddas upp? Rättighetsproblem?';
$lang['admin']['filesize'] = 'Filstorlek';
$lang['admin']['firstname'] = 'Förnamn';
$lang['admin']['groupmanagement'] = 'Gruppadministration';
$lang['admin']['grouppermissions'] = 'Grupprättigheter';
$lang['admin']['handler'] = 'Handler (användardefinierad tagg)';
$lang['admin']['headtags'] = 'Sidhuvud';
$lang['admin']['help'] = 'Hjälp';
$lang['admin']['new_window'] = 'nytt fönster';
$lang['admin']['helpwithsection'] = 'Hjälp om %s';
$lang['admin']['helpaddtemplate'] = '<p>En mall är det som bestämmer utseendet på din webbplats innehåll.</p><p>Skapa layouten här och lägg också till din CSS i sektionen Stilmall för att bestämma utseendet på olika element.</p>';
$lang['admin']['helplisttemplate'] = '<p>På den här sidan kan du ändra, radera och skapa mallar.</p><p>För att skapa en ny mall, klicka på knappen <u>Lägg till mall</u>.</p><p>Om du vill att alla innehållssidor använder samma mall, klicka på länken <u>Använd på alla sidor</u>.</p><p>Vill du kopiera en mall, klicka på ikonen <u>Kopiera</u> och ange sedan ett nytt namn på kopian av mallen.</p>';
$lang['admin']['home'] = 'Start';
$lang['admin']['homepage'] = 'Startsida';
$lang['admin']['hostname'] = 'värdnamn';
$lang['admin']['idnotvalid'] = 'Det angivna id-numret är ogiltigt';
$lang['admin']['imagemanagement'] = 'Bildhantering';
$lang['admin']['informationmissing'] = 'Information saknas';
$lang['admin']['install'] = 'Installera';
$lang['admin']['invalidcode'] = 'Ogiltig kod angiven.';
$lang['admin']['illegalcharacters'] = 'Ogiltiga tecken i fältet %s.';
$lang['admin']['invalidcode_brace_missing'] = 'Ojämnt antal klammerparanteser {}';
$lang['admin']['invalidtemplate'] = 'Mallen är ogiltig';
$lang['admin']['itemid'] = 'Artikel-ID';
$lang['admin']['itemname'] = 'Artikelnamn';
$lang['admin']['language'] = 'Språk';
$lang['admin']['lastname'] = 'Efternamn';
$lang['admin']['logout'] = 'Logga ut';
$lang['admin']['loginprompt'] = 'Fyll i giltiga användaruppgifter för att logga in till administrationspanelen.';
$lang['admin']['logintitle'] = 'Inloggning till adminsidorna för CMS Made Simple';
$lang['admin']['menutext'] = 'Menytext';
$lang['admin']['missingparams'] = 'Vissa parametrar saknades eller var ogiltiga';
$lang['admin']['modifygroupassignments'] = 'Ändra grupptilldelningar';
$lang['admin']['moduleabout'] = 'Om %s-modulen';
$lang['admin']['modulehelp'] = 'Hjälp för %s-modulen';
$lang['admin']['msg_defaultcontent'] = 'Skriv kod här som ska finnas som standardinnehåll för alla nya sidor';
$lang['admin']['msg_defaultmetadata'] = 'Skriv kod här som ska finnas som metadata för alla nya sidor';
$lang['admin']['wikihelp'] = 'Gemensam hjälp';
$lang['admin']['moduleinstalled'] = 'Modulen är redan installerad';
$lang['admin']['moduleinterface'] = '%s gränssnitt';
$lang['admin']['modules'] = 'Moduler';
$lang['admin']['move'] = 'Flytta';
$lang['admin']['name'] = 'Namn';
$lang['admin']['needpermissionto'] = 'Du behöver rättigheten \'%s\' för att utföra den funktionen.';
$lang['admin']['needupgrade'] = 'Behöver uppgraderas';
$lang['admin']['newtemplatename'] = 'Nytt mallnamn';
$lang['admin']['next'] = 'Nästa';
$lang['admin']['noaccessto'] = 'Ingen tillgång till %s';
$lang['admin']['nocss'] = 'Ingen CSS';
$lang['admin']['noentries'] = 'Inga inlägg';
$lang['admin']['nofieldgiven'] = 'Ingen %s angiven!';
$lang['admin']['nofiles'] = 'Inga filer';
$lang['admin']['nopasswordmatch'] = 'Lösenorden är inte samma';
$lang['admin']['norealdirectory'] = 'Ingen verklig katalog angiven';
$lang['admin']['norealfile'] = 'Ingen verklig fil angiven';
$lang['admin']['notinstalled'] = 'Ej installerad';
$lang['admin']['overwritemodule'] = 'Skriv över existerande moduler';
$lang['admin']['owner'] = 'Ägare';
$lang['admin']['pagealias'] = 'Sidalias';
$lang['admin']['content_id'] = 'Innehålls ID';
$lang['admin']['pagedefaults'] = 'Standardinställningar för sidor';
$lang['admin']['pagedefaultsdescription'] = 'Ställ in standardvärden för nya sidor';
$lang['admin']['parent'] = 'Överliggande';
$lang['admin']['password'] = 'Lösenord';
$lang['admin']['passwordagain'] = 'Lösenord (igen)';
$lang['admin']['permission'] = 'Rättighet';
$lang['admin']['permissions'] = 'Rättigheter';
$lang['admin']['permissionschanged'] = 'Rättigheter har uppdaterats.';
$lang['admin']['pluginabout'] = 'Om %s taggen';
$lang['admin']['pluginhelp'] = 'Hjälp för %s taggen';
$lang['admin']['pluginmanagement'] = 'Tagghantering';
$lang['admin']['prefsupdated'] = 'Inställningar har uppdaterats.';
$lang['admin']['accountupdated'] = 'Användarkonto har uppdaterats';
$lang['admin']['preview'] = 'Granska';
$lang['admin']['previewdescription'] = 'Förhandsgranska ändringar';
$lang['admin']['previous'] = 'Föregående';
$lang['admin']['remove'] = 'Ta bort';
$lang['admin']['removeconfirm'] = 'Den här åtgärden kommer permanent att ta bort modulens alla filer från den här installationen.\nÄr du säker på att du vill fortsätta?';
$lang['admin']['removecssassociation'] = 'Ta bort CSS-länk';
$lang['admin']['saveconfig'] = 'Spara inställningar';
$lang['admin']['send'] = 'Sänd';
$lang['admin']['setallcontent'] = 'Använd på alla sidor';
$lang['admin']['setallcontentconfirm'] = 'Vill du verkligen använda denna mall för alla sidor?';
$lang['admin']['showinmenu'] = 'Visa i meny';
$lang['admin']['use_name'] = 'Use page name in parent dropdown else use the menu text';
$lang['admin']['showsite'] = 'Visa webbplats';
$lang['admin']['sitedownmessage'] = 'Meddelande om webbplatsavbrott';
$lang['admin']['siteprefs'] = 'Globala inställningar';
$lang['admin']['status'] = 'Status';
$lang['admin']['stylesheet'] = 'Stilmall';
$lang['admin']['submit'] = 'Spara';
$lang['admin']['submitdescription'] = 'Spara ändringar';
$lang['admin']['tags'] = 'Taggar';
$lang['admin']['template'] = 'Mall';
$lang['admin']['templateexists'] = 'Mallnamn finns redan';
$lang['admin']['templatemanagement'] = 'Mallhantering';
$lang['admin']['title'] = 'Titel';
$lang['admin']['tools'] = 'Verktyg';
$lang['admin']['true'] = 'Sant';
$lang['admin']['setfalse'] = 'Sätt som falsk';
$lang['admin']['type'] = 'Typ';
$lang['admin']['typenotvalid'] = 'Typen är inte giltig';
$lang['admin']['uninstall'] = 'Avinstallera';
$lang['admin']['uninstallconfirm'] = 'Vill du verkligen avinstallera den här modulen? Namn:';
$lang['admin']['up'] = 'Upp';
$lang['admin']['upgrade'] = 'Uppgradera';
$lang['admin']['upgradeconfirm'] = 'Vill du verkligen uppgradera?';
$lang['admin']['uploadfile'] = 'Ladda upp fil';
$lang['admin']['url'] = 'URL';
$lang['admin']['useadvancedcss'] = 'Använd avancerad CSS-hantering';
$lang['admin']['user'] = 'Användare';
$lang['admin']['userdefinedtags'] = 'Användardefinierade taggar';
$lang['admin']['usermanagement'] = 'Användaradministration';
$lang['admin']['username'] = 'Användarnamn';
$lang['admin']['usernameincorrect'] = 'Användarnamn eller lösenord är fel';
$lang['admin']['userprefs'] = 'Användarinställningar';
$lang['admin']['useraccount'] = 'Användarkonto';
$lang['admin']['lang_settings_legend'] = 'Språkrelaterad inställningar';
$lang['admin']['content_editor_legend'] = 'Innehållsansvarig inställningar';
$lang['admin']['admin_layout_legend'] = 'Admin lay-out settings';
$lang['admin']['usersassignedtogroup'] = 'Användare tilldelad grupp %s';
$lang['admin']['usertagexists'] = 'En tagg med detta namn finns redan. Välj ett annat namn.';
$lang['admin']['usewysiwyg'] = 'Använd WYSIWYG-editor för innehåll';
$lang['admin']['version'] = 'Version';
$lang['admin']['view'] = 'Visa';
$lang['admin']['welcomemsg'] = 'Välkommen %s';
$lang['admin']['directoryabove'] = 'katalog över denna nivå';
$lang['admin']['nodefault'] = 'Ingen standard vald';
$lang['admin']['blobexists'] = 'Namnet på Globalt Innehållsblock är upptaget.';
$lang['admin']['blobmanagement'] = 'Globala Innehållsblock';
$lang['admin']['errorinsertingblob'] = 'Fel inträffade vid infogande av Globalt Innehållsblock';
$lang['admin']['addhtmlblob'] = 'Lägg till Globalt Innehållsblock';
$lang['admin']['edithtmlblob'] = 'Ändra Globalt Innehållsblock';
$lang['admin']['edithtmlblobsuccess'] = 'Globalt Innehållsblock uppdaterat';
$lang['admin']['tagtousegcb'] = 'Tagg som ska använda detta block';
$lang['admin']['gcb_wysiwyg'] = 'Aktivera WYSIWYG för Globala Innehållsblock';
$lang['admin']['gcb_wysiwyg_help'] = 'Aktivera WYSIWYG-editorn för när Globala Innehållsblock redigeras';
$lang['admin']['filemanager'] = 'Filhantering';
$lang['admin']['imagemanager'] = 'Bildhantering';
$lang['admin']['encoding'] = 'Teckenkodning';
$lang['admin']['clearcache'] = 'Rensa cache';
$lang['admin']['clear'] = 'Rensa';
$lang['admin']['cachecleared'] = 'Cachen rensad';
$lang['admin']['apply'] = 'Verkställ';
$lang['admin']['applydescription'] = 'Spara ändringar och fortsätt redigera';
$lang['admin']['none'] = 'Ingen';
$lang['admin']['wysiwygtouse'] = 'Välj WYSIWYG-editor att använda';
$lang['admin']['syntaxhighlightertouse'] = 'Välj vilken syntaxmarkerare som ska användas';
$lang['admin']['hasdependents'] = 'Har beroenden';
$lang['admin']['missingdependency'] = 'Saknat beroende';
$lang['admin']['minimumversion'] = 'Lägsta version';
$lang['admin']['minimumversionrequired'] = 'Lägsta CMSMS-version som krävs';
$lang['admin']['maximumversion'] = 'Högsta version';
$lang['admin']['maximumversionsupported'] = 'Högsta version som stöds';
$lang['admin']['depsformodule'] = 'Beroenden för modulen %s';
$lang['admin']['installed'] = 'Installerad';
$lang['admin']['author'] = 'Författare';
$lang['admin']['changehistory'] = 'Ändringshistoria';
$lang['admin']['moduleerrormessage'] = 'Felmeddelande för modulen %s';
$lang['admin']['moduleupgradeerror'] = 'Det blev ett fel när modulen uppgraderades.';
$lang['admin']['moduleinstallmessage'] = 'Installeringsmeddelande för modul %s';
$lang['admin']['moduleuninstallmessage'] = 'Avinstalleringsmeddelande för modul %s';
$lang['admin']['admintheme'] = 'Administrationstema';
$lang['admin']['addstylesheet'] = 'Lägg till stilmall';
$lang['admin']['editstylesheet'] = 'Redigera stilmall';
$lang['admin']['addcssassociation'] = 'Lägg till CSS-länk';
$lang['admin']['attachstylesheet'] = 'Koppla denna stilmall';
$lang['admin']['attachtemplate'] = 'Koppla till denna mall';
$lang['admin']['main'] = 'Start';
$lang['admin']['pages'] = 'Sidor';
$lang['admin']['page'] = 'Sida';
$lang['admin']['files'] = 'Filer';
$lang['admin']['layout'] = 'Utseende';
$lang['admin']['usersgroups'] = 'Användare & grupper';
$lang['admin']['extensions'] = 'Tillägg';
$lang['admin']['preferences'] = 'Inställningar';
$lang['admin']['admin'] = 'Webbplats-admin';
$lang['admin']['viewsite'] = 'Visa webbplats';
$lang['admin']['templatecss'] = 'Koppla mall till stilmall';
$lang['admin']['plugins'] = 'Taggar';
$lang['admin']['movecontent'] = 'Fytta sidor';
$lang['admin']['module'] = 'Modul';
$lang['admin']['usertags'] = 'Användartaggar';
$lang['admin']['htmlblobs'] = 'Globala Innehållsblock';
$lang['admin']['adminhome'] = 'Administration';
$lang['admin']['liststylesheets'] = 'Stilmallar';
$lang['admin']['preferencesdescription'] = 'Här anger du in inställningar för hela webbplatsen.';
$lang['admin']['adminlogdescription'] = 'Visa en logg över vem som gjort vad i administationen.';
$lang['admin']['mainmenu'] = 'Huvudmeny';
$lang['admin']['users'] = 'Användare';
$lang['admin']['usersdescription'] = 'Här administrerar du användare.';
$lang['admin']['groups'] = 'Grupper';
$lang['admin']['groupsdescription'] = 'Här administrerar du grupper.';
$lang['admin']['groupassignments'] = 'Grupptilldelningar';
$lang['admin']['groupassignmentdescription'] = 'Här kan du tilldela användare till grupper.';
$lang['admin']['groupperms'] = 'Grupprättigheter';
$lang['admin']['grouppermsdescription'] = 'Ange rättigheter och åtkomstnivåer för grupper';
$lang['admin']['pagesdescription'] = 'Här lägger du till och redigerar sidor och annat innehåll.';
$lang['admin']['htmlblobdescription'] = 'Globala Innehållsblock är bitar av innehåll som du kan placera på sidorna eller i mallar.';
$lang['admin']['templates'] = 'Mallar';
$lang['admin']['templatesdescription'] = 'Här lägger du till och redigerar mallar. Mallar bestämmer utseendet på din webbplats.';
$lang['admin']['stylesheets'] = 'Stilmallar';
$lang['admin']['stylesheetsdescription'] = 'Stilmallshantering är ett avancerat sätt att hantera Cascading Stylesheets (CSS) separat från mallar.';
$lang['admin']['filemanagerdescription'] = 'Ladda upp och hantera filer.';
$lang['admin']['imagemanagerdescription'] = 'Ladda upp/ändra och ta bort bilder.';
$lang['admin']['moduledescription'] = 'Moduler är tillägg som utökar CMS Made Simple med alla möjliga anpassade funktioner.';
$lang['admin']['tagdescription'] = 'Taggar är små funktioner som kan läggas till på sidor eller i mallar.';
$lang['admin']['usertagdescription'] = 'Taggar för att utföra olika uppgifter som du kan skapa och ändra själv, direkt från din läsare.';
$lang['admin']['installdirwarning'] = '<em><strong>Varning:</strong></em> installationskatalog existerar fortfarande. Ta bort den helt.';
$lang['admin']['subitems'] = 'Underpunkter';
$lang['admin']['extensionsdescription'] = 'Moduler, taggar och annat skoj.';
$lang['admin']['usersgroupsdescription'] = 'Användar- och grupprelaterade saker.';
$lang['admin']['layoutdescription'] = 'Alternativ för webbplatslayout.';
$lang['admin']['admindescription'] = 'Funktioner för webbplatsadministration.';
$lang['admin']['contentdescription'] = 'Här lägger vi till och redigerar innehåll.';
$lang['admin']['enablecustom404'] = 'Aktivera anpassat 404-meddelande';
$lang['admin']['enablesitedown'] = 'Aktivera Stängt-meddelande för webbplatsen';
$lang['admin']['enablewysiwyg'] = 'Aktivera WYSIWYG för Sidan nere meddelande';
$lang['admin']['bookmarks'] = 'Genvägar';
$lang['admin']['user_created'] = 'Egna genvägar';
$lang['admin']['forums'] = 'Forum';
$lang['admin']['wiki'] = 'Wiki';
$lang['admin']['irc'] = 'IRC';
$lang['admin']['team'] = 'Team (Arbetslag)';
$lang['admin']['documentation'] = 'Dokumentation';
$lang['admin']['module_help'] = 'Modulhjälp';
$lang['admin']['managebookmarks'] = 'Hantera genvägar';
$lang['admin']['editbookmark'] = 'Redigera genvägar';
$lang['admin']['addbookmark'] = 'Lägg till genvägar';
$lang['admin']['recentpages'] = 'Senaste sidorna';
$lang['admin']['groupname'] = 'Gruppnamn';
$lang['admin']['selectgroup'] = 'Välj grupp';
$lang['admin']['updateperm'] = 'Uppdatera rättigheter';
$lang['admin']['admincallout'] = 'Administrationsgenvägar';
$lang['admin']['showbookmarks'] = 'Visa Admin-genvägar';
$lang['admin']['hide_help_links'] = 'Dölj hjälplänkar';
$lang['admin']['hide_help_links_help'] = 'Bocka för, för att inte visa länkarna till den gemensamma hjälpen och hjälp för moduler för resp. sida.';
$lang['admin']['showrecent'] = 'Visa nyligen använda sidor';
$lang['admin']['attachtotemplate'] = 'Koppla stilmall till mall';
$lang['admin']['attachstylesheets'] = 'Koppla stilmallar';
$lang['admin']['indent'] = 'Indrag i sidlistan för att göra hierarkin tydligare';
$lang['admin']['adminindent'] = 'Visning av innehåll';
$lang['admin']['contract'] = 'Fäll ihop sektion';
$lang['admin']['expand'] = 'Expandera sektion';
$lang['admin']['expandall'] = 'Expandera alla sektioner';
$lang['admin']['contractall'] = 'Fäll ihop alla sektioner';
$lang['admin']['menu_bookmarks'] = '[+]';
$lang['admin']['globalconfig'] = 'Globala inställningar';
$lang['admin']['adminpaging'] = 'Antal sidor/innehåll att visa per sida i sidlistan';
$lang['admin']['nopaging'] = 'Visa alla sidor';
$lang['admin']['myprefs'] = 'Mina Inställningar';
$lang['admin']['myprefsdescription'] = 'Här anpassar du administrationspanelen så att den funkar som du vill.';
$lang['admin']['myaccount'] = 'Mitt konto';
$lang['admin']['myaccountdescription'] = 'Här kan du uppdatera dina personliga kontoinställningar.';
$lang['admin']['adminprefs'] = 'Användarinställningar';
$lang['admin']['adminprefsdescription'] = 'Här ställer du in val för webbplatsadminstartion.';
$lang['admin']['managebookmarksdescription'] = 'Här hanterar du administrationsgenvägar.';
$lang['admin']['options'] = 'Inställningar';
$lang['admin']['langparam'] = 'Parameter som används för att specificera vilket språk som ska användas "frontend", alltså själva sidorna som besökare till din webbplats ser. Alla moduler stödjer inte eller behöver inte detta.';
$lang['admin']['parameters'] = 'Parametrar';
$lang['admin']['mediatype'] = 'Mediatyp';
$lang['admin']['media_query'] = 'Media Query';
$lang['admin']['media_query_description'] = '<strong>Notice:</strong> When Media Query is used, Media Type selection will be ignored.<br /> Use any valid expression as recommended by <a href="http://www.w3.org/TR/css3-mediaqueries/" rel="external" title="W3C">W3C</a>.';
$lang['admin']['mediatype_'] = 'Ingen inställd : påverkar överallt';
$lang['admin']['mediatype_all'] = 'all : Passar för alla apparater';
$lang['admin']['mediatype_aural'] = 'aural : Avsett för talsyntetisator';
$lang['admin']['mediatype_braille'] = 'braille : Avsett för blindskriftsapparater.';
$lang['admin']['mediatype_embossed'] = 'embossed : Avsett för paginerade blindskriftsskrivare.';
$lang['admin']['mediatype_handheld'] = 'handheld : Avsett för handdatorer';
$lang['admin']['mediatype_print'] = 'print : Avsett för vanliga utskrifter och för dokument som visas på skärmen i förhandsgranskningsläge.';
$lang['admin']['mediatype_projection'] = 'projection : Avsett för projicerade presentationer, t.ex. projektorer eller utskrift på genomskinlig overheadplast.';
$lang['admin']['mediatype_screen'] = 'screen : Avsett främst för färgdatorskärmar.';
$lang['admin']['mediatype_tty'] = 'tty : Avsett för media som använder ett rutnät med fast bredd för bokstäver, som teleprinter och terminaler.';
$lang['admin']['mediatype_speech'] = 'speech : Intended for speech synthesizers.';
$lang['admin']['mediatype_tv'] = 'tv : Avsett för televisions-liknande apparater.';
$lang['admin']['assignmentchanged'] = 'Grupptilldelningar har uppdaterats.';
$lang['admin']['stylesheetexists'] = 'Stilmallar finns';
$lang['admin']['errorcopyingstylesheet'] = 'Fel vid kopierande av stilmall';
$lang['admin']['copystylesheet'] = 'Kopiera stilmall';
$lang['admin']['newstylesheetname'] = 'Nytt namn på stilmall';
$lang['admin']['target'] = 'Mål';
$lang['admin']['xml'] = 'XML';
$lang['admin']['xmlmodulerepository'] = 'URL för modullistans soap-server';
$lang['admin']['metadata'] = 'Metadata';
$lang['admin']['globalmetadata'] = 'Globala metadata';
$lang['admin']['titleattribute'] = 'Titelattribut (title)';
$lang['admin']['tabindex'] = 'Tabb-index';
$lang['admin']['accesskey'] = 'Access-nyckel';
$lang['admin']['sitedownwarning'] = '<strong>Varning:</strong> Din webbsajt visar för närvarande meddelandet "Site Down for Maintenance". Ta bort filen %s för att åtgärda detta.';
$lang['admin']['deletecontent'] = 'Radera innehåll';
$lang['admin']['deletepages'] = 'Radera de här sidorna?';
$lang['admin']['selectall'] = 'Välj alla';
$lang['admin']['selecteditems'] = 'med valda';
$lang['admin']['inactive'] = 'Inaktiv';
$lang['admin']['deletetemplates'] = 'Radera mallar';
$lang['admin']['templatestodelete'] = 'De här mallarna kommer att raderas';
$lang['admin']['wontdeletetemplateinuse'] = 'De här mallarna används och kommer inte att raderas';
$lang['admin']['deletetemplate'] = 'Radera stilmallar';
$lang['admin']['stylesheetstodelete'] = 'De här stilmallarna kommer att tas bort';
$lang['admin']['sitename'] = 'Webbplatsnamn';
$lang['admin']['goto'] = 'Tillbaka till:';
$lang['admin']['siteadmin'] = 'Webbplatsadmin';
$lang['admin']['images'] = 'Bildhanterare';
$lang['admin']['blobs'] = 'Globala Innehållsblock';
$lang['admin']['groupmembers'] = 'Grupptilldelningar';
$lang['admin']['troubleshooting'] = '(Felsökning)';
$lang['admin']['event_desc_loginpost'] = 'Skickas efter att en användare loggar in till administrationspanelen';
$lang['admin']['event_desc_logoutpost'] = 'Skickas efter att en användare loggar ut från administrationspanelen';
$lang['admin']['event_desc_adduserpre'] = 'Skickas före en ny användare skapas';
$lang['admin']['event_desc_adduserpost'] = 'Skickas efter en ny användare har skapats';
$lang['admin']['event_desc_edituserpre'] = 'Skickas före redigeringar av en användare har sparats';
$lang['admin']['event_desc_edituserpost'] = 'Skickas efter att redigeringar av en användare har sparats';
$lang['admin']['event_desc_deleteuserpre'] = 'Skickas före en användare tas bort från systemet';
$lang['admin']['event_desc_deleteuserpost'] = 'Skickas efter en användare har tagits bort från systemet';
$lang['admin']['event_desc_addgrouppre'] = 'Skickas före en ny grupp skapas';
$lang['admin']['event_desc_addgrouppost'] = 'Skickas efter en ny grupp har skapats';
$lang['admin']['event_desc_changegroupassignpre'] = 'Skickas före grupp-tilldelningarna är sparade';
$lang['admin']['event_desc_changegroupassignpost'] = 'Skickas efter grupp-tilldelningarna är sparade';
$lang['admin']['event_desc_editgrouppre'] = 'Skickas före redigeringar av en grupp har sparats';
$lang['admin']['event_desc_editgrouppost'] = 'Skickas efter att redigeringar av en grupp har sparats';
$lang['admin']['event_desc_deletegrouppre'] = 'Skickas före en grupp tas bort från systemet';
$lang['admin']['event_desc_deletegrouppost'] = 'Skickas efter att en grupp har tagits bort från systemet';
$lang['admin']['event_desc_addstylesheetpre'] = 'Skickas före en ny stilmall skapas';
$lang['admin']['event_desc_addstylesheetpost'] = 'Skickas efter att en ny stilmall har skapats';
$lang['admin']['event_desc_editstylesheetpre'] = 'Skickas före redigeringar av en stilmall sparas';
$lang['admin']['event_desc_editstylesheetpost'] = 'Skickas efter att redigeringar av en stilmall har sparats';
$lang['admin']['event_desc_deletestylesheetpre'] = 'Skickas före en stilmall tas bort från systemet';
$lang['admin']['event_desc_deletestylesheetpost'] = 'Skickas efter att en stilmall har tagits bort från systemet';
$lang['admin']['event_desc_addtemplatepre'] = 'Skickas före en ny mall skapas';
$lang['admin']['event_desc_addtemplatepost'] = 'Skickas efter att en ny mall har skapats';
$lang['admin']['event_desc_edittemplatepre'] = 'Skickas före redigeringar av en mall sparas';
$lang['admin']['event_desc_edittemplatepost'] = 'Skickas efter att redigeringar av en mall har sparats';
$lang['admin']['event_desc_deletetemplatepre'] = 'Skickas före en mall tas bort från systemet';
$lang['admin']['event_desc_deletetemplatepost'] = 'Skickas efter att en mall har tagits bort från systemet';
$lang['admin']['event_desc_templateprecompile'] = 'Skickas före en mall skickas till smarty för behandlande';
$lang['admin']['event_desc_templateprefetch'] = 'Sent before a template is fetched from smarty';
$lang['admin']['event_desc_templatepostcompile'] = 'Skickas efter att en mall har behandlats av smarty';
$lang['admin']['event_desc_addglobalcontentpre'] = 'Skickas före ett nytt globalt innehållsblock skapas';
$lang['admin']['event_desc_addglobalcontentpost'] = 'Skickas efter att ett nytt globalt innehållsblock har skapats';
$lang['admin']['event_desc_editglobalcontentpre'] = 'Skickas före redigeringar av ett globalt innehållsblock sparas';
$lang['admin']['event_desc_editglobalcontentpost'] = 'Skickas efter att redigeringar av ett globalt innehållsblock har sparats';
$lang['admin']['event_desc_deleteglobalcontentpre'] = 'Skickas före ett globalt innehållsblock tas bort från systemet';
$lang['admin']['event_desc_deleteglobalcontentpost'] = 'Skickas efter att ett globalt innehållsblock har tagits bort från systemet';
$lang['admin']['event_desc_globalcontentprecompile'] = 'Skickas före ett globalt innehållsblock skickas till smarty för behandlande';
$lang['admin']['event_desc_globalcontentpostcompile'] = 'Skickas efter att ett globalt innehållsblock har behandlats av smarty';
$lang['admin']['event_desc_contenteditpre'] = 'Skickas före redigeringar av innehåll sparas';
$lang['admin']['event_desc_contenteditpost'] = 'Skickas efter att redigeringar av innehåll har sparats';
$lang['admin']['event_desc_contentdeletepre'] = 'Skickas före innehåll tas bort från systemet';
$lang['admin']['event_desc_contentdeletepost'] = 'Skickas efter att innehåll har tagits bort från systemet';
$lang['admin']['event_desc_contentstylesheet'] = 'Skickas före stilmallen skickas till webbläsaren';
$lang['admin']['event_desc_contentprecompile'] = 'Skickas före innehåll skickas till smarty för behandlande';
$lang['admin']['event_desc_contentpostcompile'] = 'Skickas efter att innehåll har behandlats av smarty';
$lang['admin']['event_desc_contentpostrender'] = 'Skickas före innehåll skickas till webbläsaren';
$lang['admin']['event_desc_smartyprecompile'] = 'Skickas före någonting skickas till smarty för behandlande';
$lang['admin']['event_desc_smartypostcompile'] = 'Skickas efter att någonting har behandlats av smarty';
$lang['admin']['event_help_loginpost'] = '<p>Skickas efter att en användare loggar in till administrationspanelen</p>
<h4>Parametrar</h4>
<ul>
<li>\'user\' - Referens till det berörda användarobjektet.</li>
</ul>';
$lang['admin']['event_help_logoutpost'] = '<p>Skickas efter att en användare loggar ut från administrationspanelen</p>
<h4>Parametrar</h4>
<ul>
<li>\'user\' - Referens till det berörda användarobjektet.</li>
</ul>';
$lang['admin']['event_help_adduserpre'] = '<p>Skickas före en ny användare skapas.</p>
<h4>Parametrar</h4>
<ul>
<li>\'user\' - Referens till det berörda användarobjektet.</li>
</ul>';
$lang['admin']['event_help_adduserpost'] = '<p>Skickas efter att en ny användare skapas.</p>
<h4>Parametrar</h4>
<ul>
<li>\'user\' - Referens till det berörda användarobjektet.</li>
</ul>';
$lang['admin']['event_help_edituserpre'] = '<p>Skickas före redigering av en användare har sparats.</p>
<h4>Parametrar</h4>
<ul>
<li>\'user\' - Referens till det berörda användarobjektet.</li>
</ul>';
$lang['admin']['event_help_edituserpost'] = '<p>Skickas efter att redigering av en användare har sparats.</p>
<h4>Parametrar</h4>
<ul>
<li>\'user\' - Referens till det berörda användarobjektet.</li>
</ul>';
$lang['admin']['event_help_deleteuserpre'] = '<p>Skickas före en användare har tagits bort från systemet.</p>
<h4>Parametrar</h4>
<ul>
<li>\'user\' - Referens till det berörda användarobjektet.</li>
</ul>';
$lang['admin']['event_help_deleteuserpost'] = '<p>Skickas efter att en användare har tagits bort från systemet.</p>
<h4>Parametrar</h4>
<ul>
<li>\'user\' - Referens till det berörda användarobjektet.</li>
</ul>';
$lang['admin']['event_help_addgrouppre'] = '<p>Skickas före en ny grupp skapas.</p>
<h4>Parametrar</h4>
<ul>
<li>\'user\' - Referens till det berörda gruppobjektet.</li>
</ul>';
$lang['admin']['event_help_addgrouppost'] = '<p>Skickas efter att en ny grupp har skapats.</p>
<h4>Parametrar</h4>
<ul>
<li>\'user\' - Referens till det berörda gruppobjektet.</li>
</ul>';
$lang['admin']['event_help_changegroupassignpre'] = '<p>Skickas före grupp-tilldelningarna är sparade.</p>
<h4>Parametrar></h4>
<ul>
<li>\'group\' - Referens till gruppobjektet.</li>
<li>\'users\' - Lista på referenser till användarobjekt tillhörande gruppen.</li>';
$lang['admin']['event_help_changegroupassignpost'] = '<p>Skickas efter grupp-tilldelningarna är sparade.</p>
<h4>Parametrar></h4>
<ul>
<li>\'group\' - Referens till det berörda gruppobjektet.</li>
<li>\'users\' - Lista på referenser till användarobjekt tillhörande gruppen.</li>';
$lang['admin']['event_help_editgrouppre'] = '<p>Skickas före redigering av en grupp sparas.</p>
<h4>Parametrar</h4>
<ul>
<li>\'user\' - Referens till det berörda gruppobjektet.</li>
</ul>';
$lang['admin']['event_help_editgrouppost'] = '<p>Skickas efter att redigering av en grupp har sparats.</p>
<h4>Parametrar</h4>
<ul>
<li>\'user\' - Referens till det berörda gruppobjektet.</li>
</ul>';
$lang['admin']['event_help_deletegrouppre'] = '<p>Skickas före en grupp tas bort från systemet.</p>
<h4>Parametrar</h4>
<ul>
<li>\'user\' - Referens till det berörda gruppobjektet.</li>
</ul>';
$lang['admin']['event_help_deletegrouppost'] = '<p>Skickas efter att en grupp tas bort från systemet.</p>
<h4>Parametrar</h4>
<ul>
<li>\'user\' - Referens till det berörda gruppobjektet.</li>
</ul>';
$lang['admin']['event_help_addstylesheetpre'] = '<p>Skickas före en ny stilmall skapas.</p>
<h4>Parametrar</h4>
<ul>
<li>\'user\' - Referens till det berörda stilmallsobjektet.</li>
</ul>';
$lang['admin']['event_help_addstylesheetpost'] = '<p>Skickas efter att en ny stilmall har skapats.</p>
<h4>Parametrar</h4>
<ul>
<li>\'stylesheet\' - Referens till det berörda stilmallsobjektet.</li>
</ul>';
$lang['admin']['event_help_editstylesheetpre'] = '<p>Skickas före ändringar av en stilmall sparas.</p>
<h4>Parametrar</h4>
<ul>
<li>\'stylesheet\' - Referens till det berörda stilmallsobjektet.</li>
</ul>';
$lang['admin']['event_help_editstylesheetpost'] = '<p>Skickas efter ändringar av en stilmall har sparats.</p>
<h4>Parametrar</h4>
<ul>
<li>\'stylesheet\' - Referens till det berörda stilmallsobjektet.</li>
</ul>';
$lang['admin']['event_help_deletestylesheetpre'] = '<p>Skickas före en stilmall tas bort från systemet.</p>
<h4>Parametrar</h4>
<ul>
<li>\'stylesheet\' - Referens till det berörda stilmallsobjektet.</li>
</ul>';
$lang['admin']['event_help_deletestylesheetpost'] = '<p>Skickas efter att en stilmall har tagits bort från systemet.</p>
<h4>Parametrar</h4>
<ul>
<li>\'stylesheet\' - Referens till det berörda stilmallsobjektet.</li>
</ul>';
$lang['admin']['event_help_addtemplatepre'] = '<p>Skickas före en ny mall skapas.</p>
<h4>Parametrar</h4>
<ul>
<li>\'template\' - Referens till det berörda mallobjektet.</li>
</ul>';
$lang['admin']['event_help_addtemplatepost'] = '<p>Skickas efter att en ny mall har skapats.</p>
<h4>Parametrar</h4>
<ul>
<li>\'template\' - Referens till det berörda mallobjektet.</li>
</ul>';
$lang['admin']['event_help_edittemplatepre'] = '<p>Skickas före ändringar av en mall sparas.</p>
<h4>Parametrar</h4>
<ul>
<li>\'template\' - Referens till det berörda mallobjektet.</li>
</ul>';
$lang['admin']['event_help_edittemplatepost'] = '<p>Skickas efter att ändringar av en mall har sparats.</p>
<h4>Parametrar</h4>
<ul>
<li>\'template\' - Referens till det berörda mallobjektet.</li>
</ul>';
$lang['admin']['event_help_deletetemplatepre'] = '<p>Skickas före en mall tas bort från systemet.</p>
<h4>Parametrar</h4>
<ul>
<li>\'template\' - Referens till det berörda mallobjektet.</li>
</ul>';
$lang['admin']['event_help_deletetemplatepost'] = '<p>Skickas efter att en mall har tagits bort från systemet.</p>
<h4>Parametrar</h4>
<ul>
<li>\'template\' - Referens till det berörda mallobjektet.</li>
</ul>';
$lang['admin']['event_help_templateprecompile'] = '<p>Skickas före en mall skickas till smarty för bearbetning.</p>
<h4>Parametrar</h4>
<ul>
<li>\'template\' - Referens till det berörda mallobjektet.</li>
</ul>';
$lang['admin']['event_help_templateprefetch'] = '<p>Sent before a template is fetched from smarty.
<h4>Parameters</h4>
<ul>
<li>\'template\' (string reference) - The name of the template.</li>
<li>\'cache_id\' (string reference) - The template cache id (if applicable).</li>
<li>\'compile_id\' (string reference) - The template cache id (if applicable).</li>
<li>\'display\' (integer reference) - Indecates whether the output is being displayed or assigned.</li>
<li>\'no_output_filter\' (integer reference) - Indicates whether output filters should be applied.</li>
</ul>';
$lang['admin']['event_help_templatepostcompile'] = '<p>Skickas efter att en mall har bearbetats av smarty.</p>
<h4>Parametrar</h4>
<ul>
<li>\'template\' - Referens till det berörda mallobjektet.</li>
</ul>';
$lang['admin']['event_help_addglobalcontentpre'] = '<p>Skickas före ett nytt globalt innehållsblock skapas.</p>
<h4>Parametrar</h4>
<ul>
<li>\'global_content\' - Referens till det berörda globala innehållsobjektet.</li>
</ul>';
$lang['admin']['event_help_addglobalcontentpost'] = '<p>Skickas efter att ett nytt globalt innehållsblock har skapats.</p>
<h4>Parametrar</h4>
<ul>
<li>\'global_content\' - Referens till det berörda globala innehållsobjektet.</li>
</ul>';
$lang['admin']['event_help_editglobalcontentpre'] = '<p>Skickas före ändringar av ett globalt innehållsblock sparas.</p>
<h4>Parametrar</h4>
<ul>
<li>\'global_content\' - Referens till det berörda globala innehållsobjektet.</li>
</ul>';
$lang['admin']['event_help_editglobalcontentpost'] = '<p>Skickas efter att ändringar av ett globalt innehållsblock har sparats.</p>
<h4>Parametrar</h4>
<ul>
<li>\'global_content\' - Referens till det berörda globala innehållsobjektet.</li>
</ul>';
$lang['admin']['event_help_deleteglobalcontentpre'] = '<p>Skickas före ett globalt innehållsblock tas bort från systemet.</p>
<h4>Parametrar</h4>
<ul>
<li>\'global_content\' - Referens till det berörda globala innehållsobjektet.</li>
</ul>';
$lang['admin']['event_help_deleteglobalcontentpost'] = '<p>Skickas efter att ett globalt innehållsblock har tagits bort från systemet.</p>
<h4>Parametrar</h4>
<ul>
<li>\'global_content\' - Referens till det berörda globala innehållsobjektet.</li>
</ul>';
$lang['admin']['event_help_globalcontentprecompile'] = '<p>Skickas före ett globalt innehållsblock skickas till smarty för bearbetning.</p>
<h4>Parametrar</h4>
<ul>
<li>\'global_content\' - Referens till det berörda globala innehållsobjektet.</li>
</ul>';
$lang['admin']['event_help_globalcontentpostcompile'] = '<p>Skickas efter att ett globalt innehållsblock har bearbetats av smarty.</p>
<h4>Parametrar</h4>
<ul>
<li>\'global_content\' - Referens till det berörda globala innehållsobjektet.</li>
</ul>';
$lang['admin']['event_help_contenteditpre'] = '<p>Skickas före ändringar av innehåll sparas.</p>
<h4>Parametrar</h4>
<ul>
<li>\'content\' - Referens till det berörda innehållsobjektet.</li>
</ul>';
$lang['admin']['event_help_contenteditpost'] = '<p>Skickas efter att ändringar av innehåll har sparats.</p>
<h4>Parametrar</h4>
<ul>
<li>\'content\' - Referens till det berörda innehållsobjektet.</li>
</ul>';
$lang['admin']['event_help_contentdeletepre'] = '<p>Skickas före innehåll tas bort från systemet.</p>
<h4>Parametrar</h4>
<ul>
<li>\'content\' - Referens till det berörda innehållsobjektet.</li>
</ul>';
$lang['admin']['event_help_contentdeletepost'] = '<p>Skickas efter att ändringar av innehåll har tagits bort från systemet.</p>
<h4>Parametrar</h4>
<ul>
<li>\'content\' - Referens till det berörda innehållsobjektet.</li>
</ul>';
$lang['admin']['event_help_contentstylesheet'] = '<p>Skickas före mallen skickas till webbläsaren.</p>
<h4>Parametrar</h4>
<ul>
<li>\'content\' - Referens till den berörda stilmallstexten.</li>
</ul>';
$lang['admin']['event_help_contentprecompile'] = '<p>Skickas före innehåll skickas till smarty för bearbetning.</p>
<h4>Parametrar</h4>
<ul>
<li>\'content\' - Referens till den berörda innehållstexten.</li>
</ul>';
$lang['admin']['event_help_contentpostcompile'] = '<p>Skickas efter att innehåll har bearbetats av smarty.</p>
<h4>Parametrar</h4>
<ul>
<li>\'content\' - Referens till den berörda innehållstexten.</li>
</ul>';
$lang['admin']['event_help_contentpostrender'] = '<p>Skickas före den sammansatta html-koden skickas till webbläsaren.</p>
<h4>Parametrar</h4>
<ul>
<li>\'content\' - Referens till den berörda html-texten.</li>
</ul>';
$lang['admin']['event_help_smartyprecompile'] = '<p>Skickas före något innehåll som ska till smarty skickas för bearbetning.</p>
<h4>Parametrar</h4>
<ul>
<li>\'content\' - Referens den berörda texten.</li>
</ul>';
$lang['admin']['event_help_smartypostcompile'] = '<p>Skickas efter att något innehåll som ska till smarty har skickats för bearbetning.</p>
<h4>Parametrar</h4>
<ul>
<li>\'content\' - Referens den berörda texten.</li>
</ul>';
$lang['admin']['filterbymodule'] = 'Filtrera efter modul';
$lang['admin']['showall'] = 'Visa alla';
$lang['admin']['core'] = 'Core/kärnan';
$lang['admin']['defaultpagecontent'] = 'Standardinnehåll';
$lang['admin']['file_url'] = 'Länk till fil (istället för URL)';
$lang['admin']['no_file_url'] = 'Ingen (Använd URL ovan)';
$lang['admin']['defaultparentpage'] = 'Standard överliggande kategori';
$lang['admin']['error_udt_name_whitespace'] = 'Fel: Användardefinierade taggar kan inte ha mellanrum i namnet.';
$lang['admin']['warning_safe_mode'] = '<strong><em>Varning:</em></strong> PHP Safe mode är aktiverat.  Detta kommer skapa problem vid filuppladdning via webbläsaren, inklusive bilder, teman och XML-modulpaket. Du rekommenderas ta kontakt med administratören och se om denne kan avaktivera \'PHP Safe mode\'.';
$lang['admin']['test'] = 'Testa';
$lang['admin']['results'] = 'Resultat';
$lang['admin']['untested'] = 'Inte testad';
$lang['admin']['unknown'] = 'Okänd';
$lang['admin']['download'] = 'Ladda ner';
$lang['admin']['frontendwysiwygtouse'] = 'WYSIWYG för framsida (frontend)';
$lang['admin']['backendwysiwygtouse'] = 'Standard backend WYSIWYG (för nya användarkonton)';
$lang['admin']['all_groups'] = 'Alla grupper';
$lang['admin']['error_type'] = 'Typ av fel';
$lang['admin']['contenttype_errorpage'] = 'Felsida';
$lang['admin']['errorpagealreadyinuse'] = 'Felkoden används redan';
$lang['admin']['404description'] = 'Sidan kunde inte hittas.';
$lang['admin']['usernotfound'] = 'Användaren hittades inte.';
$lang['admin']['passwordchange'] = 'Ange det nya lösenordet';
$lang['admin']['recoveryemailsent'] = 'E-post skickad till epostadresserna som finns i databasen. Kontrollera din inkorg för vidare instruktioner.';
$lang['admin']['errorsendingemail'] = 'Ett problem att skicka e-post meddelandet. Kontakta administratören.';
$lang['admin']['passwordchangedlogin'] = 'Lösenordet är ändrat. Var god logga in med de nya uppgifterna.';
$lang['admin']['nopasswordforrecovery'] = 'Ingen epostadress är angiven för denna användare. Återställning av lösenord är inte möjligt. Vänligen kontakta administratörsansvarige.';
$lang['admin']['lostpw'] = 'Glömt ditt lösenord?';
$lang['admin']['lostpwemailsubject'] = '[%s] Återställning av lösenord';
$lang['admin']['lostpwemail'] = 'You are recieving this e-mail because a request has been made to change the (%s) password associated with this user account (%s).  If you would like to reset the password for this account simply click on the link below or paste it into the url field on your favorite browser:
%s

If you feel this is incorrect or made in error, simply ignore the email and nothing will change.';
?>