<?php
$lang['admin']['pagedefaultsupdated'] = '頁面預設設定更新';
$lang['admin']['help_function_module_available'] = '<h3>這是什麼呢？</h3>
<p>給定模塊（按名稱）是否已安裝，可以使用一個插件來測試。</p>
<h3>它採取的哪些參數？</h3>
<ul>
<li><strong>(required)模塊</strong> - (string)模塊的名稱。</li>
<li><em>（可選）指定</em> -分配輸出到指定的smarty變量的插件。</li>
</ul>
<h3>例如:</h3>
{module_available module=\'News\' assign=\'havenews\'}{if $havenews}{cms_module module=News}{/if}
<h3>注意:</h3>
<p>You cannot use the short form of the module call, i.e: <em>{News}</em> in this type of expression.</p>';
$lang['admin']['prettyurls_noeffect'] = '配置不漂亮的網址...這個網址不會有任何效果';
$lang['admin']['help_function_cms_lang_info'] = '<h3>這是什麼呢？</h3>
<p>This plugin returns an object containing the information that CMSMS has about the selected language.  This can include locale information, encodings, language aliases etc.</p>
<h3>What parameters does it take?</h3>
<ul>
<li><em>(optional)lang</em> - The language to return information for.  If the lang parameter is not specified then the information for the current CMSMS language is used.</li>
<li><em>(optional)assign</em> - Assign the output of the plugin to the named smarty variable.</li>
</ul>
<h3>例如:</h3>
<pre>{cms_lang_info assign=\'nls\'}{$nls->locale()}</pre>
<h3>See Also:</h3>
<p>the CmsNls class documentation.</p>';
$lang['admin']['help_function_cms_set_language'] = '<h3>這是什麼呢？</h3>
<p>This plugin attempts to set the current language for use by translation strings and date formatting to the desired language.  The language specified must be known to CMSMS (The nls file must exist).  When this function is called, (and unless overridden in the config.php) an attempt will be made to set the locale to the local associated with the language.  The locale for the language must be installed on the server.</p>
<h3>What parameters does it take?</h3>
<ul>
<li><strong>(required)lang</strong> - The desired language.  The language must be known to the CMSMS installation (nls file must exist).</li>
</ul>';
$lang['admin']['help_function_cms_get_language'] = '<h3>這是什麼呢？</h3>
<p>This plugin returns the current CMSMS language name. The language is used for translation strings and date formatting.</p>
<h3>What parameters does it take?</h3>
<ul>
<li><em>(optional)assign</em> - Assign the output of the plugin to the named smarty variable.</li>
</ul>';
$lang['admin']['help_modifier_cms_escape'] = '<h3>這是什麼呢？</h3>
<p>This modifier is used to escape the string in one of many ways.  This can be used for converting the string to multiple different display formats, or to make user entered data with special characters displayable on a standard web page.</p>
<h3>Usage:</h3>
<pre><code>{$some_var_with_text|cms_escape[:<escape type>|[<character set>]]}</code></pre>
<h4>Valid escape types:</h4>
<ul>
<li>html <em>(default)</em> - use htmlspecialchars.</li>
<li>htmlall - use htmlentities.</li>
<li>url - raw url encode all entities.</li>
<li>urlpathinfo - Similar to the url escape type, but also encode /.</li>
<li>quotes - Escape unescaped single quotes.</li>
<li>hex - Escape every character into hex.</li>
<li>hexentity - Hex encode every character.</li>
<li>decentity - Decimal encode every character.</li>
<li>javascript - Escape quotes, backslashes, newlines etc.</li>
<li>mail - Encode an email address into something that is safe to display.</li>
<li>nonstd - Escape non standard characters, such as document quotes.</li>
</ul>
<h4>Character Set::</h4>
<p>If the character set is not specified, utf-8 is assumed. The character set is only applicable to the "html" and "htmlall" escape types.</p>';
$lang['admin']['help_modifier_cms_date_format'] = '<h3>這是什麼呢？</h3>
<p>This modifier is used to format dates in a suitable format. It uses the standard strftime parameters. If no format string is specified, the system will use the date format string user preference (for logged in users) or the system date format preference.</p>
<p>This modifier is capable of understanding dates in many formats.  i.e: date-time strings output from the database or integer timestamps generated by the time() function.</p>
<h3>Usage:</h3>
<pre><code>{$some_date_var|cms_date_format[:<format string>]}</code></pre>
<h3>例如:</h3>
<pre><code>{\'2012-03-24 22:44:22\'|cms_date_format}</code></pre>';
$lang['admin']['help_modifier_summarize'] = '<h3>這是什麼呢？</h3>
<p>This modifier is used to truncate a long sequence of text to a limited number of "words".</p>
<h3>Usage:</h3>
<pre><code>{$some_var_with_long_text|summarize:<number>}</code></pre>
<h3>例如:</h3>
<p>The following example would strip all html tags from the content and truncate it after 50 words.</p>
<pre><code>{content|strip_tags|summarize:50}</code></pre>';
$lang['admin']['module_param_lang'] = '<strong>已過時</strong> - Override the current language that is used for selecting translated strings.';
$lang['admin']['server_db_grants'] = '檢查資料庫存取層級';
$lang['admin']['error_nograntall_found'] = 'Could not find a suitable "GRANT ALL" permission.  This may mean you could have problems installing or removing modules.  Or even adding and deleting items, including pages';
$lang['admin']['msg_grantall_found'] = 'Found a "GRANT ALL" statement that appears to be suitable';
$lang['admin']['curlversion'] = '測試curl 版本';
$lang['admin']['curl'] = '測試curl庫';
$lang['admin']['test_curl'] = '測試curl 可用性';
$lang['admin']['test_curlversion'] = '測試curl 版本';
$lang['admin']['curl_versionstr'] = '版本%s, 建議的最低版本是 %s';
$lang['admin']['lines_in_error'] = '行%d 有錯誤';
$lang['admin']['no_files_scanned'] = '在核查過程中沒有檔案被掃描（也許檔案是無效的）';
$lang['admin']['stylesheetnotfound'] = '式樣表 %d 找不到';
$lang['admin']['sysmain_updateurls'] = '更新路由';
$lang['admin']['sysmain_confirmupdateurls'] = '您確定想更新路由資料庫';
$lang['admin']['routesrebuilt'] = '重建資料庫路由';
$lang['admin']['text_changeowner'] = '選定的頁面設置不同的用戶';
$lang['admin']['changeowner'] = '改變所有者';
$lang['admin']['xmlreader_class'] = '檢查XmlReader類';
$lang['admin']['info_smarty_cacheudt'] = 'If enabled, all calls to user defined tags will be cached.  This will be useful for tags that display the output of database queries.  You can disable caching using the nocache parameter in the udt call.  i.e: <code>{myusertag nocache}</code>';
$lang['admin']['prompt_smarty_cacheudt'] = '快取的UDT呼叫';
$lang['admin']['always'] = '總是';
$lang['admin']['never'] = '不曾';
$lang['admin']['moduledecides'] = '模組決定';
$lang['admin']['info_smarty_cachemodules'] = 'Select how to cache tags in various templates that call module actions.  If enabled, all module calls will be cached.  This may have negative effects on some modules, or modules with forms.  <em>(注意: you can override this using the nocache option as described in the smarty manual)</em>.  If disabled no module calls will be cached which may have an effect on performance.   If you select to allow the module to decide, the default is that caching is not performed.  The module can override this, and you can disable caching using the nocache parameter when calling the module.';
$lang['admin']['prompt_smarty_cachemodules'] = '快取模組呼叫';
$lang['admin']['info_smarty_compilecheck'] = 'If disabled, smarty will not check the modification dates of templates to see if they have been modified.  This can significantly improve performance.  However performing any template change (or even some content changes) may require a cache clearing';
$lang['admin']['prompt_smarty_compilecheck'] = '做一個編譯檢查';
$lang['admin']['info_smarty_options'] = '下列選項有效果，只有當上述快取選項啟用';
$lang['admin']['info_smarty_caching2'] = 'When enabled, the output from various plugins will be cached to increase performance.  This only applies to output on content pages marked as cachable, and only for non-admin users.  Note, this functionality may interfere with the behavior of some modules or plugins, or plugins that use non-inline forms.  This option has no effect for users of PHP 5.2.x';
$lang['admin']['prompt_use_smartycaching'] = '啟動Smarty快取';
$lang['admin']['smarty_settings'] = 'Smarty設定';
$lang['admin']['help_function_cms_init_editor'] = '<h3>What does this do?</h3>
  <p>This plugin is used to initialize the selected wysiwyg editor for display when wysiwyg functionalities are required for frontend data submission.  This module will find the selected frontend wysiwyg, determine if it has been requested, and if so generate the appropriate html code <em>(usually javascript links)</em> so that the wysiwyg will initialize properly when the page is loaded.  If no wysiwyg editors have been requested for the frontend request this plugin will produce no output.</p>
<h3>How do I use it?</h3>
<p>The first thing you must do is select the frontend WYSIWYG editor to use in the global settings page of the admin console.  Next If you use frontend wysiwyg editors on numerous pages, it may be best to place the {cms_init_editor} plugin directly into your page template.  If you only require the wysiwyg editor to be enabled on a limited amount of pages you may just place it into the "Page Specific Metadata" field in each page.</p>
<h3>What parameters does it take?</h3>
<ul>
<li><em>(optional)wysiwyg</em> - Specify the name of the wysiwyg editor module to initialize.  Use with caution.  If you have a different wysiwyg editor selected in the global settings, this will force the specified  editor to be initialized.</li>
<li><em>(optional)force=0</em> - Normally this plugin will not initialize the specified (or detected) editor if it has not been marked as "active".  This parameter will override that behavior.</li>
<li><em>(optional)assign</em> - Assign the output of the plugin to the named smarty variable.</li>
</ul>';
$lang['admin']['info_pagedefaults'] = '此表單允許初始設定的各種選項新建的內容網頁。編輯現有的網頁在此項目有沒有作用';
$lang['admin']['default_contenttype'] = '預設內容類型';
$lang['admin']['info_default_contenttype'] = '適用添加新的內容對象時，這種控制指定類型，預設會選取。請確保所選擇的項目是不是一個“不允許類型”。';
$lang['admin']['error_contenttype'] = '與此頁面相關的內容類型是無效或不允許';
$lang['admin']['info_disallowed_contenttypes'] = 'Select which content types to remove from the content type dropdown when editing or adding content.  Use CTRL+Click to select, unselect items.  Having no selected items will indicate that all content types are allowed. <em>(applies to all users)</em>';
$lang['admin']['disallowed_contenttypes'] = '內容類型不允許';
$lang['admin']['search_module'] = '搜尋模組';
$lang['admin']['info_search_module'] = '選取的模塊，該模塊可用於索引詞搜索，並提供網站的搜索功能';
$lang['admin']['filecreatedirbadchars'] = '發現提交目錄名有無效字符';
$lang['admin']['modulehelp_yourlang'] = '查看你所使用的語言';
$lang['admin']['info_umask'] = 'The "umask" is an octal value that is used to specify the default permission for newly created files (this is used for files in the cache directory, and uploaded files.  For more information see the appropriate <a href="http://en.wikipedia.org/wiki/Umask">wikipedia article.</a>';
$lang['admin']['general_operation_settings'] = '一般操作設定';
$lang['admin']['info_checkversion'] = '如果啟用，系統將每日檢查CMSMS新的版本';
$lang['admin']['checkversion'] = '允許定期檢查新版本';
$lang['admin']['actioncontains'] = '動作包含';
$lang['admin']['filterapplied'] = '當前過濾器';
$lang['admin']['automatedtask_success'] = '執行自動化任務';
$lang['admin']['siteprefsupdated'] = '全域設定更新';
$lang['admin']['ip_addr'] = 'IP位址';
$lang['admin']['warn_admin_ipandcookies'] = '警告：管理者可使用cookies追蹤您的IP地址';
$lang['admin']['event_desc_loginfailed'] = '用戶登錄到管理面板失敗後發送';
$lang['admin']['event_help_loginfailed'] = '<p>用戶登錄到管理面板失敗後發送.</p>';
$lang['admin']['modulehelp_english'] = '查看英文';
$lang['admin']['nopluginabout'] = '沒有關於這個插件的資料';
$lang['admin']['nopluginhelp'] = '這個插件沒有可用的求助';
$lang['admin']['moduleupgraded'] = '升級成功';
$lang['admin']['added_css'] = '添加樣式';
$lang['admin']['toggle'] = '切換';
$lang['admin']['added_group'] = '新增的群組';
$lang['admin']['expanded_xml'] = '擴展XML檔案組成 %s %s';
$lang['admin']['installed_mod'] = '安裝版本 %s';
$lang['admin']['uninstalled_mod'] = '解除安裝模組%s';
$lang['admin']['upgraded_mod'] = '%s 升級版本從 %s 至 %s';
$lang['admin']['edited_gcb'] = '編緝全域內容區塊';
$lang['admin']['edited_content'] = '編輯的內容';
$lang['admin']['added_content'] = '添加內容';
$lang['admin']['added_css_association'] = '新增樣式關連';
$lang['admin']['deleted_group'] = '刪除群組';
$lang['admin']['deleted_content'] = '刪除內容';
$lang['admin']['edited_user'] = '編緝使用者';
$lang['admin']['edited_udt'] = '編輯使用者定義的標籤';
$lang['admin']['content_copied'] = '內容項目複製到%s';
$lang['admin']['deleted_template'] = '刪除模板';
$lang['admin']['added_udt'] = '新增使用者定義標籤';
$lang['admin']['deleted_udt'] = '刪除使用者定義標籤';
$lang['admin']['added_gcb'] = '新增全域內容區塊';
$lang['admin']['edited_group'] = '編緝群組';
$lang['admin']['deleted_css_association'] = '刪除樣式關連';
$lang['admin']['user_logout'] = '使用者登出';
$lang['admin']['user_login'] = '使用者登入';
$lang['admin']['login_failed'] = '使用者登入失敗';
$lang['admin']['deleted_css'] = '刪除式樣表';
$lang['admin']['uploaded_file'] = '上傳文件';
$lang['admin']['created_directory'] = '建立的目錄';
$lang['admin']['deleted_file'] = '刪除檔案';
$lang['admin']['deleted_directory'] = '已刪除的目錄';
$lang['admin']['edited_template'] = '編輯模板';
$lang['admin']['deleted_user'] = '已刪除的使用者';
$lang['admin']['deleted_module'] = '永久刪除 %s';
$lang['admin']['deleted_gcb'] = '刪除全域內容區塊';
$lang['admin']['added_user'] = '新增使用者';
$lang['admin']['edited_user_preferences'] = '編輯用戶偏好';
$lang['admin']['added_template'] = '增補模板';
$lang['admin']['event_desc_stylesheetpostcompile'] = 'smarty 的編譯通過後才發送一個樣式表';
$lang['admin']['event_desc_stylesheetprecompile'] = 'smarty 的編譯未通過發送一個樣式表 ';
$lang['admin']['confirm_uploadmodule'] = 'Are you sure you would like to upload the selected XML file. Incorrectly uploading a module file may break a functioning website';
$lang['admin']['error_module_mincmsversion'] = '此模組需要較新版本的CMSMS';
$lang['admin']['info_browser_cache_expiry'] = 'Specify the amount of time (in minutes) that browsers should cache pages for.  Setting this value to 0 disables the functionality';
$lang['admin']['browser_cache_expiry'] = '瀏覽器快取限期<em>(minutes)</em>';
$lang['admin']['info_browser_cache'] = 'Applicable only to cachable pages, this setting indicates that browsers should be allowed to cache the pages for an amount of time.  If enabled repeat visitors to your site may not immediately see changes to the content of the pages.';
$lang['admin']['allow_browser_cache'] = '允許瀏覽器快取頁面';
$lang['admin']['server_cache_settings'] = '伺服器快取設定';
$lang['admin']['browser_cache_settings'] = '瀏覽器快取設定';
$lang['admin']['help_function_browser_lang'] = '<h3>這是做什麼的呢?</h3>
  <p>This plugin detects and outputs the language that the users browser accepts, and cross references it with a list of allowed languages to determine a language value for the session.</p>
<h3>How do I use it?</h3>
<p>Insert the tag early into your page template <em>(it can go above the <head> section if you want)</em> and provide it the name of the default language, and the accepted languages (only two character language names are accepted), then do something with the result.  i.e:</p>
	     <pre><code>{browser_lang accepted="de,fr,en,es" default=en assign=tmp}{session_put var=lang val=$tmp}</code></pre>
<p><em>({session_put} is a plugin provided by the CGSimpleSmarty module)</em></p>
<h3>What Parameters does it Take?</h3>
<ul>
<li><strong>accepted <em>(required)</em></strong><br/> - A comma separated list of two character language names that are accepted.</li>
<li>default<br/>- <em>(optional)</em> A default language to output if no accepted language was supported by the browser.  en is used if no other value is specified.</li>
<li>assign<br/>- <em>(optional)</em> The name of the smarty variable to assign the results to.  If not specified the results of this function are returned.</li>
</ul>';
$lang['admin']['info_target'] = 'This option may used by the Menu Manager to indicate when and how new frames or windows should be opened.  Some menu manager templates may ignore this option.';
$lang['admin']['close'] = '關閉';
$lang['admin']['open'] = '開啟';
$lang['admin']['revert'] = '恢復所有的變更';
$lang['admin']['autoclearcache2'] = '刪除指定天數還舊的快取檔案';
$lang['admin']['root'] = '根目錄';
$lang['admin']['info_content_autocreate_flaturls'] = 'This will set all URLs to the same value as the Page Alias. 注意: The two values will not be synchronised after first being set';
$lang['admin']['content_autocreate_flaturls'] = '平面的自動建立URL';
$lang['admin']['content_autocreate_urls'] = '自動建立URL的頁面';
$lang['admin']['content_mandatory_urls'] = 'URL的頁面是需要';
$lang['admin']['content_imagefield_path'] = '圖像域的路徑';
$lang['admin']['info_content_imagefield_path'] = 'Relative to the image uploads path, specify a directory name that contains the paths containing files for the image field';
$lang['admin']['content_thumbnailfield_path'] = 'Path for thumbnail field';
$lang['admin']['info_content_thumbnailfield_path'] = 'Relative to the image uploads path, specify a directory name that contains the paths containing files for the image field.  Usually this will be the same as the path above.';
$lang['admin']['contentimage_path'] = 'Path for {content_image} tag';
$lang['admin']['info_contentimage_path'] = 'Relative to the uploads path, specify a directory name that contains the paths containing files for the {content_image} tag.  This value is used as a default for the dir parameter';
$lang['admin']['editcontent_settings'] = '內容編輯設定';
$lang['admin']['help_page_url'] = 'Specify an alternate URL (relative to the root of your website) that can be used to uniquely identify this page.  i.e: path/to/mypage.  The page url is only useful when pretty urls are enabled.';
$lang['admin']['help_page_alias'] = 'The alias is used as an alternate to the page id to uniquely identify a page. It must be unique across all pages.  The alias is also used to assist in building the URL for the page';
$lang['admin']['help_page_searchable'] = 'This setting indicates whether the content of this page should be indexed by the Search module';
$lang['admin']['help_page_cachable'] = 'Performance can be increased by setting as many pages as possible to cachable.  However this cannot be used for pages where content may change on a per request basis';
$lang['admin']['sitedownexcludeadmins'] = '排除使用者記錄在CMSMS管理控制台';
$lang['admin']['your_ipaddress'] = '您的IP位址是';
$lang['admin']['use_wysiwyg'] = '使用WYSIWYG';
$lang['admin']['contenttype_redirlink'] = '重導連結';
$lang['admin']['yes'] = '是';
$lang['admin']['no'] = '不是';
$lang['admin']['listcontent_showalias'] = '顯示“別名”列';
$lang['admin']['listcontent_showurl'] = '顯示“網址”列';
$lang['admin']['listcontent_showtitle'] = '顯示頁面標題或選單文字';
$lang['admin']['listcontent_settings'] = '內容清單設定';
$lang['admin']['lctitle_page'] = '現有的內容項目標題';
$lang['admin']['lctitle_alias'] = '現有的內容項目的別名，有些內容項目沒有別名';
$lang['admin']['lctitle_url'] = '內容項目的URL後綴。如果設定';
$lang['admin']['lctitle_template'] = '內容項目選定的模板，有些內容項目沒有模板';
$lang['admin']['lctitle_owner'] = '內容項目的擁有者';
$lang['admin']['lctitle_active'] = '指示內容項目是否是啟動的的，無效的項目不能顯示。';
$lang['admin']['lctitle_default'] = 'Specify the content item that is accessed when the root url is requested.  Only one item can be default';
$lang['admin']['lctitle_move'] = '允許安排的內容層次';
$lang['admin']['lctitle_multiselect'] = '選擇所有可見的項目/選擇“無”';
$lang['admin']['invalid_url2'] = 'The page URL specified is invalid.  It should contain only alphanumeric characters, or - or /.  Extensions must contain only alphanumeric chars and be less than 5 characters in length.  It is also possible that the URL specified is already in use.';
$lang['admin']['page_url'] = '頁面網址';
$lang['admin']['runuserplugin'] = '執行用戶插件';
$lang['admin']['output'] = '產出';
$lang['admin']['run'] = '執行';
$lang['admin']['run_udt'] = '執行該用戶定義的標籤';
$lang['admin']['stylesheetcopied'] = '樣式複製';
$lang['admin']['templatecopied'] = '模板複製';
$lang['admin']['ecommerce_desc'] = '提供電子商務功能模組';
$lang['admin']['ecommerce'] = '電子商務';
$lang['admin']['help_function_content_module'] = '<h3>What does this do?</h3>
<p>This content block type allows interfacing with different modules to create different content block types.</p>
<p>Some modules can define content block types for use in module templates.  i.e: The FrontEndUsers module may define a group list content block type.  It will then indicate how you can use the content_module tag to utilize that block type within your templates.</p>
<p><strong>注意:</strong> This block type must be used only with compatible modules.  You should not use this in any way except for as guided by addon modules.</p>
<p>This tag accepts a few parameters, and passes all other paramters to the module for processing.</p>
<p>Parameters:
 <ul>
 <li><strong>(required)</strong>module - The name of the module that will provide this content block. This module must be installed and available</li>
 <li><strong>(required)</strong>block  - The name of the content block.</li>
 <li><em>(optional)</em>label - A label for the content block for use when editing the page.</li>
 <li><em>(optional)</em> tab - The desired tab to display this field on in the edit form..</li>
 <li><em>(optional)</em> assign (string) - Assign the results to a smarty variable with that name.</li>
 </ul>
</p>';
$lang['admin']['error_parsing_content_blocks'] = '解析內容區塊發生錯誤（也許是重複的區塊名）';
$lang['admin']['error_no_default_content_block'] = '沒有發現在這個模板的預設內容區塊，請確保您有{content}在頁面模板標籤。';
$lang['admin']['help_function_cms_stylesheet'] = '	<h3>What does this do?</h3>
  <p>A replacement for the {stylesheet} tag, this tag provides caching of css files by generating static files in the tmp/cache directory, and smarty processing of the individual stylesheets.</p>
  <p>This plugin retrieves stylesheet information from the system.  By default, it grabs all of the stylesheets attached to the current template in the order specified by the designer, and combines them into a single stylesheet tag.</p>
  <p>Generated stylesheets are uniquely named according to the last modification date in the database, and are only generated if a stylesheet has changed.</p>
  <p>This tag is the replacement for the {stylesheet} tag.</p>
  <h3>How do I use it?</h3>
  <p>Just insert the tag into your template/page\'s head section like: <code>{cms_stylesheet}</code></p>
  <h3>What parameters does it take?</h3>
  <ul>
  <li><em>(optional)</em> name - Instead of getting all stylesheets for the given page, it will only get one specifically named one, whether it\'s attached to the current template or not.</li>
  <li><em>(optional)</em> nocombine - If set to a non zero value, and there are multiple stylesheets associated with the template, the stylesheets will be output as separate tags rather than combined into a single tag.</li>
  <li><em>(optional)</em> nolinks - If set to a non zero value, the stylesheets will be output as a URL without <link> tag.</li>
  <li><em>(optional)</em> https - (boolean) indicates wether the ssl_url config entry should be used to prefix stylesheet urls.  If not specified, the system will attempt to determine the proper root url based on the secure flag of the page being displayed.</li>
  <li><em>(optional)</em> templateid - If templateid is defined, this will return stylesheets associated with that template instead of the current one.</li>
  <li><em>(optional)</em> media - <strong>[deprecated]</strong> - When used in conjunction with the name parameter this parameter will allow you to override the media type for that stylesheet.  When used in conjunction with the templateid parameter, the media parameter will only output stylesheet tags for those stylesheets that are marked as compatible with the specified media type.</li>
  </ul>
  <h3>Smarty Processing</h3>
  <p>When generating css files this system passes the stylesheets retrieved from the database through smarty.  The smarty delimiters have been changed from the CMSMS standard { and } to [[ and ]] respectively to ease transition in stylesheets.  This allows creating smarty variables i.e.: [[assign var=\'red\' value=\'#900\']] at the top of the stylesheet, and then using these variables later in the stylesheet, i.e:</p>
<pre>
<code>
h3 .error { color: [[$red]]; }<br/>
</code>
</pre>
<p>Because the cached files are generated in the tmp/cache directory of the CMSMS installation, the CSS relative working directory is not the root of the website.  Therefore any images, or other tags that require a url should use the [[root_url]] tag to force it to be an absolute url. i.e:</p>
<pre>
<code>
h3 .error { background: url([[root_url]]/uploads/images/error_background.gif); }<br/>
</code>
</pre>
<p><strong>注意:</strong> Due to the caching nature of the plugin, smarty variables should be placed at the top of EACH stylesheet that is attached to a template.</p>';
$lang['admin']['pseudocron_granularity'] = 'Pseudocron的粒度';
$lang['admin']['info_pseudocron_granularity'] = '此設定指示系統將嘗試處理定期的任務多久';
$lang['admin']['cron_request'] = '每個請求';
$lang['admin']['cron_15m'] = '15 分鐘';
$lang['admin']['cron_30m'] = '30 分鐘';
$lang['admin']['cron_60m'] = '1 小時';
$lang['admin']['cron_120m'] = '2 小時';
$lang['admin']['cron_3h'] = '3 小時';
$lang['admin']['cron_6h'] = '6 小時';
$lang['admin']['cron_12h'] = '12 小時';
$lang['admin']['cron_24h'] = '24 小時';
$lang['admin']['adminlog_1day'] = '1 天';
$lang['admin']['adminlog_1week'] = '1 週';
$lang['admin']['adminlog_2weeks'] = '2 週';
$lang['admin']['adminlog_1month'] = '1 個月';
$lang['admin']['adminlog_3months'] = '3 個月';
$lang['admin']['adminlog_6months'] = '6 個月';
$lang['admin']['adminlog_manual'] = '手動刪除';
$lang['admin']['adminlog_lifetime'] = '日誌記錄的存期';
$lang['admin']['info_adminlog_lifetime'] = '刪除比這個指定期限還早的日誌條目。';
$lang['admin']['filteruser'] = '使用者名稱是';
$lang['admin']['filtername'] = '事件名稱中包含';
$lang['admin']['filteraction'] = '動作包含';
$lang['admin']['filterapply'] = '應用過濾器';
$lang['admin']['filterreset'] = '重置過濾器';
$lang['admin']['filters'] = '過濾器';
$lang['admin']['showfilters'] = '編緝過濾器';
$lang['admin']['clearcache_taskdescription'] = '每天執行，這個任務將清除全域緩存文件早於偏好設定';
$lang['admin']['clearcache_taskname'] = '清除快取檔案';
$lang['admin']['info_autoclearcache'] = '指定一個整數值，輸入0停用自動清除快取';
$lang['admin']['autoclearcache'] = '每 N 天自動清除快取';
$lang['admin']['listtemplates_pagelimit'] = '查看模板時，每頁的行數';
$lang['admin']['liststylesheets_pagelimit'] = '查看樣式表時，每頁的行數';
$lang['admin']['listgcbs_pagelimit'] = '查看全域內容區塊時，每頁的行數';
$lang['admin']['insecure'] = '不安全(HTTP)';
$lang['admin']['secure'] = '安全(HTTPS)';
$lang['admin']['secure_page'] = '本頁使用安全的HTTPS';
$lang['admin']['thumbnail_width'] = '縮圖寬度';
$lang['admin']['thumbnail_height'] = '縮圖高度';
$lang['admin']['E_STRICT'] = '在 E_STRICT 中是否己關閉 error_reporting';
$lang['admin']['test_estrict_failed'] = '在 E_STRICT 中是否己啟用 error_reporting';
$lang['admin']['info_estrict_failed'] = '一些 Libraries 在 CMSMS 中、與 E_STRICT不相容。 請關閉，然後再繼續';
$lang['admin']['E_DEPRECATED'] = '在 E_DEPRECATED 中是否己關閉 error_reporting';
$lang['admin']['test_edeprecated_failed'] = '在 E_DEPRECATED 中是否己啟用 error_reporting';
$lang['admin']['info_edeprecated_failed'] = '如果E_DEPRECATED中啟用了錯誤報告功能的用戶會看到很多的警告消息可能會影響顯示和功能';
$lang['admin']['session_use_cookies'] = 'Sessions 允許使用 Cookies';
$lang['admin']['errorgettingcontent'] = '無法檢索資訊所指定物件的內容';
$lang['admin']['errordeletingcontent'] = '錯誤刪除的內容（此頁面的子頁或者是預設的內容）';
$lang['admin']['invalidemail'] = '輸入的電子郵件地址無效';
$lang['admin']['info_deletepages'] = '注意: 由於權限限制，一些您選擇刪除的網頁沒有在以下列出';
$lang['admin']['info_pagealias'] = '此頁指定唯一的別名。';
$lang['admin']['info_autoalias'] = '如果此欄位是空的，將自動建立別名。';
$lang['admin']['invalidparent'] = '你必須選擇一個父頁面（請與管理員聯繫，如果你沒有看到這個選項）。';
$lang['admin']['forgotpwprompt'] = '輸入您的管理員用戶名。系統將會送一封新的登錄訊息電子郵件到這個用戶名關連的電子郵件地址';
$lang['admin']['info_basic_attributes'] = '此欄位允許你指定這沒有“管理全部內容”權限允許用戶編輯的內容屬性，選定的屬性將出現在“主標籤”編輯內容頁上。';
$lang['admin']['basic_attributes'] = '基本屬性';
$lang['admin']['no_permission'] = '你沒有權限執行該功能。';
$lang['admin']['bulk_success'] = '批量操作已成功更新。';
$lang['admin']['no_bulk_performed'] = '沒有執行批量操作。';
$lang['admin']['info_preview_notice'] = 'Warning: This preview panel behaves much like a browser window allowing you to navigate away from the initially previewed page. However, if you do that, you may experience unexpected behaviour. If you navigate away from the initial display and return, you may not see the un-committed content until you make a change to the content in the main tab, and then reload this tab. When adding content, if you navigate away from this page, you will be unable to return, and must refresh this panel.';
$lang['admin']['sitedownexcludes'] = '排除這些從網站掛點來的地址';
$lang['admin']['info_sitedownexcludes'] = 'This parameter allows listing a comma separated list of ip addresses or networks that should not be subject to the Site Down mechanism.  This allows administrators to work on a site whilst anonymous visitors receive a Site Down message.<br/><br/>Addresses can be specified in the following formats:<br/>
1. xxx.xxx.xxx.xxx -- (exact IP address)<br/>
2. xxx.xxx.xxx.[yyy-zzz] -- (IP address range)<br/>
3. xxx.xxx.xxx.xxx/nn -- (nnn = number of bits, cisco style.  i.e:  192.168.0.100/24 = entire 192.168.0 class C subnet)';
$lang['admin']['setup'] = '進階設定';
$lang['admin']['handle_404'] = '自訂404處置方式';
$lang['admin']['sitedown_settings'] = '網站關閉設定';
$lang['admin']['general_settings'] = '一般設定';
$lang['admin']['help_function_page_attr'] = '<h3>這是什麼呢？</h3>
<p>This tag can be used to return the value of the attributes of a certain page.</p>
<h3>How do I use it?</h3>
<p>Insert the tag into the template like: <code>{page_attr key="extra1"}</code>.</p>
<h3>What parameters does it take?</h3>
<ul>
  <li><strong>key [required]</strong> The key to return the attribute of.</li>
  <li><em>(optional)</em> assign (string) - Assign the results to a smarty variable with that name.</li>
</ul>';
$lang['admin']['forge'] = 'Forge';
$lang['admin']['disable_wysiwyg'] = '停止這一頁的WYSIWYG編緝器 (無論模板或者使用者設定)';
$lang['admin']['help_function_page_image'] = '<h3>這是什麼呢？</h3>
<p>This tag can be used to return the value of the image or thumbnail fields of a certain page.</p>
<h3>How do I use it?</h3>
<p>Insert the tag into the template like: <code>{page_image}</code>.</p>
<h3>What parameters does it take?</h3>
<ul>
  <li>thumbnail - Optionally display the value of the thumbnail property instead of the image property.</li>
  <li><em>(optional)</em> assign (string) - Assign the results to a smarty variable with that name.</li>
</ul>';
$lang['admin']['pagelink_circular'] = '不能列出一個網頁鏈接作為其目的地的另一個頁面的鏈接';
$lang['admin']['destinationnotfound'] = '選定的頁面無法找到或無效';
$lang['admin']['help_function_dump'] = '<h3>這是什麼呢？</h3>
  <p>This tag can be used to dump the contents of any smarty variable in a more readable format.  This is useful for debugging, and editing templates, to know the format and types of data available.</p>
<h3>How do I use it?</h3>
<p>Insert the tag in the template like <code>{dump item=\'the_smarty_variable_to_dump\'}</code>.</p>
<h3>What parameters does it take?</h3>
<ul>
<li><strong>item (required)</strong> - The smarty variable to dump the contents of.</li>
<li>maxlevel - The maximum number of levels to recurse (applicable only if recurse is also supplied.  The default value for this parameter is 3</li>
<li>nomethods - Skip output of methods from objects.</li>
<li>novars - Skip output of object members.</li>
<li>recurse - Recurse a maximum number of levels through the objects providing verbose output for each item until the maximum number of levels is reached.</li>
<li><em>(optional)</em> assign (string) - Assign the results to a smarty variable with that name.</li>
</ul>';
$lang['admin']['sqlerror'] = 'SQL錯誤在 %s';
$lang['admin']['image'] = '圖片';
$lang['admin']['thumbnail'] = '縮圖';
$lang['admin']['searchable'] = '這個頁面可搜尋';
$lang['admin']['help_function_content_image'] = '<h3>這是什麼呢？</h3>
<p>This plugin allows template designers to prompt users to select an image file when editing the content of a page. It behaves similarly to the content plugin, for additional content blocks.</p>
<h3>How do I use it?</h3>
<p>Just insert the tag into your page template like: <code>{content_image block=\'image1\'}</code>.</p>
<h3>What parameters does it take?</h3>
<ul>
  <li><strong>(required)</strong> block - The name for this additional content block.
  <p>例如:</p>
  <pre>{content_image block=\'image1\'}</pre><br/>
  </li>

  <li><em>(optional)</em> label - A label or prompt for this content block in the edit content page.  If not specified, the block name will be used.</li>
 
  <li><em>(optional)</em> dir - The name of a directory (relative to the uploads directory, from which to select image files. If not specified, the uploads directory will be used.
  <p>例如: use images from the uploads/images directory.</p>
  <pre>{content_image block=\'image1\' dir=\'images\'}</pre><br/>
  </li>

  <li><em>(optional)</em> class - The css class name to use on the img tag in frontend display.</li>

  <li><em>(optional)</em> id - The id name to use on the img tag in frontend display.</li> 

  <li><em>(optional)</em> name - The tag name to use on the img tag in frontend display.</li> 

  <li><em>(optional)</em> width - The desired width of the image.</li>

  <li><em>(optional)</em> height - The desired height of the image.</li>

  <li><em>(optional)</em> alt - Alternative text if the image cannot be found.</li>
  <li><em>(optional)</em> urlonly - output only the url to the image, ignoring all parameters like id, name, width, height, etc.</li>
  <li><em>(optional)</em> tab - The desired tab to display this field on in the edit form..</li>
  <li><em>(optional)</em> exclude - Specify a prefix of files to exclude.  i.e: thumb_</li>
  <li><em>(optional)</em> sort - optionally sort the options. Default is to not sort.</li>
  <li><em>(optional)</em> assign (string) - Assign the results to a smarty variable with that name.</li>
</ul>';
$lang['admin']['error_udt_name_chars'] = 'A valid UDT name starts with a letter or underscore, followed by any number of letters, numbers, or underscores.';
$lang['admin']['errorupdatetemplateallpages'] = '模板沒有啟動';
$lang['admin']['hidefrommenu'] = '從選單中隱藏';
$lang['admin']['settemplate'] = '設定模板';
$lang['admin']['text_settemplate'] = '選定的頁面設定不同的模板';
$lang['admin']['cachable'] = '可快取';
$lang['admin']['noncachable'] = '不可快取';
$lang['admin']['copy_from'] = '複製，從';
$lang['admin']['copy_to'] = '複製到';
$lang['admin']['copycontent'] = '複製內容';
$lang['admin']['md5_function'] = 'md5 功能';
$lang['admin']['tempnam_function'] = 'tempnam 功能';
$lang['admin']['register_globals'] = 'PHP register_globals　參數';
$lang['admin']['output_buffering'] = 'PHP output_buffering　參數';
$lang['admin']['disable_functions'] = ' PHP disable_functions 參數';
$lang['admin']['xml_function'] = '基本 XML (expat)支援';
$lang['admin']['magic_quotes_gpc'] = 'Get/Post/Cookie　的魔術引號';
$lang['admin']['magic_quotes_gpc_on'] = 'Single-quote, double quote and backslash are escaped automatically. You can experience problems when saving templates';
$lang['admin']['magic_quotes_runtime'] = '在運行系統中的魔術引號';
$lang['admin']['magic_quotes_runtime_on'] = 'Most functions that return data will have quotes escaped with a backslash. You can experience problems';
$lang['admin']['file_get_contents'] = '測試 file_get_contents';
$lang['admin']['check_ini_set'] = '測試 ini_set';
$lang['admin']['check_ini_set_off'] = 'You may have difficulty with some functionality without this capability. This test may fail if safe_mode is enabled';
$lang['admin']['file_uploads'] = '檔案上傳';
$lang['admin']['test_remote_url'] = '測試遠端網址';
$lang['admin']['test_remote_url_failed'] = 'You will probably not be able to open a file on a remote web server.';
$lang['admin']['test_allow_url_fopen_failed'] = 'When allow url fopen is disabled you will not be able to accessing URL object like file using the ftp or http protocol.';
$lang['admin']['connection_error'] = 'Outgoing http connections do not appear to work! There is a firewall or some ACL for external connections?. This will result in module manager, and potentially other functionality failing.';
$lang['admin']['remote_connection_timeout'] = '連線逾時！';
$lang['admin']['search_string_find'] = '連線OK！';
$lang['admin']['connection_failed'] = '連線失敗！';
$lang['admin']['remote_response_ok'] = '遠端回應: ok!';
$lang['admin']['remote_response_404'] = '遠端回應: 未發現!';
$lang['admin']['remote_response_error'] = '遠端回應: 錯誤!';
$lang['admin']['notifications_to_handle'] = '您有 <b>%d</b> 未處理的通知';
$lang['admin']['notification_to_handle'] = '您有　<b>%d</b> 未處理的通知';
$lang['admin']['notifications'] = '通知';
$lang['admin']['dashboard'] = '瀏覽儀表板';
$lang['admin']['ignorenotificationsfrommodules'] = 'Ignore notifications from these modules';
$lang['admin']['admin_enablenotifications'] = 'Allow users to view notifications<br/><em>(notifications will be displayed on all admin pages)</em>';
$lang['admin']['enablenotifications'] = 'Enable user notifications in the admin section';
$lang['admin']['test_check_open_basedir_failed'] = 'Open basedir restrictions are in effect. You may have difficulty with some addon functionality with this restriction';
$lang['admin']['config_writable'] = 'config.php writable. It is more safe if you change permission to read-only';
$lang['admin']['caution'] = '警告';
$lang['admin']['create_dir_and_file'] = 'Checking if the httpd process can create a file inside of a directory it created';
$lang['admin']['os_session_save_path'] = '沒有檢查，因為操作系統路徑';
$lang['admin']['unlimited'] = '無限';
$lang['admin']['open_basedir'] = 'PHP 打開 Basedir';
$lang['admin']['open_basedir_active'] = '不需檢查，因為basedir己起動';
$lang['admin']['invalid'] = '無效';
$lang['admin']['checksum_passed'] = '全部的checksums和上載的檔案是相同的';
$lang['admin']['error_retrieving_file_list'] = '無法取得文件目錄';
$lang['admin']['files_checksum_failed'] = '檔案未能 checksums';
$lang['admin']['failure'] = '失敗';
$lang['admin']['help_function_process_pagedata'] = '<h3>What does this do?</h3>
<p>This plugin will process the data in the "pagedata" block of content pages through smarty.  It allows you to specify page specific data to smarty without changing the template for each page.</p>
<h3>How do I use it?</h3>
<ol>
  <li>Insert smarty assign variables and other smarty logic into the pagedata field of some of your content pages.</li>
  <li>Insert the <code>{process_pagedata}</code> tag into the very top of your page template.</li>
</ol>
<br/>
<h3>What parameters does it take?</h3>
<p><em>(optional)</em> assign (string) - Assign the results to a smarty variable with that name.</p>';
$lang['admin']['page_metadata'] = '頁面個別 Metadata';
$lang['admin']['pagedata_codeblock'] = 'Smarty data or logic that is specific to this page';
$lang['admin']['error_uploadproblem'] = '上傳時發生錯誤';
$lang['admin']['error_nofileuploaded'] = '無檔案上載';
$lang['admin']['files_failed'] = '檔案md5SUM 檢查失敗';
$lang['admin']['files_not_found'] = '檔案找不到';
$lang['admin']['info_generate_cksum_file'] = 'This function will allow you to generate a checksum file and save it on your local computer for later validation.  This should be done just prior to rolling out the website, and/or after any upgrades, or major modifications.';
$lang['admin']['info_validation'] = 'This function will compare the checksums found in the uploaded file with the files on the current installation.  It can assist in finding problems with uploads, or exactly what files were modified if your system has been hacked.';
$lang['admin']['download_cksum_file'] = '下載 Checksum 檔案';
$lang['admin']['perform_validation'] = '執行驗證';
$lang['admin']['upload_cksum_file'] = '上傳Checksum 檔案';
$lang['admin']['checksumdescription'] = 'Validate the integrity of CMS files by comparing against known checksums';
$lang['admin']['system_verification'] = '系統驗證';
$lang['admin']['extra1'] = '額外的頁面屬性 1';
$lang['admin']['extra2'] = '額外的頁面屬性 2';
$lang['admin']['extra3'] = '額外的頁面屬性 3';
$lang['admin']['start_upgrade_process'] = '開始升級流程';
$lang['admin']['warning_upgrade'] = '<em><strong>警告:</strong></em>需要升級。';
$lang['admin']['warning_upgrade_info1'] = 'You are now running schema version %s. and you need to be upgraded to version %s';
$lang['admin']['warning_upgrade_info2'] = 'Please click the following link: %s.';
$lang['admin']['warning_mail_settings'] = 'Your mail settings have not been configured.  This could interfere with the ability of your website to send email messages.  You should go to <a href="%s">Extensions >> CMSMailer</a> and configure the mail settings with the information provided by your host.';
$lang['admin']['view_page'] = '在新窗口中瀏覽此頁';
$lang['admin']['off'] = '關';
$lang['admin']['on'] = '開';
$lang['admin']['invalid_test'] = '無效的測試參數值！';
$lang['admin']['copy_paste_forum'] = 'View Text Report <em>(suitable for copying into forum posts)</em>';
$lang['admin']['permission_information'] = '許可信息';
$lang['admin']['server_os'] = '伺服器作業系統';
$lang['admin']['server_api'] = '伺服器API';
$lang['admin']['server_software'] = '伺服器軟體';
$lang['admin']['server_information'] = '伺服器資訊';
$lang['admin']['session_save_path'] = '區段儲存功能路徑';
$lang['admin']['max_execution_time'] = '最長執行時間';
$lang['admin']['gd_version'] = 'GD 版本';
$lang['admin']['upload_max_filesize'] = '最大上傳大小';
$lang['admin']['post_max_size'] = '最大Po文大小';
$lang['admin']['memory_limit'] = 'PHP有效的記憶體限制';
$lang['admin']['server_db_type'] = '伺服器資料庫';
$lang['admin']['server_db_version'] = '伺服器資料庫版本';
$lang['admin']['phpversion'] = '現在的 PHP 版本';
$lang['admin']['safe_mode'] = 'PHP安全模式（ Safe Mode）';
$lang['admin']['php_information'] = 'PHP 資訊';
$lang['admin']['cms_install_information'] = 'CMS 安裝資訊';
$lang['admin']['cms_version'] = 'CMS 版本';
$lang['admin']['installed_modules'] = '已經安裝模組';
$lang['admin']['config_information'] = 'CMS 設定';
$lang['admin']['systeminfo_copy_paste'] = '請複製並貼上這選取的文字到你的論壇張貼';
$lang['admin']['help_systeminformation'] = 'The information displayed below is collected from a variety of locations, and summarized here so that you may be able to conveniently find some of the information required when trying to diagnose a problem or request help with your CMS Made Simple™ installation.';
$lang['admin']['systeminfo'] = '系統資訊';
$lang['admin']['systeminfodescription'] = '顯示各種相關資訊你的系統，這可能是有用的對問題進行診斷';
$lang['admin']['systemmaintenance'] = '系統維護';
$lang['admin']['systemmaintenancedescription'] = '各種功能維護您的系統健康。您也可以瀏覽所有版本中的 changelog。';
$lang['admin']['sysmaintab_database'] = '資料庫';
$lang['admin']['sysmaintab_changelog'] = '版本變更記錄';
$lang['admin']['sysmaintab_content'] = '快取以及內容';
$lang['admin']['sysmain_content_status'] = '內容狀態';
$lang['admin']['sysmain_cache_status'] = '快取狀態';
$lang['admin']['sysmain_database_status'] = '資料庫狀態';
$lang['admin']['sysmain_updatehierarchy'] = '更新頁面層次結構中的位置';
$lang['admin']['sysmain_confirmupdatehierarchy'] = '您確定您要更新的頁面層次結構中的位置嗎？';
$lang['admin']['sysmain_update'] = '升級';
$lang['admin']['sysmain_pagesfound'] = '找到頁面';
$lang['admin']['sysmain_hierarchyupdated'] = '頁面層次結構中的位置已更新';
$lang['admin']['sysmain_nostr_errors'] = '在數據庫中的結構檢測到無錯誤';
$lang['admin']['sysmain_str_error'] = '表格中檢測到結構有錯誤';
$lang['admin']['sysmain_str_errors'] = '表格中檢測到結構有錯誤';
$lang['admin']['sysmain_tablesfound'] = '表格中（其中％d為SEQ表格）';
$lang['admin']['sysmain_repair'] = '修復';
$lang['admin']['sysmain_repairtables'] = '修復資料表';
$lang['admin']['sysmain_tablesrepaired'] = '資料表已修復';
$lang['admin']['sysmain_optimizetables'] = '優化資料表';
$lang['admin']['sysmain_tablesoptimized'] = '資料表已優化';
$lang['admin']['sysmain_optimize'] = '優化';
$lang['admin']['sysmain_confirmclearcache'] = '您確定要以清除快取嗎？';
$lang['admin']['sysmain_nocontenterrors'] = '內容中偵測無錯誤';
$lang['admin']['sysmain_pagesmissinalias'] = '頁面缺別名';
$lang['admin']['sysmain_confirmfixaliases'] = 'Are you sure you want to add aliases to pages missing it?';
$lang['admin']['sysmain_fixaliases'] = 'Add aliases where missed';
$lang['admin']['sysmain_aliasesfixed'] = '別名已修復';
$lang['admin']['sysmain_pagesinvalidtypes'] = '無效的內容類型的頁面';
$lang['admin']['sysmain_confirmfixtypes'] = 'Are you sure you want to convert all with invalid content into standard content pages?';
$lang['admin']['sysmain_fixtypes'] = '轉換成標準的內容頁面';
$lang['admin']['sysmain_typesfixed'] = '修復頁面內容類型';
$lang['admin']['welcome_user'] = '歡迎';
$lang['admin']['itsbeensincelogin'] = '從您上一次登入已經%s';
$lang['admin']['days'] = '天';
$lang['admin']['day'] = '日';
$lang['admin']['hours'] = '小時';
$lang['admin']['hour'] = '小時';
$lang['admin']['minutes'] = '分鐘';
$lang['admin']['minute'] = '分鐘';
$lang['admin']['help_css_max_age'] = 'This parameter should be set relatively high for static sites, and should be set to 0 for site development';
$lang['admin']['css_max_age'] = 'Maximum amount of time (seconds) stylesheets can be cached in the browser';
$lang['admin']['error'] = '錯誤';
$lang['admin']['new_version_available'] = '<em>Notice:</em> A new version of CMS Made Simple™ is available.  Please notify your administrator.';
$lang['admin']['master_admintheme'] = 'Default Administration Theme (for the login page and new user accounts)';
$lang['admin']['contenttype_separator'] = '分離器';
$lang['admin']['contenttype_sectionheader'] = '節頭';
$lang['admin']['contenttype_content'] = '內容';
$lang['admin']['contenttype_pagelink'] = '內頁連結';
$lang['admin']['nogcbwysiwyg'] = 'Disallow WYSIWYG editors on global content blocks';
$lang['admin']['destination_page'] = '實際連結網頁';
$lang['admin']['additional_params'] = '其他參數';
$lang['admin']['help_function_current_date'] = '        <h3 style="color: red;">Deprecated</h3>
	 <p>use <code>{$smarty.now|cms_date_format}</code></p>
	<h3>What does this do?</h3>
	<p>Prints the current date and time.  If no format is given, it will default to a format similar to \'Jan 01, 2004\'.</p>
	<h3>How do I use it?</h3>
	<p>Just insert the tag into your template/page like: <code>{current_date format="%A %d-%b-%y %T %Z"}</code></p>
	<h3>What parameters does it take?</h3>
	<ul>
		<li><em>(optional)</em>format - Date/Time format using parameters from php\'s strftime function.  See <a href="http://php.net/strftime" target="_blank">here</a> for a parameter list and information.</li>
		<li><em>(optional)</em>ucword - If true return uppercase the first character of each word.</li>
		<li><em>(optional)</em> <tt>assign</tt> - Assign the results to the named smarty variable.</li>
	</ul>';
$lang['admin']['help_function_valid_xhtml'] = '<h3>這是什麼？</h3>
<p>Returns a link to the w3c HTML validator.</p>
<h3>How do I use it?</h3>
<p>Just insert the tag into your template/page like: <code>{valid_xhtml}</code></p>
<h3>What parameters does it take?</h3>
    <ul>
	<li><em>(optional)</em> url         (string)     - The URL used for validation, if none is given http://validator.w3.org/check/referer is used.</li>
	<li><em>(optional)</em> class       (string)     - If set, this will be used as class attribute for the link (a) element</li>
	<li><em>(optional)</em> target      (string)     - If set, this will be used as target attribute for the link (a) element</li>
	<li><em>(optional)</em> image       (true/false) - If set to false, a text link will be used instead of an image/icon.</li>
	<li><em>(optional)</em> text        (string)     - If set, this will be used for the link text or alternate text for the image. Default is \'valid XHTML 1.0 Transitional\'.<br /> When an image is used, the given string will also be used for the image alt attribute (by default, this can be overridden by using the \'alt\' parameter).</li>
	<li><em>(optional)</em> image_class (string)     - Only if \'image\' is not set to false. If set, this will be used as class attribute for the image (img) element</li>
	<li><em>(optional)</em> src         (string)     - Only if \'image\' is not set to false. The icon to show. Default is http://www.w3.org/Icons/valid-xhtml10</li>
	<li><em>(optional)</em> width       (string)     - Only if \'image\' is not set to false. The image width. Default is 88 (width of http://www.w3.org/Icons/valid-xhtml10)</li>
	<li><em>(optional)</em> height      (string)     - Only if \'image\' is not set to false. The image height. Default is 31 (height of http://www.w3.org/Icons/valid-xhtml10)</li>
	<li><em>(optional)</em> alt         (string)     - Only if \'image\' is not set to false. The alternate text (\'alt\' attribute) for the image (element). If none is given the link text will be used.</li>
	<li><em>(optional)</em> <tt>assign</tt> - Assign the results to the named smarty variable.</li>
    </ul>';
$lang['admin']['help_function_valid_css'] = '<h3>這是什麼？</h3>
<p>Returns a link to the w3c CSS validator.</p>
<h3>How do I use it?</h3>
<p>Just insert the tag into your template/page like: <code>{valid_css}</code></p>
<h3>What parameters does it take?</h3>
    <ul>
        <li><em>(optional)</em> url         (string)     - The URL used for validation, if none is given http://jigsaw.w3.org/css-validator/check/referer is used.</li>
	<li><em>(optional)</em> class       (string)     - If set, this will be used as class attribute for the link (a) element</li>
	<li><em>(optional)</em> target      (string)     - If set, this will be used as target attribute for the link (a) element</li>
	<li><em>(optional)</em> image       (true/false) - If set to false, a text link will be used instead of an image/icon.</li>
	<li><em>(optional)</em> text        (string)     - If set, this will be used for the link text or alternate text for the image. Default is \'Valid CSS 2.1\'.<br /> When an image is used, the given string will also be used for the image alt attribute (by default, this can be overridden by using the \'alt\' parameter).</li>
	<li><em>(optional)</em> image_class (string)     - Only if \'image\' is not set to false. If set, this will be used as class attribute for the image (img) element</li>
        <li><em>(optional)</em> src         (string)     - Only if \'image\' is not set to false. The icon to show. Default is http://jigsaw.w3.org/css-validator/images/vcss</li>
        <li><em>(optional)</em> width       (string)     - Only if \'image\' is not set to false. The image width. Default is 88 (width of http://jigsaw.w3.org/css-validator/images/vcss)</li>
        <li><em>(optional)</em> height      (string)     - Only if \'image\' is not set to false. The image height. Default is 31 (height of http://jigsaw.w3.org/css-validator/images/vcss)</li>
	<li><em>(optional)</em> alt         (string)     - Only if \'image\' is not set to false. The alternate text (\'alt\' attribute) for the image (element). If none is given the link text will be used.</li>
	<li><em>(optional)</em> <tt>assign</tt> - Assign the results to the named smarty variable.</li>
    </ul>';
$lang['admin']['help_function_title'] = '	<h3>這是什麼？</h3>
	<p>Prints the title of the page.</p>
	<h3>How do I use it?</h3>
	<p>Just insert the tag into your template/page like: <code>{title}</code></p>
	<h3>What parameters does it take?</h3>
	<p><em>(optional)</em> assign (string) - Assign the results to a smarty variable with that name.</p>';
$lang['admin']['help_function_stylesheet'] = '	<h3>這是什麼呢？</h3>
        <p><strong>Deprecated:</strong> This function is deprecated and will be removed in later versions of CMSMS.</p>
	<p>Gets stylesheet information from the system.  By default, it grabs all of the stylesheets attached to the current template.</p>
	<h3>How do I use it?</h3>
	<p>Just insert the tag into your template/page\'s head section like: <code>{stylesheet}</code></p>
	<h3>What parameters does it take?</h3>
	<ul>
		<li><em>(optional)</em>name - Instead of getting all stylesheets for the given page, it will only get one spefically named one, whether it\'s attached to the current template or not.</li>
		<li><em>(optional)</em>media - If name is defined, this allows you set a different media type for that stylesheet.</li>
    <li><em>(optional)</em>templateid - If templateid is defined, this will return stylesheets associated with that template instead of the current one.</li>
	<li><em>(optional)</em> <tt>assign</tt> - Assign the results to the named smarty variable.</li>
	</ul>';
$lang['admin']['help_function_sitename'] = '        <h3>這是什麼呢？</h3>
        <p>Shows the name of the site.  This is defined during install and can be modified in the Global Settings section of the admin panel.</p>
        <h3>How do I use it?</h3>
        <p>Just insert the tag into your template/page like: <code>{sitename}</code></p>
        <h3>What parameters does it take?</h3>
	<p><em>(optional)</em> assign (string) - Assign the results to a smarty variable with that name.</p>';
$lang['admin']['help_function_search'] = '	<h3>這是什麼呢？</h3>
	<p>This is actually just a wrapper tag for the Search module to make the tag syntax easier. 
	Instead of having to use <code>{cms_module module=\'Search\'}</code> you can now just use <code>{search}</code> to insert the module in a template.
	</p>
	<h3>How do I use it?</h3>
	<p>Just put <code>{search}</code> in a template where you want the search input box to appear. For help about the Search module, please refer to the Search module help.</p>';
$lang['admin']['help_function_root_url'] = '	<h3>這是什麼呢？</h3>
	<p>Prints the root url location for the site.</p>
	<h3>How do I use it?</h3>
	<p>Just insert the tag into your template/page like: <code>{root_url}</code></p>
	<h3>What parameters does it take?</h3>
        <p><em>(optional)autossl=1</em> - Enabled by default, this option will detect if the request made to the server was over SSL, and if it was return the appropriately configured SSL url.  To disable this feature specify autossl=0.</p>
	<p><em>(optional)</em> assign (string) - Assign the results to a smarty variable with that name.</p>';
$lang['admin']['help_function_repeat'] = '  <h3>這是什麼呢？</h3>
  <p>Repeats a specified sequence of characters, a specified number of times</p>
  <h3>How do I use it?</h3>
  <p>Insert a tag similar to the following into your template/page, like this: <code>{repeat string=\'repeat this \' times=\'3\'}</code></p>
  <h3>What parameters does it take?</h3>
  <ul>
  <li>string=\'text\' - The string to repeat</li>
  <li>times=\'num\' - The number of times to repeat it.</li>
  <li><em>(optional)</em> assign (string) - Assign the results to a smarty variable with that name.</li>
  </ul>';
$lang['admin']['help_function_recently_updated'] = '	<h3>這是什麼呢？</h3>
	<p>Outputs a list of recently updated pages.</p>
	<h3>How do I use it?</h3>
	<p>Just insert the tag into your template/page like: <code>{recently_updated}</code></p>
	<h3>What parameters does it take?</h3>
	<ul>
	 <li><p><em>(optional)</em> number=\'10\' - Number of updated pages to show.</p><p>例如: {recently_updated number=\'15\'}</p></li>
 	 <li><p><em>(optional)</em> leadin=\'Last changed\' - Text to show left of the modified date.</p><p>例如: {recently_updated leadin=\'Last Changed\'}</p></li>
 	 <li><p><em>(optional)</em> showtitle=\'true\' - Shows the titleattribute if it exists as well (true|false).</p><p>例如: {recently_updated showtitle=\'true\'}</p></li>											 	
	 <li><p><em>(optional)</em> css_class=\'some_name\' - Warp a div tag with this class around the list.</p><p>例如: {recently_updated css_class=\'some_name\'}</p></li>											 	
	 <li><p><em>(optional)</em> dateformat=\'d.m.y h:m\' - default is d.m.y h:m , use the format you whish (php -date- format)</p><p>例如: {recently_updated dateformat=\'D M j G:i:s T Y\'}</p></li>	
	 <li><em>(optional)</em> <tt>assign</tt> - Assign the results to the named smarty variable.</li>
	</ul>
	<p>or combined:</p>
	<pre>{recently_updated number=\'15\' showtitle=\'false\' leadin=\'Last Change: \' css_class=\'my_changes\' dateformat=\'D M j G:i:s T Y\'}</pre>';
$lang['admin']['help_function_print'] = '	<h3>這是什麼呢？</h3>
	<p>This is actually just a wrapper tag for the CMSPrinting module to make the tag syntax easier. 
	Instead of having to use <code>{cms_module module=\'CMSPrinting\'}</code> you can now just use <code>{print}</code> to insert the module on pages and templates.
	</p>
	<h3>How do I use it?</h3>
	<p>Just put <code>{print}</code> on a page or in a template. For help about the CMSPrinting module, what parameters it takes etc., please refer to the CMSPrinting module help.</p>';
$lang['admin']['login_info_title'] = '資訊';
$lang['admin']['login_info'] = '讓管理控制台能夠正常工作';
$lang['admin']['login_info_params'] = '<ol> 
  <li>Cookies must be enabled in your browser</li> 
  <li>Javascript must be enabled in your browser</li> 
  <li>Popup windows must be allowed for the following address:</li> 
</ol>';
$lang['admin']['help_function_news'] = '	<h3>這是什麼呢？</h3>
	<p>This is actually just a wrapper tag for the News module to make the tag syntax easier. 
	Instead of having to use <code>{cms_module module=\'News\'}</code> you can now just use <code>{news}</code> to insert the module on pages and templates.
	</p>
	<h3>How do I use it?</h3>
	<p>Just put <code>{news}</code> on a page or in a template. For help about the News module, what parameters it takes etc., please refer to the News module help.</p>';
$lang['admin']['help_function_modified_date'] = '        <h3>這是什麼呢？</h3>
        <p>Prints the date and time the page was last modified.  If no format is given, it will default to a format similar to \'Jan 01, 2004\'.</p>
        <h3>How do I use it?</h3>
        <p>Just insert the tag into your template/page like: <code>{modified_date format="%A %d-%b-%y %T %Z"}</code></p>
        <h3>What parameters does it take?</h3>
        <ul>
                <li><em>(optional)</em>format - Date/Time format using parameters from php\'s strftime function.  See <a href="http://php.net/strftime" target="_blank">here</a> for a parameter list and information.</li>
                <li><em>(optional)</em>assign - Assign the results to the named smarty variable.</li>
        </ul>';
$lang['admin']['help_function_metadata'] = '	<h3>這是什麼呢？</h3>
	<p>Displays the metadata for this page. Both global metdata from the global settings page and metadata for each page will be shown.</p>
	<h3>How do I use it?</h3>
	<p>Just insert the tag into your template like: <code>{metadata}</code></p>
	<h3>What parameters does it take?</h3>
	<ul>
		<li><em>(optional)</em>showbase (true/false) - If set to false, The base tag will not be output.</li>
		<li><em>(optional)</em> <tt>assign</tt> - Assign the results to the named smarty variable.</li>
	</ul>';
$lang['admin']['help_function_menu_text'] = '	<h3>這是什麼呢？</h3>
	<p>Prints the menu text of the page.</p>
	<h3>How do I use it?</h3>
	<p>Just insert the tag into your template/page like: <code>{menu_text}</code></p>
	<h3>What parameters does it take?</h3>
	<p><em>(optional)</em> assign (string) - Assign the results to a smarty variable with that name.</p>';
$lang['admin']['help_function_menu'] = '	<h3>這是什麼呢？</h3>
	<p>This is actually just a wrapper tag for the Menu Manager module to make the tag syntax easier. 
	Instead of having to use <code>{cms_module module=\'MenuManager\'}</code> you can now just use <code>{menu}</code> to insert the module on pages and templates.
	</p>
	<h3>How do I use it?</h3>
	<p>Just put <code>{menu}</code> on a page or in a template. For help about the Menu Manager module, what parameters it takes etc., please refer to the Menu Manager module help.</p>';
$lang['admin']['help_function_last_modified_by'] = '        <h3>這是什麼呢？</h3>
        <p>Prints last person that edited this page.  If no format is given, it will default to a ID number of user .</p>
        <h3>How do I use it?</h3>
        <p>Just insert the tag into your template/page like: <code>{last_modified_by format="fullname"}</code></p>
        <h3>What parameters does it take?</h3>
        <ul>
                <li><em>(optional)</em>format - id, username, fullname</li>
				<li><em>(optional)</em> <tt>assign</tt> - Assign the results to the named smarty variable.</li>
        </ul>';
$lang['admin']['help_function_image'] = '  <h3>What does this do?</h3>
  <p>Creates an image tag to an image stored within your images directory</p>
  <h3>How do I use it?</h3>
  <p>Just insert the tag into your template/page like: <code>{image src="something.jpg"}</code></p>
  <h3>What parameters does it take?</h3>
  <ul>
     <li><em>(required)</em>  <tt>src</tt> - Image filename within your images directory.</li>
     <li><em>(optional)</em>  <tt>width</tt> - Width of the image within the page. Defaults to true size.</li>
     <li><em>(optional)</em>  <tt>height</tt> - Height of the image within the page. Defaults to true size.</li>
     <li><em>(optional)</em>  <tt>alt</tt> - Alt text for the image -- needed for xhtml compliance. Defaults to filename.</li>
     <li><em>(optional)</em>  <tt>class</tt> - CSS class for the image.</li>
     <li><em>(optional)</em>  <tt>title</tt> - Mouse over text for the image. Defaults to Alt text.</li>
     <li><em>(optional)</em>  <tt>addtext</tt> - Additional text to put into the tag</li>
	 <li><em>(optional)</em> <tt>assign</tt> - Assign the results to the named smarty variable.</li>
  </ul>';
$lang['admin']['help_function_html_blob'] = '	<h3>What does this do?</h3>
	<p>See the help for global_content for a description.</p>';
$lang['admin']['help_function_google_search'] = '	<h3>What does this do?</h3>
	<p>Search\'s your website using Google\'s search engine.</p>
	<h3>How do I use it?</h3>
	<p>Just insert the tag into your template/page like: <code>{google_search}</code><br />
	<br />
	注意: Google needs to have your website indexed for this to work. You can submit your website to google <a href="http://www.google.com/addurl.html">here</a>.</p>
	<h3>What if I want to change the look of the textbox or button?</h3>
	<p>The look of the textbox and button can be changed via css. The textbox is given an id of textSearch and the button is given an id of buttonSearch.</p>

	<h3>What parameters does it take?</h3>
	<ul>
		<li><em>(optional)</em> domain - This tells google the website domain to search. This script tries to determine this automatically.</li>
		<li><em>(optional)</em> buttonText - The text you want to display on the search button. The default is "Search Site".</li>
		<li><em>(optional)</em> <tt>assign</tt> - Assign the results to the named smarty variable.</li>
	</ul>';
$lang['admin']['help_function_global_content'] = '	<h3>What does this do?</h3>
	<p>Inserts a global content block into your template or page.</p>
	<h3>How do I use it?</h3>
	<p>Just insert the tag into your template/page like: <code>{global_content name=\'myblob\'}</code>, where name is the name given to the block when it was created.</p>
	<h3>What parameters does it take?</h3>
	<ul>
  	  <li>name - The name of the global content block to display.</li>
          <li><em>(optional)</em> assign - The name of a smarty variable that the global content block should be assigned to.</li>
	</ul>';
$lang['admin']['help_function_get_template_vars'] = '	<h3>What does this do?</h3>
	<p>Dumps all the known smarty variables into your page</p>
	<h3>How do I use it?</h3>
	<p>Just insert the tag into your template/page like: <code>{get_template_vars}</code></p>
	<h3>What parameters does it take?</h3>
	<p><em>(optional)</em> assign (string) - Assign the results to a smarty variable with that name.</p>';
$lang['admin']['help_function_uploads_url'] = '	<h3>What does this do?</h3>
	<p>Prints the uploads url location for the site.</p>
	<h3>How do I use it?</h3>
	<p>Just insert the tag into your template/page like: <code>{uploads_url}</code></p>
	<h3>What parameters does it take?</h3>
	<p><em>(optional)</em> assign (string) - Assign the results to a smarty variable with that name.</p>';
$lang['admin']['help_function_embed'] = '	<h3>What does this do?</h3>
	<p>Enable inclusion (embedding) of any other application into the CMS. The most usual use could be a forum. 
	This implementation is using IFRAMES so older browsers can have problems. Sorry bu this is the only known way 
	that works without modifing the embedded application.</p>
	<h3>How do I use it?</h3>
        <ul>
        <li>a) Add <code>{embed header=true}</code> into the head section of your page template, or into the metadata section in the options tab of a content page.  This will ensure that the required javascript gets included.   If you insert this tag into the metadata section in the options tab of a content page you must ensure that <code>{metadata}</code> is in your page template.</li>
        <li>b) Add <code>{embed url="http://www.google.com"}</code> into your page content or in the body of your page template.</li>
        </ul>
        <br/>
        <h4>Example to make the iframe larger</h4>
	<p>Add the following to your style sheet:</p>
        <pre>#myframe { height: 600px; }</pre>
        <br/>
        <h3>What parameters does it take?</h3>
        <ul>
            <li><em>(required)</em>url - the url to be included</li> 
            <li><em>(required)</em>header=true - this will generate the header code for good resizing of the IFRAME.</li>
            <li>(optional)name - an optional name to use for the iframe (instead of myframe).<p>If this option is used, it must be used identically in both calls, i.e: {embed header=true name=foo} and {embed name=foo url=http://www.google.com} calls.</p></li>
			
        </ul>';
$lang['admin']['help_function_description'] = '	<h3>What does this do?</h3>
	<p>Prints the description (title attribute) of the page.</p>
	<h3>How do I use it?</h3>
	<p>Just insert the tag into your template/page like: <code>{description}</code></p>
	<h3>What parameters does it take?</h3>
	<p><em>(optional)</em> assign (string) - Assign the results to a smarty variable with that name.</p>';
$lang['admin']['help_function_created_date'] = '        <h3>What does this do?</h3>
        <p>Prints the date and time the page was created.  If no format is given, it will default to a format similar to \'Jan 01, 2004\'.</p>
        <h3>How do I use it?</h3>
        <p>Just insert the tag into your template/page like: <code>{created_date format="%A %d-%b-%y %T %Z"}</code></p>
        <h3>What parameters does it take?</h3>
        <ul>
                <li><em>(optional)</em>format - Date/Time format using parameters from php\'s strftime function.  See <a href="http://php.net/strftime" target="_blank">here</a> for a parameter list and information.</li>
                <li><em>(optional)</em>assign - Assign the results to the named smarty variable.</li>
        </ul>';
$lang['admin']['help_function_content'] = '	<h3>What does this do?</h3>
	<p>This is where the content for your page will be displayed. It\'s inserted into the template and changed based on the current page being displayed.</p>
	<h3>How do I use it?</h3>
	<p>Just insert the tag into your template like: <code>{content}</code>.</p>
	<p><strong>The default block <code>{content}</code> is required for proper working. (so without the block-parameter)</strong> To give the block a specific label, use the label-parameter. Additional blocks can be added by using the block-parameter.</p>
	<h3>What parameters does it take?</h3>
	<ul>
		<li><em>(optional) </em>block - Allows you to have more than one content block per page. When multiple content tags are put on a template, that number of edit boxes will be displayed when the page is edited.
<p>例如:</p>
<pre>{content block="second_content_block" label="Second Content Block"}</pre>
<p>Now, when you edit a page there will a textarea called "Second Content Block".</p></li>
		<li><em>(optional) </em>wysiwyg (true/false) - If set to false, then a wysiwyg will never be used while editing this block. If true, then it acts as normal.  Only works when block parameter is used.</li>
		<li><em>(optional) </em>oneline (true/false) - If set to true, then only one edit line will be shown while editing this block. If false, then it acts as normal.  Only works when block parameter is used.</li>
<li><em>(optional) </em>size - Applicable only when the oneline option is used this optional parameter allows you to specify the size of the edit field.  The default value is 50.</li>
<li><em>(optional) </em>maxlength - Applicable only when the oneline option is used this optional parameter allows you to specify the maximum length of input for the edit field.  The default value is 255.</li>
		<li><em>(optional) </em>default - Allows you to specify default content for this content blocks (additional content blocks only).</li>
		<li><em>(optional) </em>label - Allows specifying a label for display in the edit content page.</li>
                <li><em>(optional)</em> tab - The desired tab to display this field on in the edit form..</li>
		<li><em>(optional) </em>assign - Assigns the content to a smarty parameter, which you can then use in other areas of the page, or use to test whether content exists in it or not.
<p>Example of passing page content to a User Defined Tag as a parameter:</p></li>
<pre>
         {content assign=pagecontent}
         {table_of_contents thepagecontent="$pagecontent"}
</pre>
</li>
	</ul>';
$lang['admin']['help_function_contact_form'] = '  <h2>注意: This plugin is deprecated</h2>
  <h3>This plugin has been removed as of CMS made simple version 1.5</h3>
  <p>You can use the module FormBuilder instead.</p>';
$lang['admin']['help_function_cms_versionname'] = '	<h3>What does this do?</h3>
	<p>This tag is used to insert the current version name of CMS into your template or page.  It doesn\'t display any extra besides the version name.</p>
	<h3>How do I use it?</h3>
	<p>This is just a basic tag plugin.  You would insert it into your template or page like so: <code>{cms_versionname}</code>
	<h3>What parameters does it take?</h3>
	<p><em>(optional)</em> assign (string) - Assign the results to a smarty variable with that name.</p>';
$lang['admin']['help_function_cms_version'] = '	<h3>What does this do?</h3>
	<p>This tag is used to insert the current version number of CMS into your template or page.  It doesn\'t display any extra besides the version number.</p>
	<h3>How do I use it?</h3>
	<p>This is just a basic tag plugin.  You would insert it into your template or page like so: <code>{cms_version}</code></p>
	<h3>What parameters does it take?</h3>
	<p><em>(optional)</em> assign (string) - Assign the results to a smarty variable with that name.</p>';
$lang['admin']['about_function_cms_selflink'] = '		<p>Author: Ted Kulp <tedkulp@users.sf.net></p>
		<p>Version: 1.1</p>
		<p>Modified: Martin B. Vestergaard <mbv@nospam.dk></p>
		<p>Version: 1.41</p>
		<p>Modified: Russ Baldwin</p>
		<p>Version: 1.42</p>
		<p>Modified: Marcus Bointon <coolbru@users.sf.net></p>
		<p>Version: 1.43</p>
		<p>Modified: Tatu Wikman <tsw@backspace.fi></p>
		<p>Version: 1.44</p>
		<p>Modified: Hans Mogren <http://hans.bymarken.net/></p>
		<p>Version: 1.45</p>

		<p>
		Change History:<br/>
		1.47 - Adds width and height parameters.<br/>
		1.46 - Fixes a problem with too many queries when using the dir=start option.<br/>
		1.45 - Added a new option for "dir", "up", for links to the parent page e.g. dir="up" (Hans Mogren).<br />
		1.44 - Added new parameters "ext" and "ext_info" to allow external links with class="external" and info text after the link, ugly hack but works thinking about rewriting this(Tatu Wikman)<br />
		1.43 - Added new parameters "image" and "imageonly" to allow attachment of images to be used for page links, either instead of or in addition to text links. (Marcus Bointon)<br />
		1.42 - Added new parameter "anchorlink" and a new option for "dir" namely, "anchor", for internal page links. e.g. dir="anchor" anchorlink="internal_link". (Russ)<br />
		1.41 - added new parameter "href" (LeisureLarry)<br />
		1.4 - fixed bug next/prev linking to non-content pages. (Thanks Teemu Koistinen for this fix)<br />
		1.3 - added option "more"<br />
		1.2 - by Martin B. Vestergaard
		<ul>
		<li>changed default text to Page Name (was Page Alias)</li>
		<li>added option dir=next/prev to display next or previous item in the hierachy - thanks to 100rk</li>
		<li>added option class to add a class= statement to the a-tag.</li>
		<li>added option menu to display menu-text in sted of Page Name</li>
		<li>added option lang to display link-labels in different languages</li>
		</ul>
		1.1 - Changed to new content system<br />
		1.0 - Initial release
		</p>';
$lang['admin']['help_function_cms_selflink'] = '		<h3>What does this do?</h3>
		<p>Creates a link to another CMSMS content page inside your template or content. Can also be used for external links with the ext parameter.</p>
		<h3>How do I use it?</h3>
		<p>Just insert the tag into your template/page like: <code>{cms_selflink page="1"}</code> or  <code>{cms_selflink page="alias"}</code></p>
		<h3>What parameters does it take?</h3>
		<ul>
		<li><em>(optional)</em> <tt>page</tt> - Page ID or alias to link to.</li>
		<li><em>(optional)</em> <tt>dir anchor (internal links)</tt> - New option for an internal page link. If this is used then <tt>anchorlink</tt> should be set to your link. </li> <!-- Russ - 25-04-2006 -->
		<li><em>(optional)</em> <tt>anchorlink</tt> - New paramater for an internal page link. If this is used then <tt>dir ="anchor"</tt> should also be set. No need to add the #, because it is added automatically.</li> <!-- Russ - 25-04-2006 -->
		<li><em>(optional)</em> <tt>urlparam</tt> - Specify additional parameters to the URL.  <strong>Do not use this in conjunction with the <em>anchorlink</em> parameter</strong></li>
		<li><em>(optional)</em> <tt>tabindex ="a value"</tt> - Set a tabindex for the link.</li> <!-- Russ - 22-06-2005 -->
		<li><em>(optional)</em> <tt>dir start/next/prev/up (previous)</tt> - Links to the default start page or the next or previous page, or the parent page (up). If this is used <tt>page</tt> should not be set.</li> <!-- mbv - 21-06-2005 -->
		</ul>
		<strong>注意!</strong> Only one of the above may be used in the same cms_selflink statement!!
		<ul>
		<li><em>(optional)</em> <tt>text</tt> - Text to show for the link.  If not given, the Page Name is used instead.</li>
		<li><em>(optional)</em> <tt>menu 1/0</tt> - If 1 the Menu Text is used for the link text instead of the Page Name</li> <!-- mbv - 21-06-2005 -->
		<li><em>(optional)</em> <tt>target</tt> - Optional target for the a link to point to.  Useful for frame and javascript situations.</li>
		<li><em>(optional)</em> <tt>class</tt> - Class for the <a> link. Useful for styling the link.</li> <!-- mbv - 21-06-2005 -->
		<li><em>(optional)</em> <tt>lang</tt> - Display link-labels  ("Next Page"/"Previous Page") in different languages.
		<li><em>(optional)</em> <tt>id</tt> - Optional css_id for the <a> link.</li> <!-- mbv - 29-06-2005 -->
		<li><em>(optional)</em> <tt>more</tt> - place additional options inside the <a> link.</li> <!-- mbv - 29-06-2005 -->
		<li><em>(optional)</em> <tt>label</tt> - Label to use in with the link if applicable.</li>
		<li><em>(optional)</em> <tt>label_side left/right</tt> - Side of link to place the label (defaults to "left").</li>
		<li><em>(optional)</em> <tt>title</tt> - Text to use in the title attribute.  If none is given, then the title of the page will be used for the title.</li>
		<li><em>(optional)</em> <tt>rellink 1/0</tt> - Make a relational link for accessible navigation.  Only works if the dir parameter is set and should only go in the head section of a template.</li>
		<li><em>(optional)</em> <tt>href</tt> - If href is used only the href value is generated (no other parameters possible). <strong>例如:</strong> <a href="{cms_selflink href="alias"}"><img src=""></a></li>
		<li><em>(optional)</em> <tt>image</tt> - A url of an image to use in the link. <strong>例如:</strong> {cms_selflink dir="next" image="next.png" text="Next"}</li>
		<li><em>(optional)</em> <tt>alt</tt> - Alternative text to be used with image (alt="" will be used if no alt parameter is given).</li>
		<li><em>(optional)</em> <tt>width</tt> - Width to be used with image (no width attribute will be used on output img tag if not provided.).</li>
		<li><em>(optional)</em> <tt>height</tt> - Height to be used with image (no height attribute will be used on output img tag if not provided.).</li>
		<li><em>(optional)</em> <tt>imageonly</tt> - If using an image, whether to suppress display of text links. If you want no text in the link at all, also set lang=0 to suppress the label. <strong>例如:</strong> {cms_selflink dir="next" image="next.png" text="Next" imageonly=1}</li>
		<li><em>(optional)</em> <tt>ext</tt> - For external links, will add class="external and info text. <strong>warning:</strong> only text, target and title parameters are compatible with this parameter</li>
		<li><em>(optional)</em> <tt>ext_info</tt> - Used together with "ext" defaults to (external link).</li>
        <li><em>(optional)</em> <tt>assign</tt> - Assign the results to the named smarty variable.</li>
		</ul>';
$lang['admin']['about_function_cms_module'] = '	<p>Author: Ted Kulp<tedkulp@users.sf.net></p>
	<p>Version: 1.0</p>
	<p>
	Change History:<br/>
	None
	</p>';
$lang['admin']['help_function_cms_module'] = '	<h3>What does this do?</h3>
	<p>This tag is used to insert modules into your templates and pages. If a module is created to be used as a tag plugin (check it\'s help for details), then you should be able to insert it with this tag.</p>
	<h3>How do I use it?</h3>
	<p>It\'s just a basic tag plugin.  You would insert it into your template or page like so: <code>{cms_module module="somemodulename"}</code></p>
	<h3>What parameters does it take?</h3>
	<p>There is only one required parameter.  All other parameters are passed on to the module.</p>
	<ul>
		<li>module - Name of the module to insert.  This is not case sensitive.</li>
	</ul>';
$lang['admin']['about_function_breadcrumbs'] = '<p>Author: Marcus Deglos <<a href="mailto:md@zioncore.com">md@zioncore.com</a>></p>
<p>Version: 1.7</p>
<p>
Change History:<br/>
1.1 - Modified to use new content rewrite (wishy)<br />
1.2 - Added parameters: delimiter, initial, and root (arl)<br />
1.3 - Added parameter: classid (tdh / perl4ever)<br />
1.4 - Added parameter currentclassid and fixed some bugs (arl)<br />
1.5 - Modified to use new hierarchy manager<br />
1.6 - Modified to skip any parents that are marked to be "not shown in menu" except for root<br />
1.7 - Added root_url parameter (elijahlofgren)<br />
1.8 - Fixes to the root param.<br/>
</p>';
$lang['admin']['help_function_breadcrumbs'] = '<h3 style="font-weight:bold;color:#f00;">DEPRECATED Use {cms_breadcrumbs} now!</h3>
<h3>What does this do?</h3>
<p>Prints a breadcrumb trail.</p>
<h3>How do I use it?</h3>
<p>Just insert the tag into your template/page like: <code>{breadcrumbs}</code></p>
<h3>What parameters does it take?</h3>
<ul>
<li><em>(optional)</em> <tt>delimiter</tt> - Text to seperate entries in the list (default ">>").</li>
<li><em>(optional)</em> <tt>initial</tt> - 1/0 If set to 1 start the breadcrumbs with a delimiter (default 0).</li>
<li><em>(optional)</em> <tt>root</tt> - Page alias of a page you want to always appear as the first page in
    the list. Can be used to make a page (e.g. the front page) appear to be the root of everything even though it is not.</li>
<li><em>(optional)</em> <tt>root_url</tt> - Override the URL of the root page. Useful for making link be to \'/\' instead of \'/home/\'. This requires that the root page be set as the default page.</li>
<li><em>(optional)</em> <tt>classid</tt> - The CSS class for the non current page names, i.e. the first n-1 pages in the list. If the name is a link it is added to the <a href> tags, otherwise it is added to the <span> tags.</li>
<li><em>(optional)</em> <tt>currentclassid</tt> - The CSS class for the <span> tag surrounding the current page name.</li>
<li><em>(optional)</em> <tt>starttext</tt> - Text to append to the front of the breadcrumbs list, something like "You are here".</li>
<li><em>(optional)</em> <tt>assign</tt> - Assign the results to the named smarty variable.</li>
</ul>';
$lang['admin']['about_function_anchor'] = '	<p>Author: Ted Kulp<tedkulp@users.sf.net></p>
	<p>Version: 1.1</p>
	<p>
	Change History:<br/>
	<strong>Update to version 1.1 from 1.0</strong> <em>2006/07/19</em><br/>
	Russ added the means to insert a title, a tabindex and a class for the anchor link. Westis added accesskey and changed parameter names to not include \'anchorlink\'.<br/>
	</hr>
	</p>';
$lang['admin']['help_function_anchor'] = '	<h3>What does this do?</h3>
	<p>Makes a proper anchor link.</p>
	<h3>How do I use it?</h3>
	<p>Just insert the tag into your template/page like: <code>{anchor anchor=\'here\' text=\'Scroll Down\'}</code></p>
	<h3>What parameters does it take?</h3>
	<ul>
	<li><tt>anchor</tt> - Where we are linking to.  The part after the #.</li>
	<li><tt>text</tt> - The text to display in the link.</li>
	<li><tt>class</tt> - The class for the link, if any</li>
	<li><tt>title</tt> - The title to display for the link, if any.</li>
	<li><tt>tabindex</tt> - The numeric tabindex for the link, if any.</li>
	<li><tt>accesskey</tt> - The accesskey for the link, if any.</li>
	<li><em>(optional)</em> <tt>onlyhref</tt> - Only display the href and not the entire link. No other options will work</li>
	<li><em>(optional)</em> <tt>assign</tt> - Assign the results to the named smarty variable.</li>
	</ul>';
$lang['admin']['help_function_site_mapper'] = '<h3>What does this do?</h3>
  <p>This is actually just a wrapper tag for the Menu Manager module to make the tag syntax easier, and to simplify creating a sitemap.</p>
<h3>How do I use it?</h3>
  <p>Just put <code>{site_mapper}</code> on a page or in a template. For help about the Menu Manager module, what parameters it takes etc., please refer to the Menu Manager module help.</p>
  <p>By default, if no template option is specified the minimal_menu.tpl file will be used.</p>
  <p>Any parameters used in the tag are available in the menumanager template as <code>{$menuparams.paramname}</code></p>';
$lang['admin']['help_function_redirect_url'] = '<h3>What does this do?</h3>
  <p>This plugin allows you to easily redirect to a specified url.  It is handy inside of smarty conditional logic (例如, redirect to a splash page if the site is not live yet).</p>
<h3>How do I use it?</h3>
<p>Simply insert this tage into your page or template: <code>{redirect_url to=\'http://www.cmsmadesimple.org\'}</code></p>';
$lang['admin']['help_function_redirect_page'] = '<h3>What does this do?</h3>
 <p>This plugin allows you to easily redirect to another page.  It is handy inside of smarty conditional logic (例如, redirect to a login page if the user is not logged in.)</p>
<h3>How do I use it?</h3>
<p>Simply insert this tage into your page or template: <code>{redirect_page page=\'some-page-alias\'}</code></p>';
$lang['admin']['help_function_cms_jquery'] = '<h3>What does this do?</h3>
 <p>This plugin allows you output the javascript libraries and plugins used from the admin.</p>
<h3>How do I use it?</h3>
<p>Simply insert this tag into your page or template: <code>{cms_jquery}</code></p>

<h3>Sample</h3>
<pre><code>{cms_jquery cdn=\'true\' exclude=\'jquery.ui.nestedSortable.js\' append=\'uploads/NCleanBlue/js/ie6fix.js\'}</code></pre>
<h4><em>Outputs</em></h4>
<pre><code><script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.8.21/jquery-ui.min.js"></script>
<script type="text/javascript" src="http://localhost/1.10.x/lib/jquery/js/jquery.json-2.3.js"></script>
<script type="text/javascript" src="uploads/NCleanBlue/js/ie6fix.js"></script>
</code></pre>

<h3><em>Included Defaults</em></h3>
<ul>
	<li><tt>jQuery</tt><em>(1.7.2)</em> - jquery.min.js</li>
	<li><tt>jQuery UI</tt><em>(1.8.21)</em> - jquery-ui.min.js</li>
	<li><tt>nestedSortable</tt>(1.3.4) - jquery.ui.nestedSortable.js</li>
	<li><tt>jQuery json</tt><em>(2.3)</em> - jquery.json.min.js</li>
</ul>
    
<h3>What parameters does it take?</h3>
<ul>
	<li><em>(optional) </em><tt>exclude</tt> - use comma seperated value(CSV) list of scripts you would like to exclude. <code>\'jquery.ui.nestedSortable.js,jquery.json.min.js\'</code></li>
	<li><em>(optional) </em><tt>append</tt> - use comma seperated value(CSV) list of script paths you would like to append. <code>\'/uploads/jquery.ui.nestedSortable.js,http://code.jquery.com/jquery-1.7.1.min.js\'</code></li>
	<li><em>(optional) </em><tt>cdn</tt> - cdn=\'true\' will insert jQuery and jQueryUI Frameworks using Google\'s Content Delivery Netwok. Default is false.</li>
	<li><em>(optional) </em><tt>ssl</tt> - use to use the ssl_url as the base path.</li>
	<li><em>(optional) </em><tt>custom_root</tt> - use to set any base path wished.<code>custom_root=\'http://test.domain.com/\'</code> <br/>注意: overwrites ssl option and works with the cdn option</li>
	<li><em>(optional)</em> <tt>assign</tt> - Assign the results to the named smarty variable.</li>
	</ul>
';
$lang['admin']['of'] = '的';
$lang['admin']['first'] = '首';
$lang['admin']['last'] = '最後';
$lang['admin']['adminspecialgroup'] = 'Warning: Members of this group automatically have all permissions';
$lang['admin']['disablesafemodewarning'] = 'Disable admin safe mode warning';
$lang['admin']['date_format_string'] = 'Date Format String';
$lang['admin']['date_format_string_help'] = '<em>strftime</em> formatted date format string.  Try googling \'strftime\'';
$lang['admin']['last_modified_at'] = '上次修改時間：';
$lang['admin']['last_modified_by'] = '最後修改是';
$lang['admin']['read'] = '讀取';
$lang['admin']['write'] = '寫入';
$lang['admin']['execute'] = '執行';
$lang['admin']['group'] = '群組';
$lang['admin']['other'] = '其他';
$lang['admin']['event_desc_moduleupgraded'] = 'Sent after a module is upgraded';
$lang['admin']['event_help_moduleupgraded'] = '<p>Sent after a module is upgraded.</p>';
$lang['admin']['event_desc_moduleinstalled'] = 'Sent after a module is installed';
$lang['admin']['event_help_moduleinstalled'] = '<p>Sent after a module is installed.</p>';
$lang['admin']['event_desc_moduleuninstalled'] = 'Sent after a module is uninstalled';
$lang['admin']['event_help_moduleuninstalled'] = '<p>Sent after a module is uninstalled.</p>';
$lang['admin']['event_desc_edituserdefinedtagpost'] = 'Sent after a user defined tag is updated';
$lang['admin']['event_help_edituserdefinedtagpost'] = '<p>Sent after a user defined tag is updated.</p>';
$lang['admin']['event_desc_edituserdefinedtagpre'] = 'Sent prior to a user defined tag update';
$lang['admin']['event_help_edituserdefinedtagpre'] = '<p>Sent prior to a user defined tag update.</p>';
$lang['admin']['event_desc_deleteuserdefinedtagpre'] = 'Sent prior to deleting a user defined tag';
$lang['admin']['event_help_deleteuserdefinedtagpre'] = '<p>Sent prior to deleting a user defined tag.</p>';
$lang['admin']['event_desc_deleteuserdefinedtagpost'] = 'Sent after a user defined tag is deleted';
$lang['admin']['event_help_deleteuserdefinedtagpost'] = '<p>Sent after a user defined tag is deleted.</p>';
$lang['admin']['event_desc_adduserdefinedtagpost'] = 'Sent after a user defined tag is inserted';
$lang['admin']['event_help_adduserdefinedtagpre'] = '<p>Sent after a user defined tag is inserted.</p>';
$lang['admin']['event_desc_adduserdefinedtagpre'] = 'Sent prior to a user defined tag insert';
$lang['admin']['event_help_adduserdefinedtagpost'] = '<p>Sent prior to a user defined tag insert.</p>';
$lang['admin']['global_umask'] = 'File Creation Mask (umask)';
$lang['admin']['errorcantcreatefile'] = '無法建立一個檔案（權限？)';
$lang['admin']['errormoduleversionincompatible'] = '這個模組與這個CMS 版本不相容';
$lang['admin']['errormodulenotloaded'] = '內部的錯誤，模組沒有舉例說明';
$lang['admin']['errormodulenotfound'] = '內部錯誤，無模組的實例';
$lang['admin']['errorinstallfailed'] = '模組安裝失敗';
$lang['admin']['errormodulewontload'] = '問題,這個模組無一套舉例的說明';
$lang['admin']['frontendlang'] = '用於前端的預設語言';
$lang['admin']['info_edituser_password'] = '些欄位更改使用者的密碼';
$lang['admin']['info_edituser_passwordagain'] = '些欄位更改使用者的密碼';
$lang['admin']['originator'] = '原創作者';
$lang['admin']['module_name'] = '模組名稱';
$lang['admin']['event_name'] = '事件名稱';
$lang['admin']['event_description'] = '事件說明';
$lang['admin']['error_delete_default_parent'] = '你不能刪除預設頁。';
$lang['admin']['jsdisabled'] = '很抱歉，此功能需要您啟用了JavaScript。';
$lang['admin']['order'] = '順序';
$lang['admin']['reorderpages'] = '重新安排順序頁面';
$lang['admin']['reorder'] = '重新安排順序';
$lang['admin']['page_reordered'] = '頁面成功地重新安排順序。';
$lang['admin']['pages_reordered'] = '頁面己成功地重新安排順序。';
$lang['admin']['sibling_duplicate_order'] = '兩個頁面不可以有同樣的次序。頁面無法重新安排順序。';
$lang['admin']['no_orders_changed'] = '你選擇再重新安排頁面順序，但是你沒有更換任何次序。頁面沒有重新安排順序。';
$lang['admin']['order_too_small'] = '頁面次序不能是零。頁面沒有重新安排順序。';
$lang['admin']['order_too_large'] = '頁面次序不能比現有的頁面數大。頁面沒有重新安排順序。';
$lang['admin']['user_tag'] = '使用者標籤';
$lang['admin']['add'] = '增加';
$lang['admin']['CSS'] = '樣式表';
$lang['admin']['about'] = '關於';
$lang['admin']['action'] = '動作';
$lang['admin']['actionstatus'] = '行動/狀態';
$lang['admin']['active'] = '啟動';
$lang['admin']['addcontent'] = '新增內容';
$lang['admin']['cantremove'] = '不能移除';
$lang['admin']['changepermissions'] = '更改許可';
$lang['admin']['changepermissionsconfirm'] = 'USE CAUTION\\n\\nThis action will attempt to ensure that all of the files making up the module are writable by the web server.\\nAre you sure you want to continue?';
$lang['admin']['contentadded'] = '內容成功地新增到資料庫內。';
$lang['admin']['contentupdated'] = '內容成功地被更新。';
$lang['admin']['contentdeleted'] = '內容成功地從資料庫中刪除。';
$lang['admin']['success'] = '成功';
$lang['admin']['addcss'] = '新增樣式表';
$lang['admin']['addgroup'] = '新增群組';
$lang['admin']['additionaleditors'] = '附加編輯器';
$lang['admin']['addtemplate'] = '新增佈景';
$lang['admin']['adduser'] = '新增用戶';
$lang['admin']['addusertag'] = '新增自定標籤';
$lang['admin']['adminaccess'] = '管理員登入';
$lang['admin']['adminlog'] = '管理記錄';
$lang['admin']['adminlogcleared'] = '管理日誌被成功清除';
$lang['admin']['adminlogempty'] = '管理日誌是空的';
$lang['admin']['adminsystemtitle'] = 'CMS 管理系統';
$lang['admin']['adminpaneltitle'] = 'CMS Made Simple 控制台管理';
$lang['admin']['advanced'] = '進階';
$lang['admin']['aliasalreadyused'] = '別名已經被另一頁面使用';
$lang['admin']['aliasmustbelettersandnumbers'] = '別名只能包含字母和數字';
$lang['admin']['aliasnotaninteger'] = '別名不能只有數字';
$lang['admin']['allpagesmodified'] = '全部頁面已更改!';
$lang['admin']['assignments'] = '指定用戶';
$lang['admin']['associationexists'] = '該聯繫已經存在';
$lang['admin']['autoinstallupgrade'] = '自動安裝和升級';
$lang['admin']['back'] = '回到目錄';
$lang['admin']['backtoplugins'] = '回到插件目錄';
$lang['admin']['cancel'] = '取消';
$lang['admin']['cantchmodfiles'] = '無法更改這些檔案權限';
$lang['admin']['cantremovefiles'] = '移除檔案的問題（權限？)';
$lang['admin']['confirmcancel'] = '你肯定你想退出你的更改嗎？按一下 [ 確定]退出所有更改。按一下[取消]繼續編輯。';
$lang['admin']['canceldescription'] = '退出更改';
$lang['admin']['clearadminlog'] = '刪除管理之記錄';
$lang['admin']['code'] = '代碼';
$lang['admin']['confirmdefault'] = '確定設定 site\'s 為預設頁面?';
$lang['admin']['confirmdeletedir'] = '確定刪除此檔案夾和它包含的所有內容?';
$lang['admin']['content'] = '內容管理';
$lang['admin']['contentmanagement'] = '內容管理';
$lang['admin']['contenttype'] = '內容類型';
$lang['admin']['copy'] = '複製';
$lang['admin']['copytemplate'] = '複製模板';
$lang['admin']['create'] = '新增';
$lang['admin']['createnewfolder'] = '新增資料夾';
$lang['admin']['cssalreadyused'] = '樣式表名稱已經存在';
$lang['admin']['cssmanagement'] = '樣式表管理';
$lang['admin']['currentassociations'] = '目前聯繫';
$lang['admin']['currentdirectory'] = '目前目錄';
$lang['admin']['currentgroups'] = '目前群組';
$lang['admin']['currentpages'] = '目前之頁碼';
$lang['admin']['currenttemplates'] = '目前模板';
$lang['admin']['currentusers'] = '目前用戶';
$lang['admin']['custom404'] = '自定義 404 錯誤消息';
$lang['admin']['database'] = '資料庫';
$lang['admin']['databaseprefix'] = '資料庫之首碼';
$lang['admin']['databasetype'] = '資料庫類型';
$lang['admin']['date'] = '日期';
$lang['admin']['default'] = '預設';
$lang['admin']['delete'] = '刪除';
$lang['admin']['deleteconfirm'] = '您確定要刪除?';
$lang['admin']['deleteassociationconfirm'] = '你確定要刪除關聯 - %s - ?';
$lang['admin']['deletecss'] = '刪除樣式表';
$lang['admin']['dependencies'] = '附屬';
$lang['admin']['description'] = '說明';
$lang['admin']['directoryexists'] = '此檔案夾已經存在。';
$lang['admin']['down'] = '向下';
$lang['admin']['edit'] = '編輯';
$lang['admin']['editconfiguration'] = '編輯設定';
$lang['admin']['editcontent'] = '編輯內容';
$lang['admin']['editcss'] = '編輯樣式表';
$lang['admin']['editcsssuccess'] = '樣式更新';
$lang['admin']['editgroup'] = '編輯群組';
$lang['admin']['editpage'] = '編輯頁面';
$lang['admin']['edittemplate'] = '編輯模板';
$lang['admin']['edittemplatesuccess'] = '模板更新';
$lang['admin']['edituser'] = '編輯用戶';
$lang['admin']['editusertag'] = '編輯用戶自定義標籤';
$lang['admin']['usertagadded'] = '使用者定義的標籤成功地被新增。';
$lang['admin']['usertagupdated'] = '使用者定義的標籤成功地被更新。';
$lang['admin']['usertagdeleted'] = '使用者定義的標籤成功地被刪除。';
$lang['admin']['email'] = '信箱';
$lang['admin']['errorattempteddowngrade'] = '此模組版本比目前的版本低。終止安裝。';
$lang['admin']['errorchildcontent'] = '內容包含子內容。請先刪除子內容。';
$lang['admin']['errorcopyingtemplate'] = '複製模板錯誤';
$lang['admin']['errorcouldnotparsexml'] = '錯誤分析 XML 檔案。請確保你在上傳一個 .xml 檔案而不是  .tar .gz 或 .zip 檔案。';
$lang['admin']['errorcreatingassociation'] = '新增聯繫錯誤';
$lang['admin']['errorcssinuse'] = '此樣式表正被模板或者頁面使用。 請先刪除聯繫。';
$lang['admin']['errordefaultpage'] = '目前預設頁面不能刪除。請先設置另一頁面為預設頁面。';
$lang['admin']['errordeletingassociation'] = '刪除聯繫錯誤';
$lang['admin']['errordeletingcss'] = '刪除樣式表錯誤';
$lang['admin']['errordeletingdirectory'] = '目錄無法刪除。 權限問題?';
$lang['admin']['errordeletingfile'] = '檔案無法刪除。 權限問題?';
$lang['admin']['errordirectorynotwritable'] = '檔案夾不允許寫入。權限問題?';
$lang['admin']['errordtdmismatch'] = '無 DTD 版本或者不相容的 XML 檔';
$lang['admin']['errorgettingcssname'] = '無法取得樣式表名稱';
$lang['admin']['errorgettingtemplatename'] = '無法取得模板名稱';
$lang['admin']['errorincompletexml'] = 'XML 檔不完整或者無效';
$lang['admin']['uploadxmlfile'] = '透過 XML 檔案安裝模組';
$lang['admin']['cachenotwritable'] = '快取資料夾不是可寫的。無法清除快取。請使得 tmp/cache 資料夾有詳盡的讀物/寫/執行許可（chmod 777）';
$lang['admin']['error_nomodules'] = '沒有模組安裝！檢查擴展>模組';
$lang['admin']['modulesnotwritable'] = '模組的資料夾是不可寫入的，如果你想透過上傳 XML 檔案來安裝模組你需要使模組的資料夾 讀 /寫/執行許可（chmod 777）。';
$lang['admin']['noxmlfileuploaded'] = '沒有檔案上傳。透過 XML 安裝模組你必須選擇從你的電腦上傳 .xml 模組檔案。';
$lang['admin']['errorinsertingcss'] = '加入樣式表錯誤';
$lang['admin']['errorinsertinggroup'] = '群組加入錯誤';
$lang['admin']['errorinsertingtag'] = '用戶標籤加入錯誤';
$lang['admin']['errorinsertingtemplate'] = '模板加入錯誤';
$lang['admin']['errorinsertinguser'] = '用戶加入錯誤';
$lang['admin']['errornofilesexported'] = '無法輸出檔案文件為 xml';
$lang['admin']['errorretrievingcss'] = '檢索樣式表錯誤';
$lang['admin']['errorretrievingtemplate'] = '檢索模板錯誤';
$lang['admin']['errortemplateinuse'] = '此模板正被其他頁面使用。請先刪除頁面。';
$lang['admin']['errorupdatingcss'] = '樣式表更新錯誤';
$lang['admin']['errorupdatinggroup'] = '群組更新錯誤';
$lang['admin']['errorupdatingpages'] = '頁面更新錯誤';
$lang['admin']['errorupdatingtemplate'] = '模板更新錯誤';
$lang['admin']['errorupdatinguser'] = '用戶更新錯誤';
$lang['admin']['errorupdatingusertag'] = '用戶標籤更新錯誤';
$lang['admin']['erroruserinuse'] = '用戶還擁有內容頁面。刪除前請先將這些頁面轉給其他用戶。';
$lang['admin']['eventhandlers'] = '事件管理';
$lang['admin']['eventhandler'] = '事件處理者';
$lang['admin']['editeventhandler'] = '編輯事件管理';
$lang['admin']['eventhandlerdescription'] = '使用者的標籤和事件的相關';
$lang['admin']['export'] = '輸出';
$lang['admin']['event'] = '事件';
$lang['admin']['false'] = '錯誤';
$lang['admin']['settrue'] = '設定為 True';
$lang['admin']['filecreatedirnodoubledot'] = '檔案夾不能包含 \'..\'';
$lang['admin']['filecreatedirnoname'] = '檔案夾必須要有名稱。';
$lang['admin']['filecreatedirnoslash'] = '檔案夾不能包含 \'/\' 或者 \'\'.';
$lang['admin']['filemanagement'] = '檔案管理';
$lang['admin']['filename'] = '檔案名';
$lang['admin']['filenotuploaded'] = '檔案無法上傳。權限問題?';
$lang['admin']['filesize'] = '檔案大小';
$lang['admin']['firstname'] = '姓名';
$lang['admin']['groupmanagement'] = '群組管理';
$lang['admin']['grouppermissions'] = '群組權限';
$lang['admin']['handler'] = '操作裝置（使用者定義的標籤）';
$lang['admin']['headtags'] = 'Head 標籤';
$lang['admin']['help'] = '說明';
$lang['admin']['new_window'] = '新視窗';
$lang['admin']['helpwithsection'] = '%s 說明';
$lang['admin']['helpaddtemplate'] = '<p>模板是用來控制你的頁面的外觀和風格的。</p><p>在這裏新增layout並在樣式表中加入CSS來控制你的元素的外觀。</p>';
$lang['admin']['helplisttemplate'] = '<p>此頁面允許你編輯,刪除和新增模板。</p><p>新增模板請按 <u>新增模板</u>按鈕 。</p><p>如果你設置所有內容頁面使用相同的模板,請按<u>設置所有內容頁面</u>連結。</p><p>如果你想複製模板,請按<u>複製</u>圖示,接下去命名複製好的新的模板。</p>';
$lang['admin']['home'] = '首頁';
$lang['admin']['homepage'] = '首頁';
$lang['admin']['hostname'] = '主機名稱';
$lang['admin']['idnotvalid'] = '指定ID是無效。';
$lang['admin']['imagemanagement'] = '圖片管理';
$lang['admin']['informationmissing'] = '無資訊';
$lang['admin']['install'] = '安裝';
$lang['admin']['invalidcode'] = '輸入代碼無效。';
$lang['admin']['illegalcharacters'] = '無效字符 ，在欄位 %s.';
$lang['admin']['invalidcode_brace_missing'] = '不對稱的括號數量';
$lang['admin']['invalidtemplate'] = '模板無效';
$lang['admin']['itemid'] = '項目ID';
$lang['admin']['itemname'] = '項目名稱';
$lang['admin']['language'] = '語言';
$lang['admin']['lastname'] = '暱稱';
$lang['admin']['logout'] = '登出';
$lang['admin']['loginprompt'] = '輸入正確的用戶憑證以登入管理面板。';
$lang['admin']['logintitle'] = 'CMS Made Simple 管理登入';
$lang['admin']['menutext'] = '文字面板';
$lang['admin']['missingparams'] = '一些參數缺失或者無效';
$lang['admin']['modifygroupassignments'] = '修改群組排列';
$lang['admin']['moduleabout'] = '大概 %s 模組';
$lang['admin']['modulehelp'] = '%s 模組的說明';
$lang['admin']['msg_defaultcontent'] = '在此處添加代碼，應該出現的所有新頁面的預設內容';
$lang['admin']['msg_defaultmetadata'] = '在此處添加代碼，應該會出現在所有新頁面的元數據（metadata ）部分';
$lang['admin']['wikihelp'] = '社群說明';
$lang['admin']['moduleinstalled'] = '模組已經安裝';
$lang['admin']['moduleinterface'] = '%s 界面';
$lang['admin']['modules'] = '模組';
$lang['admin']['move'] = '移動';
$lang['admin']['name'] = '名稱';
$lang['admin']['needpermissionto'] = '你需要 \'%s\' 權限來完成該操作。';
$lang['admin']['needupgrade'] = '須要升級';
$lang['admin']['newtemplatename'] = '新模板名稱';
$lang['admin']['next'] = '下一步';
$lang['admin']['noaccessto'] = '無權限進入至 %s';
$lang['admin']['nocss'] = '沒有樣式表';
$lang['admin']['noentries'] = '禁止進入';
$lang['admin']['nofieldgiven'] = '請提供 %s !';
$lang['admin']['nofiles'] = '無檔案';
$lang['admin']['nopasswordmatch'] = '密碼無效';
$lang['admin']['norealdirectory'] = '沒有指定檔案夾';
$lang['admin']['norealfile'] = '沒有指定檔案';
$lang['admin']['notinstalled'] = '末安裝';
$lang['admin']['overwritemodule'] = '覆蓋已有模組';
$lang['admin']['owner'] = '所有者';
$lang['admin']['pagealias'] = '頁面別名';
$lang['admin']['content_id'] = '內容ID';
$lang['admin']['pagedefaults'] = '頁面預設';
$lang['admin']['pagedefaultsdescription'] = '設定新的網頁預設值';
$lang['admin']['parent'] = '主目錄';
$lang['admin']['password'] = '密碼';
$lang['admin']['passwordagain'] = '密碼 (重複)';
$lang['admin']['permission'] = '權限';
$lang['admin']['permissions'] = '權限';
$lang['admin']['permissionschanged'] = '權限已更新。';
$lang['admin']['pluginabout'] = '大概 %s 標籤';
$lang['admin']['pluginhelp'] = '%s 標籤的説明';
$lang['admin']['pluginmanagement'] = '插件管理';
$lang['admin']['prefsupdated'] = '偏好設定已更新。';
$lang['admin']['accountupdated'] = '用戶帳戶已被更新。';
$lang['admin']['preview'] = '預覽';
$lang['admin']['previewdescription'] = '預覽更改';
$lang['admin']['previous'] = '上一步';
$lang['admin']['remove'] = '刪除';
$lang['admin']['removeconfirm'] = '這動做是永久地移除模組的所有的資料由這套安裝設備所安裝的檔案。 \\ n 你肯定你想繼續？';
$lang['admin']['removecssassociation'] = '刪除樣式表聯繫';
$lang['admin']['saveconfig'] = '儲存設定';
$lang['admin']['send'] = '發送';
$lang['admin']['setallcontent'] = '設定所有頁面';
$lang['admin']['setallcontentconfirm'] = '確定設定所有頁面使用這個模板?';
$lang['admin']['showinmenu'] = '在目錄中顯示';
$lang['admin']['use_name'] = '在父頁面下拉，顯示頁面的標題而不是選單文字';
$lang['admin']['showsite'] = '顯示網站';
$lang['admin']['sitedownmessage'] = '網站維護訊息';
$lang['admin']['siteprefs'] = '系統設定';
$lang['admin']['status'] = '狀態';
$lang['admin']['stylesheet'] = '樣式表';
$lang['admin']['submit'] = '確定';
$lang['admin']['submitdescription'] = '儲存更改';
$lang['admin']['tags'] = '標籤';
$lang['admin']['template'] = '模板';
$lang['admin']['templateexists'] = '模板名稱已存在';
$lang['admin']['templatemanagement'] = '模板管理';
$lang['admin']['title'] = '標題';
$lang['admin']['tools'] = '工具';
$lang['admin']['true'] = '正確的';
$lang['admin']['setfalse'] = '設定 False';
$lang['admin']['type'] = '類型';
$lang['admin']['typenotvalid'] = '類型無效';
$lang['admin']['uninstall'] = '解除安裝';
$lang['admin']['uninstallconfirm'] = '確定解除安裝?';
$lang['admin']['up'] = '向上';
$lang['admin']['upgrade'] = '升級';
$lang['admin']['upgradeconfirm'] = '確定升級?';
$lang['admin']['uploadfile'] = '上傳檔案';
$lang['admin']['url'] = '網址';
$lang['admin']['useadvancedcss'] = '使用進階樣式表管理';
$lang['admin']['user'] = '用戶';
$lang['admin']['userdefinedtags'] = '用戶定義標籤';
$lang['admin']['usermanagement'] = '用戶管理';
$lang['admin']['username'] = '用戶帳號';
$lang['admin']['usernameincorrect'] = '用戶帳號或者密碼錯誤';
$lang['admin']['userprefs'] = '偏愛設定';
$lang['admin']['useraccount'] = '用戶帳戶';
$lang['admin']['lang_settings_legend'] = '語言相關的設定';
$lang['admin']['content_editor_legend'] = '內容編輯器設定';
$lang['admin']['admin_layout_legend'] = '後台管理佈局設置';
$lang['admin']['usersassignedtogroup'] = '用戶劃分為群組 %s';
$lang['admin']['usertagexists'] = '標籤名已經存在。請重新命名。';
$lang['admin']['usewysiwyg'] = '內容使用 WYSIWYG 編輯器';
$lang['admin']['version'] = '版本';
$lang['admin']['view'] = '檢視';
$lang['admin']['welcomemsg'] = '歡迎 %s';
$lang['admin']['directoryabove'] = '目前位置以上的檔案夾';
$lang['admin']['nodefault'] = '沒有預定預設';
$lang['admin']['blobexists'] = 'Html Global內容區塊名稱已經存在';
$lang['admin']['blobmanagement'] = 'Html Global內容區塊管理';
$lang['admin']['errorinsertingblob'] = '插入Global內容區塊錯誤';
$lang['admin']['addhtmlblob'] = '新增 Html 區塊';
$lang['admin']['edithtmlblob'] = '編輯 Html 區塊';
$lang['admin']['edithtmlblobsuccess'] = '全域內容區塊更新';
$lang['admin']['tagtousegcb'] = '標籤使用此區塊';
$lang['admin']['gcb_wysiwyg'] = '啟動GCB WYSIWYG';
$lang['admin']['gcb_wysiwyg_help'] = '啟用所見即所得的編輯器編輯全域內容區塊';
$lang['admin']['filemanager'] = '檔案管理';
$lang['admin']['imagemanager'] = '圖像管理';
$lang['admin']['encoding'] = '編碼';
$lang['admin']['clearcache'] = '清除快取';
$lang['admin']['clear'] = '清除';
$lang['admin']['cachecleared'] = '快取己清除';
$lang['admin']['apply'] = '套用';
$lang['admin']['applydescription'] = '儲存更改和繼續編輯';
$lang['admin']['none'] = '無';
$lang['admin']['wysiwygtouse'] = '選擇使用 WYSIWYG';
$lang['admin']['syntaxhighlightertouse'] = '選擇使用語法高亮顯示';
$lang['admin']['hasdependents'] = '有附屬的';
$lang['admin']['missingdependency'] = '找不到附屬的';
$lang['admin']['minimumversion'] = '最低版本';
$lang['admin']['minimumversionrequired'] = '最低的 CMSMS 版本要求';
$lang['admin']['maximumversion'] = '最大版本';
$lang['admin']['maximumversionsupported'] = '最大 CMSMS 版本支持';
$lang['admin']['depsformodule'] = '附屬 %s 模組';
$lang['admin']['installed'] = '已安裝';
$lang['admin']['author'] = '作者';
$lang['admin']['changehistory'] = '修改日誌';
$lang['admin']['moduleerrormessage'] = '錯誤消息用於 %s 元件模組';
$lang['admin']['moduleupgradeerror'] = '升級模組有一個錯誤。';
$lang['admin']['moduleinstallmessage'] = '%s 模組的安裝資訊';
$lang['admin']['moduleuninstallmessage'] = '%s 模組的解除安裝資訊';
$lang['admin']['admintheme'] = '管理主題';
$lang['admin']['addstylesheet'] = '新增樣式表';
$lang['admin']['editstylesheet'] = '編輯樣式表';
$lang['admin']['addcssassociation'] = '新增樣式表聯繫';
$lang['admin']['attachstylesheet'] = '附加此樣式表';
$lang['admin']['attachtemplate'] = '附加到這模板';
$lang['admin']['main'] = '主頁';
$lang['admin']['pages'] = '內頁';
$lang['admin']['page'] = '頁面';
$lang['admin']['files'] = '檔案';
$lang['admin']['layout'] = '樣版';
$lang['admin']['usersgroups'] = '用戶與群組';
$lang['admin']['extensions'] = '功能擴充';
$lang['admin']['preferences'] = '偏好';
$lang['admin']['admin'] = '網頁管理員';
$lang['admin']['viewsite'] = '預覽網頁';
$lang['admin']['templatecss'] = '將模板安排到樣式表';
$lang['admin']['plugins'] = '插件';
$lang['admin']['movecontent'] = '移動頁面';
$lang['admin']['module'] = '模組';
$lang['admin']['usertags'] = '用戶定義標籤';
$lang['admin']['htmlblobs'] = 'HTML 區塊';
$lang['admin']['adminhome'] = '管理首頁';
$lang['admin']['liststylesheets'] = '樣式表';
$lang['admin']['preferencesdescription'] = '這裏設定置整個網站的各種偏好。';
$lang['admin']['adminlogdescription'] = '顯示用戶在管理端做了什麼。';
$lang['admin']['mainmenu'] = '主目錄';
$lang['admin']['users'] = '用戶';
$lang['admin']['usersdescription'] = '這裏管理你的用戶。';
$lang['admin']['groups'] = '群組';
$lang['admin']['groupsdescription'] = '這裏管理群組。';
$lang['admin']['groupassignments'] = '群組分配';
$lang['admin']['groupassignmentdescription'] = '這裏分配用戶到不同群組。';
$lang['admin']['groupperms'] = '群組權限';
$lang['admin']['grouppermsdescription'] = '設定不同群組的權限和等級';
$lang['admin']['pagesdescription'] = '這裏是新增和編輯頁面以及其他內容。';
$lang['admin']['htmlblobdescription'] = 'HTML 區塊是放在頁面或者模板上的一大區塊內容。';
$lang['admin']['templates'] = '模板';
$lang['admin']['templatesdescription'] = '這裏是新增和編輯模板。模板決定你網站的外觀和風格。';
$lang['admin']['stylesheets'] = '樣式表';
$lang['admin']['stylesheetsdescription'] = '樣式表管理是進階樣編輯式表(CSS)但和模板分開。';
$lang['admin']['filemanagerdescription'] = '上傳和管理檔案。';
$lang['admin']['imagemanagerdescription'] = '上傳/編輯和刪除圖片。';
$lang['admin']['moduledescription'] = '模組為CMS提供各種附件功能。';
$lang['admin']['tagdescription'] = '標籤是加在內容和模板中的小的功能結構。';
$lang['admin']['usertagdescription'] = '你可以從流覽器新增和修改標籤來滿足你的特殊需求。';
$lang['admin']['installdirwarning'] = '<em><strong>警告:</strong></em> 安裝檔案夾已經存在,請徹底刪除。';
$lang['admin']['subitems'] = '項目';
$lang['admin']['extensionsdescription'] = '模組, 標籤, 和各種各樣有趣之物';
$lang['admin']['usersgroupsdescription'] = '用戶和群組相關項目。';
$lang['admin']['layoutdescription'] = '網站樣版選項。';
$lang['admin']['admindescription'] = '網站管理功能。';
$lang['admin']['contentdescription'] = '這裏是新增和修改內容。';
$lang['admin']['enablecustom404'] = '啟動用戶 404 訊息';
$lang['admin']['enablesitedown'] = '啟動網站維護訊息';
$lang['admin']['enablewysiwyg'] = '啟動WYSIWYG 在網站掛點訊息';
$lang['admin']['bookmarks'] = '我的最愛';
$lang['admin']['user_created'] = '使用者己建立';
$lang['admin']['forums'] = '論壇';
$lang['admin']['wiki'] = '維基(Wiki)';
$lang['admin']['irc'] = 'IRC';
$lang['admin']['team'] = '團隊';
$lang['admin']['documentation'] = '文件';
$lang['admin']['module_help'] = '模組說明';
$lang['admin']['managebookmarks'] = '管理我的最愛';
$lang['admin']['editbookmark'] = '編輯我的最愛';
$lang['admin']['addbookmark'] = '新增至我的最愛';
$lang['admin']['recentpages'] = '最近使用頁面';
$lang['admin']['groupname'] = '群組名稱';
$lang['admin']['selectgroup'] = '選擇群組';
$lang['admin']['updateperm'] = '更新權限';
$lang['admin']['admincallout'] = '管理捷徑';
$lang['admin']['showbookmarks'] = '顯示管理我的最愛';
$lang['admin']['hide_help_links'] = '隱藏說明聯繫';
$lang['admin']['hide_help_links_help'] = 'uncheck 選擇來取消 wiki 和模組的頁標頭上聯捷的說明。';
$lang['admin']['showrecent'] = '顯示最近使用頁面';
$lang['admin']['attachtotemplate'] = '附加樣式表到模板';
$lang['admin']['attachstylesheets'] = '附件樣式表';
$lang['admin']['indent'] = '縮進頁面列表以表明繼承關係';
$lang['admin']['adminindent'] = '顯示內容';
$lang['admin']['contract'] = '項目摺疊';
$lang['admin']['expand'] = '項目展開';
$lang['admin']['expandall'] = '展開所有的項目';
$lang['admin']['contractall'] = '摺疊所有的項目';
$lang['admin']['menu_bookmarks'] = '[+]';
$lang['admin']['globalconfig'] = '系統設定';
$lang['admin']['adminpaging'] = '在頁面列表中每頁顯示的項目數';
$lang['admin']['nopaging'] = '顯示全部的項目';
$lang['admin']['myprefs'] = '我的偏愛設定';
$lang['admin']['myprefsdescription'] = '這裏是自定義管理區域。';
$lang['admin']['myaccount'] = '我的帳號';
$lang['admin']['myaccountdescription'] = '這裏更新你的個人帳號資訊。';
$lang['admin']['adminprefs'] = '用戶偏好設定';
$lang['admin']['adminprefsdescription'] = '這裏是網站管理設定。';
$lang['admin']['managebookmarksdescription'] = '這裏是管理我的最愛。';
$lang['admin']['options'] = '選項';
$lang['admin']['langparam'] = '確定前端語言的參數。 不是所有模組支援或者需要。';
$lang['admin']['parameters'] = '參數';
$lang['admin']['mediatype'] = '媒體類型';
$lang['admin']['media_query'] = '媒體查詢';
$lang['admin']['media_query_description'] = '<strong>注意:</strong> 當使用媒體查詢, 媒體類型選擇將被忽略。<br /> 建議使用任何有效的表達式 <a href="http://www.w3.org/TR/css3-mediaqueries/" rel="external" title="W3C">W3C</a>.';
$lang['admin']['mediatype_'] = '不設定：將影響所有';
$lang['admin']['mediatype_all'] = '全部：適合所有設備。';
$lang['admin']['mediatype_aural'] = '聽力：專門針對演講合成器。';
$lang['admin']['mediatype_braille'] = '布萊葉點字法：專門針對布萊葉點字法 tactile 意見設備。';
$lang['admin']['mediatype_embossed'] = '被飾以浮飾：專門針對被標頁的布萊葉點字法影印機。';
$lang['admin']['mediatype_handheld'] = '手提：專門針對手提設備';
$lang['admin']['mediatype_print'] = '列印：專門針對頁面的，不透明的材料和在螢幕上顯示的文件預列印模式。';
$lang['admin']['mediatype_projection'] = '放映式：專門針對演說的投映，例如放映機或到透明度印刷。';
$lang['admin']['mediatype_screen'] = '螢幕：主要給顏色腦電螢幕顯示。';
$lang['admin']['mediatype_tty'] = 'tty：專門針對使用一個固定特性格子的媒體，例如電報和終端。';
$lang['admin']['mediatype_speech'] = '演講：用於語音合成的。';
$lang['admin']['mediatype_tv'] = '電視：專門針對電視節目印刷體的設備。';
$lang['admin']['assignmentchanged'] = '群組分配已更新。';
$lang['admin']['stylesheetexists'] = '樣式表已經存在';
$lang['admin']['errorcopyingstylesheet'] = '複製樣式表錯誤';
$lang['admin']['copystylesheet'] = '複製樣式表';
$lang['admin']['newstylesheetname'] = '新的樣式表名稱';
$lang['admin']['target'] = '目標';
$lang['admin']['xml'] = 'XML';
$lang['admin']['xmlmodulerepository'] = '模組倉庫SOAP伺服器的URL';
$lang['admin']['metadata'] = '可變資料';
$lang['admin']['globalmetadata'] = 'Global 可變資料';
$lang['admin']['titleattribute'] = '標題屬性';
$lang['admin']['tabindex'] = '索引標籤';
$lang['admin']['accesskey'] = '存取鍵';
$lang['admin']['sitedownwarning'] = '<strong>警告:</strong> 你的網站目前是顯示為 "網站維護中" 訊息。  移除 %s 中的檔案來解決。';
$lang['admin']['deletecontent'] = '刪除內容';
$lang['admin']['deletepages'] = '刪除這些頁?';
$lang['admin']['selectall'] = '選擇全部';
$lang['admin']['selecteditems'] = '選擇項目';
$lang['admin']['inactive'] = '不起動';
$lang['admin']['deletetemplates'] = '刪除模板';
$lang['admin']['templatestodelete'] = '這些模板將被刪除';
$lang['admin']['wontdeletetemplateinuse'] = '這些模板使用中不能刪除';
$lang['admin']['deletetemplate'] = '刪除樣式表';
$lang['admin']['stylesheetstodelete'] = '這些頁面樣式表將被刪除';
$lang['admin']['sitename'] = '網站名稱';
$lang['admin']['goto'] = '回到:';
$lang['admin']['siteadmin'] = '網站管理';
$lang['admin']['images'] = '圖像管理';
$lang['admin']['blobs'] = '全球內容區塊';
$lang['admin']['groupmembers'] = '團體任務';
$lang['admin']['troubleshooting'] = '(故障檢修)';
$lang['admin']['event_desc_loginpost'] = '傳送使用者記錄到管理控制台';
$lang['admin']['event_desc_logoutpost'] = '傳送使用者記錄出管理控制台';
$lang['admin']['event_desc_adduserpre'] = '新使用者建立前傳送';
$lang['admin']['event_desc_adduserpost'] = '新使用者建立後傳送';
$lang['admin']['event_desc_edituserpre'] = '編輯使用者被儲存前傳送';
$lang['admin']['event_desc_edituserpost'] = '編輯使用者被儲存後傳送';
$lang['admin']['event_desc_deleteuserpre'] = '使用者從系統被刪除前傳送';
$lang['admin']['event_desc_deleteuserpost'] = '使用者從系統被刪除後在傳送';
$lang['admin']['event_desc_addgrouppre'] = '新群組建立前傳送';
$lang['admin']['event_desc_addgrouppost'] = '新群組建立後傳送';
$lang['admin']['event_desc_changegroupassignpre'] = '群組分配前傳送';
$lang['admin']['event_desc_changegroupassignpost'] = '群組分配後傳送';
$lang['admin']['event_desc_editgrouppre'] = '編輯群組被儲存前在傳送';
$lang['admin']['event_desc_editgrouppost'] = '編輯群組被儲存後傳送';
$lang['admin']['event_desc_deletegrouppre'] = '群組從系統被刪除前傳送';
$lang['admin']['event_desc_deletegrouppost'] = '群組從系統被刪除後傳送';
$lang['admin']['event_desc_addstylesheetpre'] = '新樣式表建立前傳送';
$lang['admin']['event_desc_addstylesheetpost'] = '新樣式表建立後傳送';
$lang['admin']['event_desc_editstylesheetpre'] = '編輯樣式表被儲存前傳送';
$lang['admin']['event_desc_editstylesheetpost'] = '編輯樣式表被儲存後傳送';
$lang['admin']['event_desc_deletestylesheetpre'] = '樣式表從系統被刪除前傳送';
$lang['admin']['event_desc_deletestylesheetpost'] = '樣式表從系統被刪除後傳送';
$lang['admin']['event_desc_addtemplatepre'] = '新模板建立前傳送';
$lang['admin']['event_desc_addtemplatepost'] = '新模板建立後傳送';
$lang['admin']['event_desc_edittemplatepre'] = '編輯模板被儲存前傳送';
$lang['admin']['event_desc_edittemplatepost'] = '編輯模板被儲存後傳送';
$lang['admin']['event_desc_deletetemplatepre'] = '模板從系統被刪除前傳送';
$lang['admin']['event_desc_deletetemplatepost'] = '模板從系統被刪除後傳送';
$lang['admin']['event_desc_templateprecompile'] = '在模板傳送到smarty 處理前傳送';
$lang['admin']['event_desc_templatepostcompile'] = '在模板傳送到smarty 處理後傳送';
$lang['admin']['event_desc_addglobalcontentpre'] = '新 Global 內容區塊建立前傳送';
$lang['admin']['event_desc_addglobalcontentpost'] = '新 Global 內容區塊建立後傳送';
$lang['admin']['event_desc_editglobalcontentpre'] = '編輯Global 內容區塊被儲存前傳送';
$lang['admin']['event_desc_editglobalcontentpost'] = '編輯Global 內容區塊被儲存後傳送';
$lang['admin']['event_desc_deleteglobalcontentpre'] = 'Global 內容區塊從系統被刪除前傳送';
$lang['admin']['event_desc_deleteglobalcontentpost'] = 'Global 內容區塊從系統被刪除後傳送';
$lang['admin']['event_desc_globalcontentprecompile'] = '在Global 內容區塊傳送到smarty 處理前傳送';
$lang['admin']['event_desc_globalcontentpostcompile'] = '在Global 內容區塊傳送到smarty 處理後傳送';
$lang['admin']['event_desc_contenteditpre'] = '編輯內容被儲存前傳送';
$lang['admin']['event_desc_contenteditpost'] = '編輯內容被儲存後傳送';
$lang['admin']['event_desc_contentdeletepre'] = '內容從系統被刪除前傳送';
$lang['admin']['event_desc_contentdeletepost'] = '內容從系統被刪除後傳送';
$lang['admin']['event_desc_contentstylesheet'] = '在樣式表被傳送給瀏覽器前傳送';
$lang['admin']['event_desc_contentprecompile'] = '在內容傳送到smarty 處理前傳送';
$lang['admin']['event_desc_contentpostcompile'] = '在內容傳送到smarty 處理後傳送';
$lang['admin']['event_desc_contentpostrender'] = '在組合的html 被傳送給瀏覽器前傳送';
$lang['admin']['event_desc_smartyprecompile'] = '在任何內容發給 smarty 處理前傳送';
$lang['admin']['event_desc_smartypostcompile'] = '在任何內容發給 smarty 處理後傳送';
$lang['admin']['event_help_loginpost'] = '<p>Sent after a user logs into the admin panel.</p>
<h4>Parameters</h4>
<ul>
<li>\'user\' - Reference to the affected user object.</li>
</ul>
';
$lang['admin']['event_help_logoutpost'] = '<p>Sent after a user logs out of the admin panel.</p>
<h4>Parameters</h4>
<ul>
<li>\'user\' - Reference to the affected user object.</li>
</ul>
';
$lang['admin']['event_help_adduserpre'] = '<p>Sent before a new user is created.</p>
<h4>Parameters</h4>
<ul>
<li>\'user\' - Reference to the affected user object.</li>
</ul>
';
$lang['admin']['event_help_adduserpost'] = '<p>Sent after a new user is created.</p>
<h4>Parameters</h4>
<ul>
<li>\'user\' - Reference to the affected user object.</li>
</ul>
';
$lang['admin']['event_help_edituserpre'] = '<p>Sent before edits to a user are saved.</p>
<h4>Parameters</h4>
<ul>
<li>\'user\' - Reference to the affected user object.</li>
</ul>
';
$lang['admin']['event_help_edituserpost'] = '<p>Sent after edits to a user are saved.</p>
<h4>Parameters</h4>
<ul>
<li>\'user\' - Reference to the affected user object.</li>
</ul>
';
$lang['admin']['event_help_deleteuserpre'] = '<p>Sent before a user is deleted from the system.</p>
<h4>Parameters</h4>
<ul>
<li>\'user\' - Reference to the affected user object.</li>
</ul>
';
$lang['admin']['event_help_deleteuserpost'] = '<p>Sent after a user is deleted from the system.</p>
<h4>Parameters</h4>
<ul>
<li>\'user\' - Reference to the affected user object.</li>
</ul>
';
$lang['admin']['event_help_addgrouppre'] = '<p>Sent before a new group is created.</p>
<h4>Parameters</h4>
<ul>
<li>\'group\' - Reference to the affected group object.</li>
</ul>
';
$lang['admin']['event_help_addgrouppost'] = '<p>Sent after a new group is created.</p>
<h4>Parameters</h4>
<ul>
<li>\'group\' - Reference to the affected group object.</li>
</ul>
';
$lang['admin']['event_help_changegroupassignpre'] = '<p>Sent before group assignments are saved.</p>
<h4>Parameters></h4>
<ul>
<li>\'group\' - Reference to the group object.</li>
<li>\'users\' - Array of references to user objects belonging to the group.</li>
';
$lang['admin']['event_help_changegroupassignpost'] = '<p>Sent after group assignments are saved.</p>
<h4>Parameters></h4>
<ul>
<li>\'group\' - Reference to the affected group object.</li>
<li>\'users\' - Array of references to user objects now belonging to the affected group.</li>
';
$lang['admin']['event_help_editgrouppre'] = '<p>Sent before edits to a group are saved.</p>
<h4>Parameters</h4>
<ul>
<li>\'group\' - Reference to the affected group object.</li>
</ul>
';
$lang['admin']['event_help_editgrouppost'] = '<p>Sent after edits to a group are saved.</p>
<h4>Parameters</h4>
<ul>
<li>\'group\' - Reference to the affected group object.</li>
</ul>
';
$lang['admin']['event_help_deletegrouppre'] = '<p>Sent before a group is deleted from the system.</p>
<h4>Parameters</h4>
<ul>
<li>\'group\' - Reference to the affected group object.</li>
</ul>
';
$lang['admin']['event_help_deletegrouppost'] = '<p>Sent after a group is deleted from the system.</p>
<h4>Parameters</h4>
<ul>
<li>\'group\' - Reference to the affected group object.</li>
</ul>
';
$lang['admin']['event_help_addstylesheetpre'] = '<p>Sent before a new stylesheet is created.</p>
<h4>Parameters</h4>
<ul>
<li>\'stylesheet\' - Reference to the affected stylesheet object.</li>
</ul>
';
$lang['admin']['event_help_addstylesheetpost'] = '<p>Sent after a new stylesheet is created.</p>
<h4>Parameters</h4>
<ul>
<li>\'stylesheet\' - Reference to the affected stylesheet object.</li>
</ul>
';
$lang['admin']['event_help_editstylesheetpre'] = '<p>Sent before edits to a stylesheet are saved.</p>
<h4>Parameters</h4>
<ul>
<li>\'stylesheet\' - Reference to the affected stylesheet object.</li>
</ul>
';
$lang['admin']['event_help_editstylesheetpost'] = '<p>Sent after edits to a stylesheet are saved.</p>
<h4>Parameters</h4>
<ul>
<li>\'stylesheet\' - Reference to the affected stylesheet object.</li>
</ul>
';
$lang['admin']['event_help_deletestylesheetpre'] = '<p>Sent before a stylesheet is deleted from the system.</p>
<h4>Parameters</h4>
<ul>
<li>\'stylesheet\' - Reference to the affected stylesheet object.</li>
</ul>
';
$lang['admin']['event_help_deletestylesheetpost'] = '<p>Sent after a stylesheet is deleted from the system.</p>
<h4>Parameters</h4>
<ul>
<li>\'stylesheet\' - Reference to the affected stylesheet object.</li>
</ul>
';
$lang['admin']['event_help_addtemplatepre'] = '<p>Sent before a new template is created.</p>
<h4>Parameters</h4>
<ul>
<li>\'template\' - Reference to the affected template object.</li>
</ul>
';
$lang['admin']['event_help_addtemplatepost'] = '<p>Sent after a new template is created.</p>
<h4>Parameters</h4>
<ul>
<li>\'template\' - Reference to the affected template object.</li>
</ul>
';
$lang['admin']['event_help_edittemplatepre'] = '<p>Sent before edits to a template are saved.</p>
<h4>Parameters</h4>
<ul>
<li>\'template\' - Reference to the affected template object.</li>
</ul>
';
$lang['admin']['event_help_edittemplatepost'] = '<p>Sent after edits to a template are saved.</p>
<h4>Parameters</h4>
<ul>
<li>\'template\' - Reference to the affected template object.</li>
</ul>
';
$lang['admin']['event_help_deletetemplatepre'] = '<p>Sent before a template is deleted from the system.</p>
<h4>Parameters</h4>
<ul>
<li>\'template\' - Reference to the affected template object.</li>
</ul>
';
$lang['admin']['event_help_deletetemplatepost'] = '<p>Sent after a template is deleted from the system.</p>
<h4>Parameters</h4>
<ul>
<li>\'template\' - Reference to the affected template object.</li>
</ul>
';
$lang['admin']['event_help_templateprecompile'] = '<p>Sent before a template is sent to smarty for processing.</p>
<h4>Parameters</h4>
<ul>
<li>\'template\' - Reference to the affected template text.</li>
</ul>
';
$lang['admin']['event_help_templatepostcompile'] = '<p>Sent after a template has been processed by smarty.</p>
<h4>Parameters</h4>
<ul>
<li>\'template\' - Reference to the affected template text.</li>
</ul>
';
$lang['admin']['event_help_addglobalcontentpre'] = '<p>Sent before a new global content block is created.</p>
<h4>Parameters</h4>
<ul>
<li>\'global_content\' - Reference to the affected global content block object.</li>
</ul>
';
$lang['admin']['event_help_addglobalcontentpost'] = '<p>Sent after a new global content block is created.</p>
<h4>Parameters</h4>
<ul>
<li>\'global_content\' - Reference to the affected global content block object.</li>
</ul>
';
$lang['admin']['event_help_editglobalcontentpre'] = '<p>Sent before edits to a global content block are saved.</p>
<h4>Parameters</h4>
<ul>
<li>\'global_content\' - Reference to the affected global content block object.</li>
</ul>
';
$lang['admin']['event_help_editglobalcontentpost'] = '<p>Sent after edits to a global content block are saved.</p>
<h4>Parameters</h4>
<ul>
<li>\'global_content\' - Reference to the affected global content block object.</li>
</ul>
';
$lang['admin']['event_help_deleteglobalcontentpre'] = '<p>Sent before a global content block is deleted from the system.</p>
<h4>Parameters</h4>
<ul>
<li>\'global_content\' - Reference to the affected global content block object.</li>
</ul>
';
$lang['admin']['event_help_deleteglobalcontentpost'] = '<p>Sent after a global content block is deleted from the system.</p>
<h4>Parameters</h4>
<ul>
<li>\'global_content\' - Reference to the affected global content block object.</li>
</ul>
';
$lang['admin']['event_help_globalcontentprecompile'] = '<p>Sent before a global content block is sent to smarty for processing.</p>
<h4>Parameters</h4>
<ul>
<li>\'global_content\' - Reference to the affected global content block text.</li>
</ul>
';
$lang['admin']['event_help_globalcontentpostcompile'] = '<p>Sent after a global content block has been processed by smarty.</p>
<h4>Parameters</h4>
<ul>
<li>\'global_content\' - Reference to the affected global content block text.</li>
</ul>
';
$lang['admin']['event_help_contenteditpre'] = '<p>Sent before edits to content are saved.</p>
<h4>Parameters</h4>
<ul>
<li>\'global_content\' - Reference to the affected content object.</li>
</ul>
';
$lang['admin']['event_help_contenteditpost'] = '<p>Sent after edits to content are saved.</p>
<h4>Parameters</h4>
<ul>
<li>\'content\' - Reference to the affected content object.</li>
</ul>
';
$lang['admin']['event_help_contentdeletepre'] = '<p>Sent before content is deleted from the system.</p>
<h4>Parameters</h4>
<ul>
<li>\'content\' - Reference to the affected content object.</li>
</ul>
';
$lang['admin']['event_help_contentdeletepost'] = '<p>Sent after content is deleted from the system.</p>
<h4>Parameters</h4>
<ul>
<li>\'content\' - Reference to the affected content object.</li>
</ul>
';
$lang['admin']['event_help_contentstylesheet'] = '<p>Sent before the sytlesheet is sent to the browser.</p>
<h4>Parameters</h4>
<ul>
<li>\'content\' - Reference to the affected stylesheet text.</li>
</ul>
';
$lang['admin']['event_help_contentprecompile'] = '<p>Sent before content is sent to smarty for processing.</p>
<h4>Parameters</h4>
<ul>
<li>\'content\' - Reference to the affected content text.</li>
</ul>
';
$lang['admin']['event_help_contentpostcompile'] = '<p>Sent after content has been processed by smarty.</p>
<h4>Parameters</h4>
<ul>
<li>\'content\' - Reference to the affected content text.</li>
</ul>
';
$lang['admin']['event_help_contentpostrender'] = '<p>Sent before the combined html is sent to the browser.</p>
<h4>Parameters</h4>
<ul>
<li>\'content\' - Reference to the html text.</li>
</ul>
';
$lang['admin']['event_help_smartyprecompile'] = '<p>Sent before any content destined for smarty is sent to for processing.</p>
<h4>Parameters</h4>
<ul>
<li>\'content\' - Reference to the affected text.</li>
</ul>
';
$lang['admin']['event_help_smartypostcompile'] = '<p>Sent after any content destined for smarty has been processed.</p>
<h4>Parameters</h4>
<ul>
<li>\'content\' - Reference to the affected text.</li>
</ul>
';
$lang['admin']['filterbymodule'] = '由模組所作的過濾器';
$lang['admin']['showall'] = '顯示全部';
$lang['admin']['core'] = '核心';
$lang['admin']['defaultpagecontent'] = '預設頁面內容';
$lang['admin']['file_url'] = '連接到文件（而不是網址）';
$lang['admin']['no_file_url'] = '沒有（使用上面的網址）';
$lang['admin']['defaultparentpage'] = '預設父頁面';
$lang['admin']['error_udt_name_whitespace'] = 'Error: User Defined Tags cannot have spaces in their name.';
$lang['admin']['warning_safe_mode'] = '<strong><em>WARNING:</em></strong> PHP Safe mode is enabled.  This will cause difficulty with files uploaded via the web browser interface, including images, theme and module XML packages.  You are advised to contact your site administrator to see about disabling safe mode.';
$lang['admin']['test'] = '測試';
$lang['admin']['results'] = '結果';
$lang['admin']['untested'] = '沒有測試';
$lang['admin']['unknown'] = '未知';
$lang['admin']['download'] = '下載';
$lang['admin']['frontendwysiwygtouse'] = 'wysiwyg前端';
$lang['admin']['backendwysiwygtouse'] = '預設後台 wysiwyg (新使用者帳號使用)';
$lang['admin']['all_groups'] = '全部群組';
$lang['admin']['error_type'] = '錯誤型式';
$lang['admin']['contenttype_errorpage'] = '錯誤頁面對';
$lang['admin']['errorpagealreadyinuse'] = '錯誤代碼已在使用中';
$lang['admin']['404description'] = '找不到網頁';
$lang['admin']['usernotfound'] = '用戶沒有找到。';
$lang['admin']['passwordchange'] = '請提供新的密碼';
$lang['admin']['recoveryemailsent'] = '電子郵件發送記錄的地址。請檢查您的收件匣，以獲取進一步的說明。';
$lang['admin']['errorsendingemail'] = '發送電子郵件時出現錯誤。請與管理員聯繫。';
$lang['admin']['passwordchangedlogin'] = '密碼已更改。請使用新的憑證登入。';
$lang['admin']['nopasswordforrecovery'] = '這個使用者沒有設定電子郵件地址，密碼恢復是不可能的，請與管理員聯繫。';
$lang['admin']['lostpw'] = '忘記密碼？';
$lang['admin']['lostpwemailsubject'] = '[%s] 密碼恢復';
$lang['admin']['lostpwemail'] = 'You are recieving this e-mail because a request has been made to change the (%s) password associated with this user account (%s).  If you would like to reset the password for this account simply click on the link below or paste it into the url field on your favorite browser:
%s

If you feel this is incorrect or made in error, simply ignore the email and nothing will change.';
$lang['admin']['utmz'] = '156861353.1356616828.1.1.utmccn=(direct)|utmcsr=(direct)|utmcmd=(none)';
$lang['admin']['utma'] = '156861353.1650556739.1356616828.1356631704.1356662796.4';
$lang['admin']['utmc'] = '156861353';
$lang['admin']['utmb'] = '156861353';
?>